Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Archdiocese of Chicago

Free World Class Education
FREE Catholic Classes

(Chicagiensis).

Diocese created 28 November, 1842; raised to the rank of an archdiocese, 10 September, 1880; comprises the State of Illinois , U.S.A. north of the south line of Whiteside, Lee, De Kalb, Grundy, and Kankakee Counties, a territory of 10,379 square miles.

Any historical sketch of the Archdiocese of Chicago, however brief, must commence with the name of the intrepid Jesuit missionary James Marquette, who on 25 October, 1674, set out with two attendants from the station of St. Francis Xavier on Green Bay, to found a mission on the Illinois River. This was in pursuance of a promise he and made to the Illinois whom he had met at their village of Kaskaskia when returning from his voyage down the Mississippi the year previous. On the 4th of December he reached on his journey the mouth of the Chicago River. With his two companions he pushed his way over the frozen surface of the river, following the South Branch. Having proceeded about four miles, he was obliged to halt because of sickness. Here he built a cabin, the first white habitation, it would appear, erected on the site of the city of Chicago. After Marquette, many of the French missionaries and voyageurs traversed the land now covered by that municipality. Father St. Cosme, in all probability, passed this way in 1699. Father Gravier was there in the year following. In 1795 the Pottawotomies by the treaty of Greenville ceded to the United States a track of land six miles square at the mouth of the Chicago River. Here, in 1804, Fort Dearborn was erected, and about this garrison settled the Catholic pioneers. The Rev. Gabriel Richard of Detroit preached at the fort in 1821. In 1822 Alexander Beaubien was baptized there by Father Badin, the first priest ordained within the limits of the thirteen original United States. As far as known this is the first case of the administration of baptism to a white person in the vicinity of Fort Dearborn. In 1833 a petition was addressed to the Right Rev. Joseph Rosati, Bishop of St. Louis and Vicar-General of Bardstown in which latter diocese the state of Illinois then lay, praying for the appointment of a resident pastor. The petition declared that there were about one hundred Catholics in Chicago and was signed by thirty-eight men representing one hundred and twenty-two souls. In answer to this request Bishop Rosati appointed Father John Mary Irenæus St. Cyr to take charge at Chicago, and he celebrated the first Mass in Mark Beaubien's log cabin on Lake Street, near Market, 1833. Shortly thereafter Fr. St. Cyr secured a lot near the corner of Lake and State Streets and put up a church building twenty-five by thirty-five feet, at the cost of four hundred dollars. This modest structure was dedicated in October, 1833. A little later when Bishop Bruté, the first Bishop of Vincennes, visited Chicago, he found there a congregation of four hundred souls. The growing necessities of the missions in northern Illinois soon demanded the services of more than one priest. So, at the solicitation of Bishop Rosati, Bishop Bruté sent Fathers Fischer, Shaefer. St. Palais and Dupontavice. The last named was appointed to Joliet. Father St. Cyr was recalled in 1837. He was succeeded as pastor of the English-speaking congregation by Father O'Meara, who removed the church building erected by Father St. Cyr to Wabash Avenue and Madison Street. After the departure of Father O'Meara, Father St. Palais built on this site a new brick structure. To the priests already mentioned the names of Fathers Plunkett and Gueguen should be added as having rendered good services in the first period of the Church's history in Chicago.

CREATION OF DIOCESE

The needs as well as possibilities of the Catholic settlement about Fort Dearborn and its vicinity were recognized to be such that the Plenary Council of Baltimore recommended in May, 1843, the formation of the new See of Chicago. Rome acted favorably upon this advice, and in 1844 appointed as the first bishop of the see the Rev. William Quarter of New York. He was born in Killurine, Kings Co., Ireland, 21 January, 1806. After a classical course made in private academies, he attended Maynooth College. He emigrated to America in 1822, where, soon after his arrival, he entered Mt. St. Mary's College at Emmitsburg, Maryland. Ordained priest, 19 September, 1829, he laboured thereafter with marked success in the diocese of New York, until summoned to the new see of the West, for which he was consecrated bishop in St. Patrick's Cathedral, New York, by the Right Rev. John Hughes , 13 March, 1844. On his arrival in Chicago, the fifth of May following, he found there less than twenty priests. Of these, only two were in Chicago, and they were of the number loaned to the mission by Bishop Bruté. Hardly a month after Bishop Quarter's arrival they were recalled to Vincennes. But one church, St. Mary's was in the city limits at the time. The new building commenced by Father St, Palais was unfinished, and the parish moreover was encumbered with a debt of nearly five thousand dollars. This, owing to their poverty, the parishioners were unable to liquidate. It is eloquent of the unselfish zeal of the bishop and his brother that out of their private means they paid off all the indebtedness of the parish. The demand for the services of more priests was in large measure soon met. Only two years after his arrival Bishop Quarter was able to summon to a diocese synod thirty-two clergymen. To the credit of his administration it must be noted that he established the first theological conferences held in America.

Thirty days after his arrival in Chicago, Bishop Quarter opened a college. Two professors, Rev. Jeremiah Kinsella and Rev. B. R. McGorsk. constituted the teaching corps of this institution in the beginning, while six young men made up its student body. Not content with a college, however, the bishop projected a university. In December, 1844, a charter was granted for the University of St. Mary's of the Lake, and on the 4th of July, 1846, the new institution, the first of its kind to appear in the city of Chicago, was ready to receive students. To provide for the religious instruction of young ladies, Bishop Quarter secured the services of five Sisters of Mercy . These, with Sister Mary Francis Ward , arrived in Chicago from Pittsburgh, 23 September, 1846. The work of this religious community, begun in the first days of the Chicago diocese, has kept pace with the city's development. It was due principally to Bishop Quarter that the legislature of the State of Illinois passed in 1845 the bill according to which the bishop of Chicago was incorporated as a "corporation sole" with power to "hold real and other property in trust for religious purposes". Bishop Quarter died 10 April, 1848. The four years of his episcopacy were years of foresight, zeal, and energy, fraught with lasting blessings for the Diocese of Chicago.

Second Bishop

The successor of Bishop Quarter was a Jesuit, James Oliver Van de Velde, born 3 April, 1795, near Tearmonde in Belgium. His early education was obtained from a French priest, who had escaped to Belgium during the time of the French Revolution. Young Van de Velde had a marked talent for languages and, while a professor of languages while at the seminary at Mechlin, hearing the apostolic Father Nerinckx appeal for priests for the American missions, he decided to go to the New World, where he entered the novitiate of the Society of Jesus at Georgetown. In 1827 he was ordained priest in the cathedral of Baltimore. After some years of missionary work in Maryland, Father Van de Velde was made professor of rhetoric and mathematics in the Jesuit College at St. Louis. He was rector of this institution in 1820, and a year later was sent to represent the Missouri province at a general congregation of the order held in Rome. Consecrated Bishop of Chicago at St. Francis Xavier's Church, St. Louis, 11 February, 1849, he was installed in his see 1 April following. At this time there were in the diocese forty priests and fifty-six churches. In the city of Chicago itself there were four churches: the cathedral of St. Mary; St. Patrick's founded in 1846 by Rev. Walter J. Quarter; St. Peter's (German) founded by Rev. John Jung; and St. Joseph's (German), the first pastor of which was the Father Jung above mentioned. Bishop Van de Velde in 1849 erected, on Wabash Avenue between Jackson and Van Buren Streets, an orphan asylum , to shelter the little ones bereft of their parents through the cholera that visited the city that year. His name is to be associated too with the General Hospital of the Lake, founded at this time by the faculty of Rush Medical College, but in which, with the permission of the bishop, the Sisters of Mercy took care of the sick. Bishop Van de Velde found the climate of Chicago detrimental to his health, and tendered his resignation to the Holy See . This was at first refused; finally, however, he was transferred to the diocese of Natchez, where, after two years, he died a victim of yellow fever.

Third Bishop

The third bishop of Chicago was the Right Rev. Anthony O'Regan, b. at Lavalleyroe, County Mayo, Ireland, in 1809. After completing his studies at Maynooth College he was ordained priest November, 1833, and for ten years was professor of Scripture, Hebrew, and dogmatic theology at St. Jarlath's College, Tuam, of which institution he later became president. He then accepted the invitation of Archbishop Kendrick to become the head of the theological seminary of St. Louis, U.S.A. It was from this post he was summoned to occupy the See of Chicago. Consecrated in St. Louis, 25 July, 1854, he was installed in St. Mary's Cathedral the third of September following. Bishop O'Regan invited the Jesuits to establish themselves in his diocese. One of those sent in response to this call was the Reverend Arnold Damen, who arrived in Chicago, May, 1857, and though offered the pastorate of the Church of the Holy Name, preferred instead to found a parish out upon (what then appeared) an uninhabitable prairie. Undaunted by obstacles, he persevered until a monument to his zeal appeared in the capacious edifice of the church of the Holy Family. But Father Damen's work was not circumscribed by the limits of a single parish. No quarter of the diocese but could testify to his zeal as a missionary. Gifted with a power of rugged eloquence, Father Damen was particularly effective as a preacher to the masses. Adjoining the Holy Family Church is Saint Ignatius' College, begun in 1869. For years it was the only Catholic institution of its kind in the city of Chicago, and its alumni are counted in large numbers not only the priests of the archdiocese, but among the representatives of all the higher walks of civic life. In 1857 Bishop O'Regan was relieved of a portion of his responsibility by the erection of the new See of Alton. However, he was anxious to resign the high office which in the beginning he had sough to escape. His administration had met with severe complaint on the part of some of his clergy. And so, after two years and a half in the administration of his diocese, he set forth for Rome to resign his charge. His resignation (3 May, 1858) was accepted, and he was appointed titular bishop of Dora 25 June, 1858. He died in London, 13 November, 1866, having never returned to America.

Fourth Bishop

The Right Rev. James Duggan, who has acted as administrator of the diocese, was then appointed its bishop. He was born at Maynooth, County Kildare, Ireland, 22 May, 1825, and emigrated, in 1842, to St. Louis U.S.A., where he was ordained priest 29 May, 1847. In 1857 he was appointed auxiliary to Archbishop Kendrick, and consecrated titular bishop of Antigone. Two years later he was transferred to the vacant see of Chicago. From this is dated a new era in the Catholic life of Chicago. The parochial school system was organized, and charitable institutions sprang up on all sides. In 1860 the Redemptorists, and in the following year the Benedictines, established foundations among the Germans of the North Side. The Religious of the Sacred Heart opened the institution that has since rendered high service in the cause of Catholic education. Bishop Duggan chose as his vicar-general the Rev. Dennis Dunne, pastor of St. Patrick's, a priest whose noble and generous nature endured him to all who new him. The Rev. Thaddeus Butler was made secretary and the Rev. John McMullen chancellor. It was the last named who induced the sisters of the Good Shepherd to take up their beneficent work in Chicago. St. Columbkill's, St. Bridget's, St. James, the Immaculate Conception, and St. John's parishes were also organized at this time. The refinement and gentleness of Bishop Duggan, his ease and grace of manner, made him socially very popular; while his public spirit was much appreciated by the community at large. In 1862 he went to Rome to be present at the canonization of the Japanese martyrs, and he attended, in 1866, the Second Plenary Council of Baltimore . It was about this time that he gave unmistakable signs of the mental aberration of which he was finally to fall victim. Acting upon the advice of friends, he went to Carlsbad, expecting to recuperate his shattered health, but the effort was in vain, and the condition of Bishop Duggan became such that he was removed, 14 April, 1869, to the asylum of the Sisters of Charity in St. Louis. There, without recovering his mental powers, he remained till his death, 27 March 1899. Bishop Duggan being incapacitated, the Rev. H.T. Halligan took charge of the diocese.

Administrator Appointed

The Right Reverend Thomas Foley was appointed coadjutor and administrator of the practically vacant see, and consecrated titular bishop of Pergamus, 27 February, 1870. He was born in Baltimore, Maryland, 6 March, 1822. On the completion of his preparatory studies at St. Mary's College, in his native city, and of his theological course in the seminary attached to this college, he was ordained priest by Archbishop Eccleston, in the cathedral of Baltimore, 16 August, 1846. After a short period spent of the mission of Montgomery County, Maryland, and as assistant pastor of St. Patrick's Church, Washington, he was appointed rector of the cathedral. He was made chancellor by Archbishop Kendrick, and attended, in the capacity of secretary and notary, the plenary council held in that city in 1852 and 1866. He was installed in the pro-Cathedral of the Holy Name, Chicago, 10 March 1870. Bishop Foley had hardly more than become acquainted with the needs of his charge when he was called upon to witness the devastation of the church property by the great Chicago fire. Seven churches together with their parochial residences and schools, the Alexian Brothers' Hospital, The House of xxyyyk.htm">Providence, St. Xavier's Academy and Convent, an orphan asylum, and a select school conducted by the Christian Brothers were swept away. The bishop sustained the disaster with courage, and set himself to the work of reconstruction with commendable energy. St. Mary's Cathedral being thus destroyed, the new cathedral of the Holy Name soon appeared on the site of the old church of that name. The structure is one of the impressive church edifices of Chicago. With generous assistance from other diocese and the exercise of indomitable energy on the part of its priests and laity, Catholic Chicago soon arose from the prostrate state in which it had been left by the fire. At this time many of the religious orders began to assist in the development of the new life which seemed to have been infused into the diocese. The bishop welcomed to his diocese the Franciscans, the Lazarists, the Servites, the Fathers of Saint-Viateur, and the Resurrectionists. Owing to the growth attained by the diocese, Bishop Foley in 1872 recommended that a portion of it be cut off and erected into a new see, and the Diocese of Peoria was created. The period of Bishop Foley's administration was for much of the Diocese of Chicago a new birth. He saw churches, convents, asylums, and schools, the work of years, wiped out in a few hours. He saw these for the most part replaced by structures more commodious. He witnessed the erection of more than twenty-five new churches, and saw in process of construction five new convents and seven academies. He purchased the Soldier's Home at the foot of Thirty-fifth street for an orphan asylum, and St. Mary's church, at Wabash Avenue and Eldridge Court, he bought from the Congregationalists. At his death, on the 19th of February, 1879, there were about three hundred churches in the diocese, and the number of priests had increased from one hundred and forty-two to two hundred and six. On the occasion of his installation he declared that he had come to do honour to the peace of Christ. That his episcopacy had rendered this promised service was universally admitted. Upon his death, after a brief administration of the diocese by the Rev. Dr. John McMullen, who had been the late bishop's vicar-general, Bishop Feehan of Nashville, Tennessee, was promoted to the vacancy.

CREATED ARCHDIOCESE

Patrick Augustine Feehan was born at Spring Hill, Co. Tipperary, Ireland, on 29 August, 1829. At fifteen years of age he entered Castle Knock College, going from there to Maynooth, where he was appointed to the Dunboyne establishment. In 1852, he departed for America, proceeding to St. Louis. where he was ordained priest, 1 November, 1852. Two years later he was appointed successor to Father O'Regan in the Theological Seminary of Carondelet. He was made pastor of St. Michael's church in 1858, and shortly after was transferred to the pastorate of the church of the Immaculate Conception , in both of which charges he ever showed himself the devoted and zealous priest. On the 7th of July, 1867, Father Feehan was chosen to succeed Bishop Whelen of Nashville, Tennessee. This diocese had suffered severely during the Civil War. Under the quiet but energetic administration of Bishop Feehan the demoralization of religion that followed in the wake of battle passed; churches multiplied, convents and parochial schools were reared, while the number of priests increased during his administration from twelve to twenty-seven. During the visitation of his diocese by cholera and yellow fever the labours and self-sacrifices of the bishop were unremitting. On 10 September, 1880, Chicago was raised to the dignity of an archdiocese, and Bishop Feehan was made its first archbishop. The ceremony of his installation took place in the cathedral of the Holy Name in the November following. The archdioceses at this time comprised of eighteen counties in the northern part of Illinois and there were one hundred and ninety-four churches and two hundred and four priests. In 1883 the archbishop went to Rome with the other archbishops of the country to prepare the matter to be submitted to the Third Plenary Council of Baltimore. In the next year he participated in the deliberations of this council. At this synod the first irremovable rectors of the archdioceses were appointed.

On 1 November, 1890, Archbishop Feehan commemorated the twenty-fifth anniversary of his elevation to the episcopacy, and the demonstration with which the Catholics of the archdiocese celebrated this event gave touching proof of the love and esteem they felt for their venerable archbishop. In 1899, the archbishop, failing in health, and pressed with the constantly multiplying cares of his charge, asked for an episcopal assistant. In answer to this request, the Rev. Alexander McGavick was chosen auxiliary bishop of the diocese and consecrated titular bishop of Narcopolis, 1 May, 1899. Poor health, however, directly incapacitated him, and the Holy See was again petitioned for the needed aid, and the Reverend Peter James Muldoon was consecrated titular Bishop of Tamassus, 25 July, 1901. His energy and zeal were of valuable assistance to the archbishop, while upon his personal loyalty the aged prelate could ever rely. Archbishop Feehan died 12 July, 1902. His administration in Chicago saw a development of Catholic life unprecedented in any other period of the city's history. When he was installed there were in the diocese two hundred and four priests, while at his death there were five hundred and thirty-eight. At his advent there were one hundred and ninety-four churches, when he died there were two hundred and ninety-eight. The city of Chicago, when he was promoted to the see, had thirty-four churches, at his passing away there were in the city one hundred and fifty churches. Some idea of the manner in which Catholic education was promoted under this archbishop can be gathered from the list of institutions which sprang up in his time, among them: the De La Salle Institute, St. Cyril's College, St. Vincent's College, St. Viateur's College at Bourbonnais, St. Patrick's Academy, and the Loretto Academy at Joliet.

Second Archbishop

Bishop James Edward Quigley of Buffalo, New York, was promoted (8 January, 1903) to the Archbishopric of Chicago, and installed 11 March following. Born at Osshawa, Ontario, 15 October, 1855, he attended St. Joseph's College in Buffalo, from which he was graduated in 1872. In this year he won a competitive examination for entrance into the military academy at West Point, but relinquished military ambition to study for the Church. To this end he entered the seminary of Our Lady of the Angels at Niagara Falls. In the following year he went for a time to the university of Innsbruck in the Austrian Tyrol, and thence to Rome where, having completed his theological course in the College of the Propaganda, he was ordained priest 13 April, 1879. He was appointed rector of St. Vincent's Church, Attica, New York, in 1879, leaving this mission to become rector of St. Joseph's Cathedral in Buffalo in 1884. Two years later he became pastor of St. Bridget's Church in the same city and while ministering in this parish was appointed Bishop of Buffalo, his consecration taking place 24 February, 1897. The administration of Bishop Quigley in Buffalo was characterized by a clear, far-reaching discernment. His public spirit, too, made him ever a controlling power in the community, and he was particularly alert to the weal of the labouring classes. His mediation in the dock strike of Buffalo in 1899 and his forceful pronouncements on Socialism were especially noteworthy. In Chicago his talent for mastering details and his regard for due procedure brought a new order and system into the government of the archdiocese, while a synod held 14 December, 1905, marked the introduction to the see of a body of beneficent legislation. A diocesan college for ecclesiastical students was opened in 1905, and the measures of previous administrations for the spiritual care of the immense foreign-born and constantly increasing population was continued and broadened.

STATISTICS

Ten nationalities other than English-speaking were represented in the Archdiocese in 1908. Of the total of 314 churches they had ninety-six divided as follows: German 33, Polish 21, Bohemian 9, Italian 8, Lithuanian 7, Slovak 6, Croatian 5, French 3, Syrian 2, Rutheian 2. Religious orders and congregations having foundations in the archdiocese are: Men: Augustinians; Benedictines (St. Procopius Abbey ); Carmelites ; Franciscans ; Fathers and Brothers of the Holy Cross; Jesuits ; Lazarists ; Fathers of the Precious Blood ; Servites ; Clerics of St. Viateur; Missionary Society of St. Paul the Apostle ; Alexian Brothers; Brothers of the Christian Schools ; Congregation of St. Charles Borromeo ; Brothers of Mary; Society of the Divine Word. Communities of Women : Sisters of St. Agnes ; Benedictine Sisters; Bohemian Benedictine Sisters; Sisters of Charity of St. Vincent de Paul (Emmitsburg, Maryland ); Sisters of Christian Charity (Wilkesbarre, Pennsylvania ); Sisters of Charity of the Blessed Virgin Mary (Dubuque, Iowa ); Poor Clares ; Sisters of the Third Order of St. Dominic (Sinsinawa, Wisconsin ); Sisters of St. Dominic (Blauvelt, New York); Sisters of St. Dominic (Adrian, Michigan ); Sisters of the Third Order of St. Dominic (St. Catherine, Kentucky ); Franciscan Sisters (St. Louis. Missouri ); Franciscan Sisters of the Sacred Heart (Joliet, Illinois); Sisters of the Third Order of St. Francis (Peoria, Illinois); School Sisters of St. Francis (Milwaukee, Wisconsin ); Sisters of the Third Order of St. Francis (Joliet, Illinois); Sisters of the Third Order of St. Francis of Assisi, M. C. (St. Francis, Wisconsin ); Sisters of the Third Order of St. Francis (under the protection of St. Cunegunde ); Sisters of St. Francis (Lafayette, Indiana ); Sisters of St. Francis (Clinton, Iowa ); Felician Sisters, O.S.F., (Detroit, Mich.); Sisters of the Good Shepherd; Sisters of the Holy Cross (Notre Dame, Indiana ); Sisters of the Holy Family of Nazareth; Sister-Servants of the Holy Heart of Mary (Paris); Hospital Sisters of St. Joseph ; Sisters of St. Joseph (St. Louis, Missouri ); Sisters of St. Joseph (Concordia, Kansas ); Sisters of St. Joseph (La Grange, Illinois); Little Sisters of the Poor ; Little Company of Mary (Rome); Ladies of Loreto (Toronto, Canada ); Sisters of Mercy (Chicago, Illinois); Sisters of Mercy (Oakley Avenue, Chicago, Illinois); School Sisters of Notre Dame (Milwaukee, Wisconsin ); Sisters of the Congregation of Notre Dame (Montreal); Sisters of the Poor Handmaids of Jesus Christ (Ft. Wayne, Indiana ); Sisters of the Precious Blood (O'Fallen, Missouri ); Sisters of xxyyyk.htm">Providence (St, Mary of the Woods, Indiana ); Ladies of the Scared Heart (Chicago Province); Sisters of Jesus and Mary (Montreal); Daughters of the Immaculate Heart of Mary (Buffalo, New York); Polish Sisters of St. Joseph (Stevens Point, Wisconsin ); Sisters of the Holy Ghost (Holland); Missionary Sisters of the Sacred Heart (New York); Sisters of Misericorde; Visitation Nuns ; Sisters of the Resurrection ; Sisters of St. Mary (St. Louis, Missouri );

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Archbishop, 1, bishops, 2, mitred abbot 1; priests 631: secular, 400, of religious orders, 191; churches, 314: with resident priests city of Chicago, 176, country 138; missions with churches, 35, stations 5, chapels 61; ecclesiastical students 115, seminaries of religious orders 3, students 330; colleges and academies for boys 11, students 2575, training schools 2, pupils, 452; academies for girls 27, students 7585; parishes and missions with parochial schools city, 125, pupils 80,520, outside the city, 64, pupils 10,650; orphan asylums 9, orphans 1499; infant asylums 1, inmates 676; industrial and reform schools for boys 2, for girls 2, inmates 710; working boys' homes 1, inmates 350; working girls' homes 1, inmates 195; total persons under Catholic care 93,657; hospitals 19, homes for the aged poor 9, inmates 1150, communities nursing sick in their homes, 3 Catholic population about 1,200,000.

More Volume: A 1,348

Filter 1,348 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Aër

Aer

(Greek aer , "the air"). The largest and outer-most covering of the chalice and paten in ...
Aërius of Pontus

Aeris of Pontus

A friend and fellow ascetic of Eustathius, who became Bishop of Sebaste (355), and who ...
Aëtius

Aetius

A Roman general, patrician, and consul, b. towards the end of the fourth century; d. 454. He ...
Añazco, Pedro de

Pedro de Anazco

Born at Chachapoyas (Peru) in 1550; died at Asuncion, Paraguay, 1605. His father was Pedro de ...
Aachen

Aachen

(In French, Aix-la-Chapelle , the name by which the city is generally known; in Latin Aquae ...
Aarhus, Ancient See of

Ancient See of Aarhus in Denmark

(ARUSIA, ARUSIENSIS). The diocese included the provinces (amter) of Aarhus and Randers, ...
Aaron

Aaron

Brother of Moses, and High Priest of the Old Law. I. LIFE Altogether different views are ...
Abachum, Audifax, Martha, and Maris, Saints

Sts. Maris, Martha, Audifax, and Abachum

All martyred at Rome in 270. Maris and his wife Martha, who belonged to the Persian nobility, ...
Abaddon

Abaddon

A Hebrew word signifying: ruin, destruction ( Job 31:12 ); place of destruction; the ...
Abandonment

Abandonment

(More properly, S ELF -A BANDONMENT ) A term used by writers of ascetical and mystical ...
Abarca, Pedro

Pedro Abarca

Theologian, born in Aragon in 1619; died 1 October, 1693, at Palencia. He entered the Society ...
Abarim

Abarim

( Hebrew har ha'abharim, hare ha'abharim ; Septuagint to oros to Abarim, en to peran tou ...
Abbé

Abbe

A French word meaning primarily and strictly an abbot or superior of a monastery of men. It came ...
Abba

Abba

Abba is the Aramaic word for "father." The word occurs three times in the New Testament ( Mark ...
Abbadie, Antoine d'

Antoine d'Abbadie

Antoine d'Abbadie Astronomer, geodetist, genographer, physician, numismatist, philologian, born ...
Abban of Magheranoidhe, Saint

St. Abban of Magheranoidhe

(Magheranoidhe is also rendered Murneave or Murnevin). Nephew of St. Ibar, the apostle of ...
Abban of New Ross, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Abban the Hermit, Saint

St. Abban the Hermit

Though he lived in Abingdon ( England ), he was certainly an Irishman. He is commemorated on ...
Abbeloos, Jean Baptiste

Jean Baptiste Abbeloos

Orientalist, born 15 January, 1836, at Goyck, Belgium; died 25 February, 1906. He was educated ...
Abbess

Abbess

The female superior in spirituals and temporals of a community of twelve or more nuns. With a few ...
Abbey

Abbey

A monastery canonically erected and autonomous, with a community of not fewer than twelve ...
Abbo Cernuus

Abbo Cernuus

("The crooked"). French Benedictine monk of St-Germain-des-Prés in Paris, sometimes ...
Abbon, Saint

St. Abbon

(Or ABBO.) Born near Orléans c. 945; died at Fleury, 13 November, 1004, a monk of ...
Abbot

Abbot

A title given to the superior of a community of twelve or more monks. The name is derived from abba ...
Abbot, Commendatory

Commendatory Abbot

An ecclesiastic, or sometimes a layman, who holds an abbey in commendam, that is, who draws its ...
Abbot, Henry

Henry Abbot

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...
Abbot, Lay

Lay Abbot

( abbatocomes, abbas laicus, abbas miles ). A name used to designate a layman on whom a king ...
Abbreviation, Methods of

Methods of Abbreviation

The use of abbreviations is due, in part, to exigencies arising from the nature of the materials ...
Abbreviations, Ecclesiastical

Ecclesiastical Abbreviations

The words most commonly abbreviated at all times are proper names , titles (official or ...
Abbreviators

Abbreviators

( Abbreviare = "shorten", "curtail"). Abbreviators are those who make an abridgment or ...
Abdera

Abdera

A titular see in the province of Rhodope on the southern coast of Thrace, now called Bouloustra. ...
Abdias

Abdias

(A Minor Prophet). This name is the Greek form of the Hebrew `Obhádhyah , which means ...
Abdias of Babylon

Abdias of Babylon

An apocryphal writer, said to have been one of the seventy-two Disciples of Christ, and first ...
Abdication

Abdication

Abdication, ecclesiastically considered, is the resignation of a benefice or clerical dignity. ...
Abdon and Sennen, Saints

Sts. Abdon and Sennan

(Variously written in early calendars and martyrologies Abdo, Abdus; Sennes, Sennis, Zennen.) ...
Abduction

Abduction

Abduction may be considered as a public crime and a matrimonial diriment impediment. Viewed as a ...
Abecedaria

Abecedaria

Complete or partial lists of letters of the alphabet, chiefly Greek and Latin, inscribed on ...
Abecedarians

Abecedarians

A sect of Anabaptists who affected an absolute disdain for all human knowledge, contending ...
Abel

Abel (Son of Adam)

(From the Hebrew word for Vanity , "probably so called from the shortness of his ...
Abel

Abel (Place Name)

("Meadow") Name of several places distinguished by additional words: (1) Abel-Beth-Maacha ...
Abel, Blessed Thomas

Blessed Thomas Abel

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...
Abelard, Peter

Peter Abelard

Dialectician, philosopher, and theologian, born 1079; died 1142. Peter Abelard (also spelled ...
Abelly, Louis

Louis Abelly

Louis Abelly (1603-91) was Vicar-General of Bayonne, a parish priest in Paris, and ...
Aben-Ezra, Abraham-ben-Méir

Abraham-Ben-Meir Aben-Ezra

(Or IBN 'EZRA). A celebrated Spanish Rabbi, born at Toledo in 1092; died on his journey from ...
Abenakis

Abenakis

A confederation of Algonquin tribes, comprising the Penobscots, Passamaquoddies, Norridgewocks, ...
Abercius, Inscription of

Inscription of Abercius

A Greek hagiographical text, which has, however, undergone alterations, and a Greek inscription ...
Abercromby, John

John Abercromby

Died 1561. During the Scottish Reformation we know that the Catholic clergy were treated with ...
Abercromby, Robert

Robert Abercromby

(Sometimes known as Sanders and as Robertson). A Jesuit missionary in Scotland in the time ...
Aberdeen, The Diocese of

Aberdeen

(Scotland). A see was founded in 1063 at Mortlach by Bl. Beyn. The earliest mention of the old ...
Aberdeen, The University of

The University of Aberdeen

The founder of this, one of the three universities established in Scotland in Catholic times, ...
Aberle, Moritz von

Moritz von Aberle

Catholic theologian, b. at Rottum, near Biberach, in Swabia, 25 April, 1819; d. at Tübingen, ...
Abgar, The Legend of

The Legend of Abgar

The historian Eusebius records a tradition (H.E., I, xii), which he himself firmly believes, ...
Abhan, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Abiathar

Abiathar

( Hebrew ebhyathar , Father of plenty, or, the great one is father). Descendant of ...
Abila

Abila

A titular see of Phoenicia, in the region of Mt. Libanus, now Suk Wady Barada, near Damascus, ...
Abingdon, The Abbey of

The Abbey of Abingdon

This abbey, located in the County of Berkshire, England, was founded A.D. 675, by Cyssa, ...
Abington, Thomas

Thomas Abington

(Or HABINGTON). An English antiquarian, b. 1560; d. 1647. His father, who was treasurer to ...
Abiogenesis and Biogenesis

Biogenesis and Abiogenesis

According to their Greek derivation these two terms refer to the origin of life. Biogenesis is ...
Abipones

Abipones

This Indian tribe, linguistically of Guaycuru stock, formerly roaming the east side of the ...
Abisai

Abisai

( Abhishay, abhshay ; Septuagint Abessa, Abisai ). Son of David's sister Sarvia, and ...
Abjuration

Abjuration

A denial, disavowal, or renunciation under oath. In common ecclesiastical language this term ...
Abner

Abner

A son of Ner, a cousin of Saul, and commander-in-chief of Saul's army ( 1 Samuel 14:50 ; 17:55 ; ...
Abomination of Desolation, The

The Abomination of Desolation

The importance of this Scriptural expression is chiefly derived from the fact that in Matthew ...
Abortion

Abortion

Abortion (from the Latin word aboriri , "to perish") may be briefly defined as "the loss of a ...
Abortion, Physical Effects of

Physical Effects of Abortion

Definition The expulsion of the human ovum occurring during the first three months of pregnancy, ...
Abra de Raconis, Charles François d'

Charles Francois d'Abra de Raconis

A French bishop, born at the Château de Raconis in 1580 of a Calvinistic family ; died ...
Abrabanel, Don Isaac

Don Isaac Abrabanel

(Also: Abravanel, Abarbanel). Jewish statesman, apologist and exegete, born in Lisbon ...
Abraham

Abraham

The original form of the name, Abram , is apparently the Assyrian Abu-ramu . It is doubtful ...
Abraham (in Liturgy)

Abraham (In Liturgy)

While of peculiar interest to the liturgiologist (especially in the classification of the ...
Abraham a Sancta Clara

Abraham a Sancta Clara

A Discalced Augustinian friar, preacher, and author of popular books of devotion, b. at ...
Abraham Ecchelensis

Abraham Ecchelensis

A learned Maronite, born in Hekel, or Ecchel (hence his surname), a village on Mount Lebanon, in ...
Abraham, The Bosom of

The Bosom of Abraham

In the Holy Bible , the expression "the Bosom of Abraham " is found only in two verses of St. ...
Abrahamites

Abrahamites

(1) Syrian heretics of the ninth century. They were called Brachiniah by the Arabs, from the ...
Abram, Nicholas

Nicholas Abram

Jesuit theologian, born in 1589, at Xaronval, in Lorraine; died 7 September, 1655. He taught ...
Abrasax

Abrasax

The study of Abrasax is, at first sight, as discouraging as it is possible to imagine. The name ...
Absalom

Absalom

( Abhshalom in Hebrew; Abessalom, Apsalomos in Greek). The name of several distinguished ...
Absalon of Lund

Absalon of Lund

Also known as AXEL, a famous Danish prelate, b. in 1128, at Finnestoë in Seeland; d. 21 ...
Absinthe

Absinthe

( Hebrew la'anah .) Wormwood, known for its repulsive bitterness ( Jeremiah 9:15 ; 23:15 ; ...
Absolute, The

The Absolute

A term employed in modern philosophy with various meanings, but applied generally speaking to ...
Absolution

Absolution

( Ab = from; solvere = to free) Absolution is the remission of sin, or of the punishment ...
Abstemii

Abstemii

An abstemius is one who cannot take wine without risk of vomiting. As, therefore, the ...
Abstinence

Abstinence

Inasmuch as abstinence signifies abstaining from food, the Bible narrative points to the first ...
Abstinence, Physical Effects of

Physical Effects of Abstinence

The effects on the human system of abstinence from flesh meats divide themselves naturally and ...
Abstraction

Abstraction

( Latin abs , from trahere , to draw). Abstraction is a process (or a faculty) by which the ...
Abthain

Abthain

(Or ABTHANE). An English or Lowland Scotch form of the middle-Latin word abthania (Gaelic, ...
Abucara, Theodore

Theodore Abucara

A bishop of Caria in Syria ; d., probably, in 770. In his anti-heretical dialogues (P.G., ...
Abundius

Abundius

An Italian bishop, b. at Thessalonica early in the fifth century; d. 469. He was the fourth ...
Abydus

Abydus

(ABYDOS). A titular see of Troas in Asia Minor , suffragan of Cyzicus in the ...
Abyss

Abyss

(Greek abyssos ). Abyss is primarily and classically an adjective, meaning deep, very deep ...
Abyssinia

Abyssinia

Geography Abyssinia, extending from the sixth to the fifteenth degree of north latitude, and ...
Acacia

Acacia

(In Hebrew shíttah , plural shíttîm ; Theod. pyxos ; Vulgate, spina ...
Acacians, The

The Acacians

Known also as the HOMOEANS, an Arian sect which first emerged into distinctness as an ...
Acacius

Acacius (Bishop of Beroea)

Bishop of Beroea. Born in Syria c. 322; died c. 432. While still very young he became a monk ...
Acacius

Acacius (Bishop of Caesarea in Palestine)

Bishop of Caesarea in Palestine, disciple and biographer of Eusebius, the historian, whose ...
Acacius

Acacius (Patriarch of Constantinople)

Patriarch of Constantinople; Schismatic ; d. 489. When Acacius first appears in authentic ...
Acacius, Saint

St. Acacius

Bishop of Melitene in the third century. The Greeks venerate him on different days, but ...
Academies, Roman

Roman Academies

The Italian Renaissance at its apogee [from the close of the Western Schism (1418) to the ...
Academy, The French

The French Academy

The French Academy was founded by Cardinal de Richelieu in 1635. For several years a number of ...
Acadia

Acadia

The precise location and extent of Acadia was a subject of constant dispute and consequent ...
Acanthus

Acanthus (Titular See)

A titular see of Macedonia, on the Strymonic Gulf, now known as Erisso. Its inhabitants were ...
Acanthus

Acanthus (Plant)

A plant, indigenous to middle Europe, the leaf of which has served in all ages as an ornament, or ...
Acathistus

Acathistus (Akathistos)

(Greek akathistos ; a privative, kathizo "sit"; i.e. not sitting; standing). The title ...
Acca, Saint

St. Acca

Bishop of Hexham, and patron of learning (c. 660-742). Acca was a Northumbrian by birth and ...
Accaron

Accaron

( Ekron ). The most northern of the five principal Philistine cities ( Joshua 13:3 ; 15:11 ...
Accentus Ecclesiasticus

Accentus Ecclesiasticus

The counterpart of concentus . In the ancient Church music all that portion of the liturgical ...
Acceptance

Acceptance

Acceptance, in canon law, the act by which one receives a thing with approbation or ...
Acceptants

Acceptants

Those Jansenists who accepted without any reserve or mental restriction the Bull Unigenitus ...
Accession

Accession

(From Latin accedere , to go to; hence, to be added to). Accession is a method of acquiring ...
Accessus

Accessus

A term applied to the voting in conclave for the election of a pope, by which a cardinal ...
Acciajuoli

Acciajuoli

Name of three cardinals belonging to an illustrious Florentine family of this name. ANGELO, ...
Accident

Accident

[Latin accidere , to happen what happens to be in a subject; any contingent, or nonessential ...
Acclamation

Acclamation

( Latin ad , to, clamare , to cry out). IN CIVIC LIFE The word acclamatio (in the plural, ...
Acclamation (in Papal Elections)

Acclamation (In Papal Elections)

One of the forms of papal election . The method of electing the Roman Pontiff is contained in ...
Accommodation, Biblical

Biblical Accommodation

We shall consider (1) what is meant by biblical accommodation; (2) its use in Sacred Scripture; ...
Accomplice

Accomplice

A term generally employed to designate a partner in some form of evildoing. An accomplice is one ...
Accursius, Francesco

Francesco Accursius

( Italian Accorso ). (1)FRANCESCO ACCURSIUS (1182-1260) A celebrated Italian jurisconsult of ...
Acephali

Acephali

A term applied to the Eutychians who withdrew from Peter Mongus, the Monophysite Patriarch of ...
Acerenza

Acerenza

(ACHERONTIA.) This archdiocese, in the provinces of Lecce and Potenza, Italy, has been ...
Achéry, Lucas d'

Lucas d'Achery

French Benedictine (Maurist), born 1609 at Saint Quentin in Picardy; died in the monastery of ...
Achab

Achab

( 'A'h'abh, Achaab in Jeremiah 29:22 , 'Ehabh, Achiab ) Son of Amri and King of Israel, ...
Achaia

Achaia

(Ægialeia). The name, before the Roman conquest in 146 B.C., of a strip of land between ...
Achaicus

Achaicus

A Corinthian Christian, who, together with Fortunatus and Stephanas, carried a letter from the ...
Achaz

Achaz

(AHAZ). King of Juda, placed variously, 741-726 B.C., 744-728, 748-727, 724-709, 734-728. It ...
Achiacharus

Achiacharus

Achiacharus is mentioned only once in the Vulgate version of Tobias ( 11:20 , under the form ...
Achilleus and Nereus, Domitilla and Pancratius, Saints

Sts. Nereus and Achilleus, Domitilla and Pancratius

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...
Achimaas

Achimaas

(1) Father of Achinoam, wife of Saul ( 1 Samuel 14:50 ). (2) Son of Sadoc, the priest. He was ...
Achimelech

Achimelech

(1) The priest of Nobe who extended hospitality to David during his flight from the court of ...
Achitopel

Achitopel

Achitopel was an able and honoured counsellor of David, who joined the rebellion of Absalom. ...
Achonry

Achonry

(Gaelic, Achadh-Chonnaire , Connary's Field). In Ireland, suffragan to the Archdiocese of ...
Achor Valley

Achor Valley

The scene of the death of the "troubler" Achan, with whom its name is associated ( Joshua 7:26 ). ...
Achrida

Achrida

A titular see in Upper Albania, the famous metropolis and capital of the medieval kingdom of ...
Achterfeldt, Johann Heinrich

Johann Heinrich Achterfeldt

Theologian, b. at Wesel, 17 June, 1788; d. at Bonn, 11 May, 1877. He was appointed professor of ...
Achtermann, Theodore William

Theodore William Achtermann

A German sculptor, was born in 1799, at Munster in Westphalia, of poor parents. After working on ...
Aci-Reale, The Diocese of

Aci-Reale

(JACA REGALIS). Located in the island of Sicily ; includes fourteen communes in the civil ...
Acidalius, Valens

Valens Acidalius

( German, Havekenthal ). Philologist, Latin poet, and convert to the Catholic Church, b. ...
Ackermann, Leopold

Leopold Ackermann

A Catholic professor of exegesis, b. in Vienna, 17 November, 1771; d. in the same city, 9 ...
Acmonia

Acmonia

A titular see of Phrygia Pacatiana, in Asia Minor, now known as Ahat-Keui. It is mentioned by ...
Acoemetae

Acoemetae

(Greek akoimetai , from privative a and koiman , to rest). Sometimes, an appellation ...
Acolouthia

Acolouthia

(From the Greek akoloutheo , to follow.) In ecclesiastical terminology signifies the ...
Acolyte

Acolyte

(Greek akolouthos ; Latin sequens, comes , a follower, an attendant). An acolyte is a ...
Acosta, Joaquín

Joaquin Acosta

A native of Colombia in South America, who served in the Colombian army and in 1834 attempted a ...
Acosta, José de

Jose de Acosta

The son of well-to-do and respected parents, born at Medina del Campo in Spain, 1540; died at ...
Acquapendente

Acquapendente

A diocese in Italy under the immediate jurisdiction of the Holy See, comprising seven towns ...
Acquaviva

Acquaviva (Cardinals)

Name of several Italian cardinals. FRANCESCO, b. 1665 at Naples, of the family of the ...
Acquaviva

Acquaviva (Cardinals)

Name of several Italian cardinals. FRANCESCO, b. 1665 at Naples, of the family of the ...
Acquaviva, Claudius

Claudius Acquaviva

Fifth General of the Society of Jesus , born October, 1543; died 31 January, 1615. He was the ...
Acqui

Acqui

A diocese suffragan of Turin, Italy, which contains ninety-three towns in the Province of ...
Acre

Acre

(SAINT-JEAN-D'ACRE). In Hebrew Accho , in the Books of MachabeesPtolemais , in Greek ...
Acre

Ptolemais

(SAINT-JEAN D'ACRE) Ptolemais, a titular metropolis in Phoenicia Prima, or Maritima. The ...
Acrostic

Acrostic

( Akros stichos , "at the end of a verse".) A poem the initial or final letters (syllables or ...
Act of Settlement (Irish)

Act of Settlement (Irish)

In 1662 an act was passed by the Irish Parliament, the privileges of which were restored on the ...
Acta Pilati

Acta Pilati

(Or the Gospel of Nicodemus.) This work does not assume to have written by Pilate, but to have ...
Acta Sanctæ Sedis

Acta Sanctae Sedis

A Roman monthly publication containing the principal public documents issued by the Pope, ...
Acta Sanctorum Hiberniæ

Acta Sanctorum Hiberniae

The abbreviated title of a celebrated work on the Irish saints by the Franciscan, John Colgan ...
Acta Triadis Thaumaturgæ

Acta Triadis Thaumaturgae

(THE ACTS OF A WONDER-WORKING TRIAD) The lives of St. Patrick, St. Brigid, and St. Columba; ...
Acton, Charles Januarius

Charles Januarius Acton

An English cardinal, born at Naples, 6 March, 1803; died at Naples, 23 June, 1847. He was the ...
Acton, John

John Acton

An English canonist, after 1329 canon of Lincoln; born 1350. His name is spelled variously, ...
Acton, John Emerich Edward Dalberg, Baron Acton

Lord Acton

Baron Acton, Professor of Modern History at Cambridge, 1895-1902, born at Naples, 10 January, ...
Acton, John Francis Edward

John Francis Edward Acton

Sixth Baronet of the name, son of a Shropshire physician, born at Besançon, 3 June, 1736; ...
Acts of Roman Congregations

Acts of Roman Congregations

A term used to designate the documents (called also decrees) issued by the Roman Congregations in ...
Acts of the Apostles

Acts of the Apostles

In the accepted order of the books of the New Testament the fifth book is called The Acts of the ...
Acts of the Martyrs

Acts of the Martyrs

In a strict sense the Acts of the Martyrs are the official records of the trials of early ...
Acts, Canonical

Canonical Acts

According to the old Roman jurisprudence, acts are the registers ( acta ) in which were ...
Acts, Human

Human Acts

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...
Acts, Indifferent

Indifferent Acts

A human act may be considered in the abstract ( in specie ) or in the concrete ( in ...
Actual Grace

Actual Grace

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual creatures ...
Actus et Potentia

Actus Et Potentia

A technical expression in scholastic phraseology. I. The terms actus and potentia were ...
Actus primus

Actus Primus

A technical expression used in scholastic philosophy. Actus means determination, complement, ...
Actus Purus

Actus Purus

A term employed in scholastic philosophy to express the absolute perfection of God. In all ...
Acuas

Acuas

One of the first to spread Manicheism in the Christian Orient. He was probably a Mesopotamian, ...
Ad Apostolicae Dignitatis Apicem

Ad Apostolicae Dignitatis Apicem

Apostolic letter issued against Emperor Frederick II by Pope Innocent IV (1243-54), during the ...
Ad Limina Apostolorum

Ad Limina Apostolorum

An ecclesiastical term meaning a pilgrimage to the sepulchres of St. Peter and St. Paul at ...
Ad Limina Visit

Visit Ad Limina

(Sc. Apostolorum ) The visit ad limina means, technically, the obligation incumbent on ...
Ad Sanctam Beati Petri Sedem

Ad Sanctam Beati Petri Sedem

This letter was issued by Alexander VII , and is dated at Rome, 16 October, 1656, the second ...
Ad Universalis Ecclesiae

Ad Universalis Ecclesiae

A papal constitution dealing with the conditions for admission to religious orders of men in ...
Adalard, Saint

St. Adalard

Born c. 751; d. 2 January, 827. Bernard, son of Charles Martel and half-brother of Pepin, was ...
Adalbert

Adalbert

Archbishop of Hamburg - Bremen ; born about 1000; died 1072 at Goslar; son of Count Friedrich ...
Adalbert I

Adalbert I

(Or ALBERT). Archbishop of Mainz (Mayence) 1111 to 1137. He was of the family of the Counts ...
Adalbert, Saint

St. Adalbert

Apostle of the Slavs, probably a native of Lorraine, d. 981. He was a German monk who was ...
Adalbert, Saint

St. Adalbert

Born 939 of a noble Bohemian family ; died 997. He assumed the name of the Archbishop Adalbert ...
Adam

Adam

The first man and the father of the human race. ETYMOLOGY AND USE OF WORD There is not a ...
Adam in Early Christian Liturgy and Literature

Adam in Early Christian Liturgy and Literature

Adam's importance to the Fathers and to the authors of the many apocryphal writings of the ...
Adam of Bremen

Adam of Bremen

A German historian and geographer of the eleventh century. The dates of his birth and death are ...
Adam of Fulda

Adam of Fulda

Born about 1450, died after 1537, one of the most learned musicians of his age. He was a monk of ...
Adam of Murimuth

Adam of Murimuth

An English chronicler of about the middle of the fourteenth century. He was a canon of St. ...
Adam of Perseigne

Adam of Perseigne

A French Cistercian, Abbot of the monastery of Perseigne in the Diocese of Mans, b. about the ...
Adam of St. Victor

Adam of St. Victor

A prominent and prolific writer of Latin Hymns, born in the latter part of the twelfth century, ...
Adam of Usk

Adam of Usk

An English priest, canonist, and chronicler, born at Usk, in Monmouthshire, between 1360 and ...
Adam Scotus

Adam Scotus

(Or THE PREMONSTRATENSIAN). A theologian and Church historian of the latter part of the ...
Adam, John

John Adam

A distinguished preacher and a strenuous opponent of Calvinists and Jansenists, born at Limoges ...
Adam, Nicholas

Nicholas Adam

Linguist and writer, b. in Paris, 1716; d. 1792. He achieved distinction by a peculiar grammar of ...
Adam, The Books of

The Books of Adam

The Book of Adam, or "Contradiction of Adam and Eve", is a romance made up of Oriental fables. It ...
Adami da Bolsena, Andrea

Andrea Adami Da Bolsena

An Italian musician b. at Bolsena, 1663; d. in Rome, 1742. Through the influence of Cardinal ...
Adamites

Adamites

An obscure sect, dating perhaps from the second century, which professed to have regained Adam's ...
Adamnan, Saint

St. Adamnan (Eunan)

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...
Adams, James

James Adams

Professor of humanities at St. Omers , born in England in 1737; died at Dublin, 6 December, ...
Adams, Ven. John

Ven. John Adams

Priest, martyred at Tyburn, 8 October, 1586. He had been a Protestant minister, but being ...
Adana

Adana

A diocese of Armenian rite in Asia Minor (Asiatic Turkey). This ancient Phoenician colony ...
Adar

Adar

(1) A frontier town in the South of Chanaan ( Numbers 34:4 ; Joshua 15:3 ). It has not been ...
Adauctus and Felix, Saints

Sts. Felix and Adauctus

Martyrs at Rome, 303, under Diocletian and Maximian. The Acts, first published in Ado's ...
Adda, Ferdinando d'

Ferdinando d'Adda

Cardinal and Papal Legate, b. at Milan, 1649; d. at Rome, 1719. He was made Cardinal-Priest ...
Addai, Doctrine of

Doctrine of Addai

( Latin Doctrina Addoei ). A Syriac document which relates the legend of the conversion ...
Addas

Addas

One of the three original disciples of Manes, who according to the Acts of Archelaus introduced ...
Addeus and Maris, Liturgy of

Liturgy of Addeus and Maris

This is an Oriental liturgy, sometimes assigned to the Syrian group because it is written in the ...
Addresses, Ecclesiastical

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...
Adelaide, Archdiocese of

Adelaide

Centred in Adelaide, capital of South Australia. It comprises all the territory of South ...
Adelaide, Saint

St. Adelaide

Abbess, born in the tenth century; died at Cologne, 5 February, 1015. She was daughter of ...
Adelaide, Saint

St. Adelaide

(ADELHEID). Born 931; died 16 December, 999, one of the conspicuous characters in the struggle ...
Adelard of Bath

Adelard of Bath

A twelfth-century Scholastic philosopher, b. about 1100. Adelard was probably an Englishman by ...
Adelham, John Placid

John Placid Adelham

(Or ADLAND). A Protestant minister, born in Wiltshire, who became a Catholic and joined ...
Adelmann

Adelmann

Bishop of Brescia in the eleventh century. Of unknown parentage and nationality, he was ...
Adelophagi

Adelophagi

( Adelos = secretly, and phalo = I eat). A sect mentioned by the anonymous author known ...
Aden

Vicariate Apostolic of Aden

(ADANE). It comprises all Arabia, and is properly known as the Vicariate Apostolic of Arabia ...
Adeodatus

Adeodatus

Son of St. Augustine, Bishop of Hippo , b. 372; d. 388. St. Augustine was not converted to ...
Adeodatus (II), Pope Saint

Pope St. Adeodatus

(Reigned 672-676). A monk of the Roman cloister of St. Erasmus on the Coelian Hill. He was ...
Adeodatus I, Pope Saint

Pope St. Deusdedit

(Adeodatus I). Date of birth unknown; consecrated pope, 19 October (13 November), 615; d. 8 ...
Adeste Fidelis

Adeste Fidelis

A hymn used at Benediction at Christmastide in France and England since the close of the ...
Adjuration

Adjuration

(Latin adjurare , to swear; to affirm by oath ). An urgent demand made upon another to do ...
Administrator

Administrator

The term Administrator in its general sense signifies a person who administers some common ...
Administrator (of Ecclesiastical Property)

Administrator (Of Church Property)

One charged with the care of church property . Supreme administrative authority in regard to all ...
Admonitions, Canonical

Canonical Admonitions

A preliminary means used by the Church towards a suspected person, as a preventive of harm or a ...
Admont

Admont

A Benedictine abbey in Styria, Austro-Hungary, on the river Enns, about fifty miles south of ...
Ado of Vienne, Saint

St. Ado of Vienne

Born about 800, in the diocese of Sens ; d. 16 December, 875. He was brought up at the ...
Adonai

Adonai

Adonai (Hebrew meaning "lord, ruler") is a name bestowed upon God in the Old Testament. It is ...
Adonias

Adonias

(Hebrew: Adoniyah, Adoniyahuh , Yahweh is Lord; Septuagint : Adonias .) Fourth son of ...
Adoption

Adoption

IN THE OLD TESTAMENT Adoption, as defined in canon law, is foreign to the Bible . The incidents ...
Adoption, Canonical

Canonical Adoption

In a legal sense, adoption is an act by which a person, with the cooperation of the public ...
Adoption, Supernatural

Supernatural Adoption

( Latin adoptare , to choose.) Adoption is the gratuitous taking of a stranger as one's own ...
Adoptionism

Adoptionism

Adoptionism, in a broad sense, a christological theory according to which Christ, as man, is the ...
Adoration

Adoration

In the strict sense, an act of religion offered to God in acknowledgment of His supreme ...
Adoration, Perpetual

Perpetual Adoration

A term broadly used to designate the practically uninterrupted adoration of the Blessed ...
Adorno, Francis

Francis Adorno

A celebrated Italian preacher, b. 1531; d. at Genoa, 13 January, 1586. He was a member of the ...
Adoro Te Devote

Adoro Te Devote

("I adore Thee devoutly"). A hymn sometimes styled Rhythmus , or Oratio, S. Thomæ ...
Adria

Adria

An Italian bishopric, suffragan to Venice, which comprises 55 towns in the Province of Rovigo, ...
Adrian I, Pope

Pope Adrian I

From about 1 February, 772, till 25 December, 795; date of birth uncertain; d. 25 December, 795. ...
Adrian II, Pope

Pope Adrian II

(Reigned 867-872.) After the death of St. Nicholas I , the Roman clergy and people ...
Adrian III, Pope Saint

Pope St. Adrian III

Pope St. Adrian III, of Roman extraction, was elected in the beginning of the year 884, and ...
Adrian IV, Pope

Pope Adrian IV

Born 1100 (?); died 1 September, 1159. Very little is known about the birthplace, parentage, or ...
Adrian of Canterbury, Saint

St. Adrian of Canterbury

An African by birth, died 710. He became Abbot of Nerida, a Benedictine monastery near ...
Adrian of Castello

Adrian of Castello

Also called D E C ORNETO from his birthplace in Tuscany ; an Italian prelate distinguished ...
Adrian V, Pope

Pope Adrian V

(OTTOBUONO FIESCHI). A Genoese, and nephew of Innocent IV. He was elected at Viterbo 12 July ...
Adrian VI, Pope

Pope Adrian VI

The last pontefice barbaro ( Guicciardini, XIV, v), and the only pope of modern times, except ...
Adrianople

Adrianople

A city of Turkey in Europe. According to legend, Orestes, son of Agamemnon, built this city at ...
Adrichem, Christian Kruik van

Christian Kruik van Adrichem

(Christianus Crucius Adrichomius). Catholic priest and theological writer, b. at Delft, 13 ...
Adso

Adso

Abbot of the Cluniac monastery of Moutier-en-Der, d. 992, on a pilgrimage to Jerusalem; one of ...
Aduarte, Diego Francisco

Diego Francisco Aduarte

Missionary and historian, b. 1566, at Saragossa, in Spain ; d. at Nueva Segovia, in the ...
Adullam

Adullam

(Hebrew Adhullam , Vulgate Odollam , but Adullam in Joshua 15:35 .) (1) A Chanaanite ...
Adulteration of Food

Adulteration of Food

( Latin adulterare , to pollute, to adulterate). This act is defined as the addition of any ...
Adultery

Adultery

It is the purpose of this article to consider adultery with reference only to morality. The study ...
Advent

Advent

(Latin ad-venio , to come to). According to present [1907] usage, Advent is a period ...
Adventists

Adventists

A group of six American Protestant sects which hold in common a belief in the near return of ...
Advertisements, Book of

Book of Advertisements

A series of enactments concerning ecclesiastical matters, drawn up by Matthew Parker, ...
Advocates of Roman Congregations

Advocates of Roman Congregations

Advocates of Roman Congregations are persons, ecclesiastical or lay, versed in canon and civil ...
Advocates of St. Peter

Advocates of St. Peter

A body of jurists constituting a society whose statutes were confirmed by a brief of Leo ...
Advocatus Diaboli

Advocatus Diaboli

("Advocate of the Devil" or "Devil's Advocate"). A popular title given to one of the most ...
Advocatus Ecclesiæ

Advocatus Ecclesiae

A name applied, in the Middle Ages , to certain lay persons , generally of noble birth, whose ...
Advowson

Advowson

( Latin, advocatio ; Old French, avoëson ). In English law the right of patronage ...
Adytum

Adytum

(From adyton ; sc. a privative + dyo =enter). A secret chamber or place of retirement in ...
Aedan of Ferns, Saint

St. Aedan of Ferns

( 'Aedh-og or Mo-Aedh-og ). Bishop and patron of Ferns, in Ireland, b. at Inisbrefny, near ...
Aedh of Kildare

Aedh of Kildare

King of Leinster, and an Irish saint, commemorated by Colgan under date of 4 January; but ...
Aegidius of Assisi, Blessed

Bl. Aegidius of Assisi

One of the original companions of St. Francis. He is also known as Blessed Giles, and holds the ...
Aegidius of Viterbo

Aegidius of Viterbo

Cardinal, theologian, orator, humanist, and poet, born at Viterbo, Italy ; died at Rome, 12 ...
Aelfred the Great

Alfred the Great

( Also Ælfred). King of the West-Saxons, born Wantage, Berkshire, England 849; died ...
Aelfric, Abbot of Eynsham

Aelfric, Abbot of Eynsham

Also known as "the Grammarian", the author of the homilies in Anglo-Saxon, a translator of Holy ...
Aelnoth

Aelnoth

Monk and biographer, of whom nothing is known except his Life of St. Canute the Martyr, written in ...
Aelred, Saint

St. Aelred

Abbot of Rievaulx, homilist and historian (1109-66). St. Ælred, whose name is also written ...
Aeneas of Gaza

Aenas of Gaza

A Neo-Platonic philosopher, a convert to Christianity, who flourished towards the end of the ...
Aengus, Saint (the Culdee)

St. Aengus (The Culdee)

An Irish saint who flourished in the last quarter of the eighth century, and is held in ...
Aenon

Aenon

(Greek Ainon ; Vulgate, Ænnon ; Douay, Ennon ). Mentioned in John 3:23 , as the ...
Aeons

Aeons

The term appropriated by Gnostic heresiarchs to designate the series of spiritual powers evolved ...
Aesthetics

Aesthetics

Æsthetics may be defined as a systematic training to right thinking and right feeling in ...
Aeterni Patris

Aeterni Patris

The Apostolic Letter of Pius IX, by which he summoned the Vatican Council. It is dated Rome, ...
Aeterni Patris (2nd)

Aeterni Patris

An encyclical letter of Pope Leo XIII (issued 4 August, 1879); not to be confused with the ...
Affinity (in Canon Law)

Affinity (In Canon Law)

A relationship arising from the carnal intercourse of a man and a woman, sufficient for the ...
Affinity (in the Bible)

Affinity (In the Bible)

Scripture recognizes affinity as an impediment to wedlock. This is evident from the ...
Affirmation

Affirmation

A solemn declaration accepted in legal procedure in lieu of the requisite oath. In England, ...
Afflighem

Afflighem

A Benedictine abbey near Alost in Brabant, Belgium. It was founded by a party of six knights ...
Affre, Denis Auguste

Denis Auguste Affre

Archbishop of Paris, b. at St. Rome-de-Tam, in the Department of Tam, 27 September, 1793; d. in ...
Afonzo de Albuquerque

Afonzo de Albuquerque

(Also D ALBOQUERQUE ; surnamed "T HE G REAT "). Died at Goa 16 December, 1515. He was ...
Afra, Saint

St. Afra

MARTYR. The city of Augusta Vindelicorum (the present Augsburg ) was situated in the northern ...
Africa

Africa

This name, which is of Phoenician origin, was at first given by the Romans to the territory ...
African Church, Early

Early African Church

The name, Early African Church, is given to the Christian communities inhabiting the region ...
African Liturgy

African Liturgy

This liturgy was in use not only in the old Roman province of Africa of which Carthage was the ...
African Synods

African Synods

There was no general council of the entire Church held at any time in North Africa. There ...
Agabus

Agabus

Mentioned in Acts 11:28 , and 21:10 , as a prophet of the New Testament. Most probably both ...
Agape

Agape

The celebration of funeral feasts in honour of the dead dates back almost to the beginnings ...
Agapetæ

Agapetae

( agapetai , beloved). In the first century of the Christian era, the Agapetae were virgins ...
Agapetus

Agapetus

A deacon of the church of Sancta Sophia at Constantinople (about 500), reputed tutor of ...
Agapetus I, Pope Saint

Pope St. Agapetus I

(Also AGAPITUS.) Reigned 535-536. Date of birth uncertain; died 22 April, 536. He was the son ...
Agapetus II, Pope

Pope Agapetus II

A Roman by birth, elected to the papacy 10 May, 946; he reigned, not ingloriously, for ten ...
Agar, William Seth

William Seth Agar

An English Canon, born at York, 25 December, 1815; died 23 August, 1872. He was educated at ...
Agatha, Saint

St. Agatha

One of the most highly venerated virgin martyrs of Christian antiquity, put to death for her ...
Agathangelus

Agathangelus

A supposed secretary of Tiridates II, King of Armenia, under whose name there has come down a ...
Agathias

Agathias

A Byzantine historian and man of letters, born at Myrina in Asia Minor about 536; died at ...
Agatho, Pope Saint

Pope St. Agatho

Born towards the end of the sixth century in Sicily ; died in Rome, 681. It is generally ...
Agaunum

Agaunum

(Today ST. MAURICEEN-VALAIS). Agaunum, in the diocese of Sion, Switzerland, owes its fame to ...
Agazzari, Agostini

Agostini Agazzari

A musical composer, born 2 December 1578, of a noble family of Sienna; died probably 10 April, ...
Agde, Council of

Council of Agde

Held in 506 at Agatha or Agde in Languedoc, under the presidency of St. Caesarius of Arles . ...
Age of Reason

Age of Reason

The name given to that period of human life at which persons are deemed to begin to be morally ...
Age, Canonical

Canonical Age

The word age , taken in its widest meaning, may be described as "a period of time ". The ...
Agen, Diocese of

Agen

(AGINNUM.) Comprises the Department of Lot and Garonne. It has been successively suffragan to ...
Agents of Roman Congregations

Agents of Roman Congregations

Persons whose business it is to look after the affairs of their patrons at the Roman Curia. The ...
Aggeus

Aggeus (Haggai)

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...
Aggressor, Unjust

Unjust Aggressor

According to the accepted teaching of theologians, it is lawful, in the defense of life or limb, ...
Agiles, Raymond d'

Raymond d'Agiles

( Or AGUILERS.) A chronicler and canon of Puy-en-Velay, France, toward the close of the ...
Agilulfus, Saint

St. Agilulfus

Abbot of Stavelot, Bishop of Cologne and Martyr, 750. We know but little of this Saint. The ...
Agios O Theos

Agios O Theos

(O Holy God). The opening words in Greek of an invocation, or doxology, or hymn –for ...
Agnelli, Fra. Guglielmo

Fra. Guglielmo Agnelli

Sculptor and architect, b. at Pisa, probably in 1238; d. probably in 1313. He was a pupil of ...
Agnelli, Giuseppe

Giuseppe Agnelli

Chiefly known for his catechetical and devotional works, b. at Naples, 1621; d. in Rome, 17 ...
Agnellus of Pisa, Blessed

Bl. Agnellus of Pisa

Friar Minor and founder of the English Franciscan Province, born at Pisa c. 1195, of the noble ...
Agnellus, Andreas, of Ravenna

Andreas Agnellus of Ravenna

Historian of that church, b. 805; the date of his death is unknown, but was probably about 846. ...
Agnes of Assisi, Saint

St. Agnes of Assisi

Younger sister of St. Clare and Abbess of the Poor Ladies, born at Assisi, 1197, or 1198; died ...
Agnes of Bohemia, Blessed

St. Agnes of Bohemia

(Also called Agnes of Prague). Born at Prague in the year 1200; died probably in 1281. She was the ...
Agnes of Montepulciano, Saint

St. Agnes of Montepulciano

Born in the neighbourhood of Montepulciano in Tuscany about 1268; died there 1317. At the age ...
Agnes of Prague, Blessed

St. Agnes of Bohemia

(Also called Agnes of Prague). Born at Prague in the year 1200; died probably in 1281. She was the ...
Agnes of Rome, Saint and Martyr

St. Agnes of Rome

Of all the virgin martyrs of Rome none was held in such high honour by the primitive church, ...
Agnesi, Maria Gaetana

Maria Gaetana Agnesi

Born at Milan, 16 May, 1718; died at Milan, 9 January, 1799, an Italian woman of remarkable ...
Agnetz

Agnetz

(Latin, agnus , lamb), the Slavonic word for the square portion of bread cut from the first ...
Agnoetae

Agnoetae

( agnoetai ) from agnoeo , to be ignorant of) The name given to those who denied the ...
Agnosticism

Agnosticism

A philosophical theory of the limitations of knowledge, professing doubt of or disbelief in some ...
Agnus Dei

Agnus Dei

The name Agnus Dei has been given to certain discs of wax impressed with the figure of a lamb ...
Agnus Dei (in Liturgy)

Agnus Dei (In Liturgy)

A name given to the formula recited thrice by the priest at Mass (except on Good Friday and ...
Agonistici

Agonistici

( Agon ="struggle"). One of the names given by the Donatists to those of their followers who ...
Agony of Christ

Agony of Christ

(From agonia , a struggle; particularly, in profane literature, the physical struggle of ...
Agony, Archconfraternity of Holy

Archconfraternity of Holy Agony

An association for giving special honour to the mental sufferings of Christ during His Agony ...
Agostini, Paolo

Paolo Agostini

Born at Vallerano in 1593; died 1629, famous composer and pupil of the celebrated Nanini, whose ...
Agostino Novello, Blessed

Bl. Agostino Novello

(Matteo Di Termini), born in the first half of the thirteenth century, at Termini, a village of ...
Agoult, Charles Consstance César Joseph Matthieu d'

Charles Constance Cesar Joseph Mattheu d'Agoult

A French prelate, born at Grenoble, 1747; died at Paris, 1824. He studied at the Seminary of ...
Agra

Agra

Archdiocese ; it is situated in British India, and lies between 25°30' and 32' N. lat., and ...
Agram

Agram (Zagreb)

(Also ZAGRAB; Latin Zagrabia ). Archiepiscopal see of the ancient kingdom of Croatia, in ...
Agrapha

Agrapha

A name first used, in 1776, by J.G. Körner, for the Sayings of Jesus that have come down to ...
Agrarianism

Agrarianism

The Latin word agrarius was applied historically to laws or their partisans, favoring the ...
Agreda, Maria de

Marie de Agreda

(Or, according to her conventual title, Maria of Jesus) A discalced Franciscan nun ; born ...
Agria

Agria

(ERLAU, EGER, JAGER). An archiepiscopal see of Hungary, founded in 1009, and made an ...
Agricius, Saint

St. Agricius

Bishop of Trier (Trèves), in the fourth century (332 or 335). A local ninth-century ...
Agricola, Alexander

Alexander Agricola

A celebrated composer of the fifteenth century, and pupil of Okeghem, was, according to some, of ...
Agricola, George

George Agricola

(BAUER, latinized into AGRICOLA). Physician, mineralogist, historian, and controversialist, b. ...
Agricola, Rudolph

Rudolph Agricola

A distinguished humanist of the earlier period, and a zealous promoter of the study of the ...
Agrippa of Nettesheim, Heinrich Cornelius

Heinrich Cornelius Agrippa of Nettesheim

Born 14 September, 1486, at Cologne ; died at Grenoble or Lyons in 1534 or 1535. One of the ...
Agrippinus

Agrippinus

Bishop of Carthage at the close of the second and beginning of the third century. During his ...
Aguas Calientes

Aguas Calientes

(Lat. AQUAE CALIDAE). A Mexican see dependent on Guadalajara; erected by Leo XIII, Decree ...
Aguirre, Joseph Saenz de

Joseph Saenz de Aguirre

Cardinal, and learned Spanish Benedictine ; born at Logro o, in Old Castile, 24 March, 1630; ...
Ahicam

Ahicam

("My brother has risen"). A high court official under Josias and his two sons, who protected ...
Ahriman and Ormuzd

Ahriman and Ormuzd

(More correctly ORMUZD AND AHRIMAN.) The modern Persian forms of Anro-Mainyus and Ahura ...
Aiblinger, Johann Caspar

Johann Caspar Aiblinger

Composer, born 23 February, 1779, at Wasserburg, Bavaria ; died at Munich, 6 May 1867. In his ...
Aichinger, Gregor

Gregor Aichinger

Organist and composer of sacred music , born probably at Ratisbon in 1565; died at Augsburg, ...
Aidan of Lindisfarne, Saint

St. Aidan of Lindisfarne

An Irish monk who had studied under St. Senan, at Iniscathay (Scattery Island). He is placed as ...
Aiguillon, Duchess of

Duchess of Aiguillon

Marie de Vignerot de Pontcourlay, Marquise of Combalet and Duchesse d'Aiguillon; niece of ...
Aikenhead, Mary

Mary Aikenhead

Foundress of the Irish Sisters of Charity, born in Cork, 19 January, 1787; died in Dublin, 22 ...
Ailbe, Saint

St. Ailbe

Bishop of Emly in Munster ( Ireland ); d. about 527, or 541. It is very difficult to sift out ...
Aileran, Saint

St. Aileran

An Irish saint, generally known as "Sapiens" (the Wise), one of the most distinguished professors ...
Ailleboust, Family of d'

Family of d'Ailleboust

(1) Louis d'Ailleboust Sieur de Coulanges, third Governor of Canada, date of birth unknown; ...
Ailly, Pierre d'

Pierre d'Ailly

(PETRUS DE ALLACO). French theologian and philosopher, bishop and cardinal, born 1350 at ...
Aimerich, Mateo

Mateo Aimerich

A learned philologist, born at Bordil, in Spain, 1715; died at Ferrara, 1799. He entered the ...
Aire

Aire

(Abram). Comprises the territory of the Department of Landes. It was a suffragan of Auch ...
Airoli, Giacomo Maria

Giacomo Maria Airoli

( Also Ayroli). A Jesuit Orientalist and Scriptural commentator; born at Genoa, 1660; ...
Aisle

Aisle

( Latin ala ; Old Fr. aile ), sometimes written Isle, Yle, and Alley; in architecture one of ...
Aistulph

Aistulph

(Also Aistulf, Astulph, Astulf, and Astolph). King of the Lombards; died 756. He succeeded his ...
Aix, Archdiocese of

Aix

( Aquae Sextiae ). Full title, the Archdiocese of Aix, Arles, and Embrun. Includes the ...
Aix-en-Provence, Councils of

Councils of Aix-En-Provence

Councils were held at Aix in 1112, 1374, 1409, 1585, 1612, 1838, and 1850. In that of 1612 the ...
Ajaccio, Diocese of

Ajaccio

(ADJACENSIS). Comprises the island of Corsica. It was formerly a suffragan of the ...
Akathistos

Acathistus (Akathistos)

(Greek akathistos ; a privative, kathizo "sit"; i.e. not sitting; standing). The title ...
Akhmin

Akhmin

A city of Upper Egypt, situated on the banks of the Nile. Of late years it has attained great ...
Akominatos, Michael & Nicetas

Michael and Nicetas Akominatos

Michael (d. 1215) and Nicetas (d. 1206); also known as Choniates, from their native city, Chonia ...
Alabama

Alabama

The twenty-second State admitted into the Federal Union of America. It lies north of the Gulf of ...
Alabanda

Alabanda

A titular see of Caria in Asia Minor, supposed to be the present Arab-Hissar. A list of its ...
Alabaster

Alabaster

(Greek alabastros , -on ; Latin alabaster , -trum ; of uncertain origin). The ...
Alagoas

Alagoas

A South American diocese, in eastern Brazil, dependent on Bahia. By a decree of Leo XIII , ...
Alagona, Pietro

Pietro Alagona

Theologian, born at Syracuse, 1549; died in Rome, 19 October, 1624. He entered the Society of ...
Alain de l'Isle

Alain de l'Isle

(Also called ALAIN OF LILLE, ALANUS AB INSULIS, or DE INSULIS, ALAIN VON RYSSEL etc.). Monk, ...
Alalis

Alalis

(ALALIUS). A titular see of Phoenicia ( Palmyra ), whose episcopal list is known from 325 ...
Alaman, Lucas

Lucas Alaman

A Mexican statesman and historian of great merit, b. at Guanajuato in Mexico, of Spanish parents, ...
Alamanni, Niccolò

Niccolo Alamanni

A Roman antiquary of Greek origin, b. at Ancona, 12 January, 1583; d. in Rome, 1626. He was ...
Alan of Tewkesbury

Alan of Tewkesbury

A Benedictine abbot and writer, d. 1202. Alan is stated by Gervase of Canterbury, a ...
Alan of Walsingham

Alan of Walsingham

Died c. 1364; a celebrated architect, first heard of in 1314 as a junior monk at Ely, ...
Alanus de Rupe

Alanus de Rupe (Alanus de la Roche)

( Sometimes DE LA ROCHE). Born about 1428; died at Zwolle in Holland, 8 September, 1475. ...
Alarcón, Pedro Antonio de

Pedro Antonio de Alarcon

Novelist and poet, b. at Guadix, Spain, in 1833; d. at Valdemoro, near Madrid, in 1891. After ...
Alaska

Alaska

I. HISTORY The first definite knowledge of Alaska was acquired in 1741 through the expedition ...
Alatri

Alatri

An Italian bishopric under the immediate jurisdiction of the Holy See, comprising seven towns ...
Alb

Alb

A white linen vestment with close fitting sleeves, reaching nearly to the ground and secured ...
Alba Pompeia, Diocese of

Alba Pompeia

Comprises eighty towns in the province of Cuneo and two in the province of Alexandria, in Italy. ...
Alban, Saint

St. Alban

First martyr of Britain, suffered c. 304. The commonly received account of the martyrdom of ...
Albanenses

Albanenses

Manichæan heretics who lived in Albania, probably about the eighth century, but concerning ...
Albani

Albani

A distinguished Italian family, said to be descended from Albanian refugees of the fifteenth ...
Albania

Albania

The ancient Epirus and Illyria, is the most western land occupied by the Turks in Europe. Its ...
Albano

Albano

A suburban see, comprising seven towns in the Province of Rome. Albano (derived from Alba Longa ...
Albany

Albany

Diocese comprising the entire counties of Albany, Columbia, Delaware, Fulton, Greene, ...
Albenga

Albenga

Diocese comprising seventy-nine towns in the province of Port Maurice and forty-five in the ...
Albergati, Niccolo

Niccolo Albergati

Cardinal and Bishop of Bologna, b. at Bologna in 1357; d. at Sienna, 9 May, 1443. He entered ...
Alberic of Monte Cassino

Alberic of Monte Cassino

Died 1088; cardinal since 1057. He was (perhaps) a native of Trier, and became a Benedictine. ...
Alberic of Ostia

Alberic of Ostia

A Benedictine monk, and Cardinal-Bishop of Ostia from 1138-47. Born in 1080, at Beauvais in ...
Albero de Montreuil

Albero de Montreuil

Archbishop of Trier, b. near Toul, in Lorraine, about 1080; d. at Coblenz, 18 January, 1152. ...
Alberoni, Giulio

Giulio Alberoni

Cardinal and statesman; b. 30 May, 1664, at Firenzuola in the duchy of Parma ; d. 26 June, ...
Albert Berdini of Sarteano, Blessed

Bl. Albert Berdini of Sarteano

Franciscan Friar and missionary, born at Sarteano, in Tuscany, 1385; died at Milan, 15 August, ...
Albert II, Archbishop of Magdeburg in Saxony

Albert II

(Albrecht II.) Eighteenth Archbishop of Magdeburg in Saxony, date of birth unknown; d. ...
Albert of Aachen

Albert of Aachen

(ALBERTUS AQUENSIS). A chronicler of the First Crusade . His "Chronicon Hierosolymitanum de ...
Albert of Brandenburg

Albert of Brandenburg

Cardinal and Elector of the Holy Roman Empire, born 28 June, 1490; died 24 September, 1545. As ...
Albert of Castile

Albert of Castile

Historian, born about 1460; died 1522. He entered the Order of St. Dominic at an early age in ...
Albert of Saxony

Albert of Saxony

(Albert of Helmstädt) Fourteenth-century philosopher ; nicknamed Albertus Parvus, ...
Albert of Stade

Albert of Stade

A chronicler of the thirteenth century. He was born before the close of the twelfth century. It is ...
Albert, Bishop of Riga

Albert (Albrecht), Bishop of Riga

(ALBRECHT.) Bishop of Riga, Apostle of Livonia, d. 17 January, 1229. After the inhabitants of ...
Albert, Blessed (Patriarch of Jerusalem)

Blessed Albert

Patriarch of Jerusalem, one of the conspicuous ecclesiastics in the troubles between the Holy ...
Albert, Saint

St. Albert

Cardinal, Bishop of Liège, d. 1192 or 1193. He was a son of Godfrey III, Count of ...
Alberta and Saskatchewan

Saskatchewan and Alberta

The twin provinces of the Canadian West, so called because they were formed on the same day (1 ...
Alberti, Leandro

Leandro Alberti

Historian, born at Bologna in 1479; died same place, probably in 1552. In early youth he ...
Alberti, Leone Battista

Leone Battista Alberti

Born 18 February, 1404; died April, 1472, a Florentine ecclesiastic and artist of the fifteenth ...
Albertini, Nicolò

Nicolo Albertini

(AUBERTINI) Medieval statesman, b. at Prato in Italy, c. ú d. at Avignon, 27 April, ...
Albertrandi, John Baptist

John Baptist Albertrandi

(Also called Jan Chrzciciel, or Christian.) A Polish Jesuit, of Italian extraction, born at ...
Albertus Magnus, Saint

St. Albertus Magnus

Known as Albert the Great; scientist, philosopher, and theologian, born c. 1206; died at ...
Albi (Albia), Archdiocese of

Albi (Albia)

Comprises the Department of the Tarn. An archiepiscopal see from 1678 up to the time of the ...
Albi, Council of

Council of Albi

The Council of Albi was held in 1254 by St. Louis on his return from his unlucky Crusade, ...
Albi, Juan de

Juan de Albi

(Also, Alba ). A Spanish Carthusian of the Convent Val-Christ, near Segovia, date of birth ...
Albicus, Sigismund

Sigismund Albicus

Archbishop of Prague, a Moravian, born at Mährisch-Neustadt in 1347; died in Hungary, ...
Albigenses

Albigenses

(From Albi, Latin Albiga , the present capital of the Department of Tarn). A ...
Albinus

Albinus

A scholarly English monk, pupil of Archbishop Theodore, and of Abbot Adrian of St. Peter's, ...
Albrechtsberger, Johann G.

Johann G. Albrechtsberger

Master of musical theory, and teacher of Hummel and Beethoven, b. at Klosterneuburg in Lower ...
Albright Brethren, The

The Albright Brethren

(Known as the EVANGELICAL ASSOCIATION). "A body of American Christians chiefly of German ...
Alcántara, Military Order of

Military Order of Alcantara

Alcántara, a town on the Tagus (here crossed by a bridge-- cantara , whence the name), is ...
Alcalá, University of

University of Alcala

This university may be said to have had its inception in the thirteenth century, when Sancho IV, ...
Alcedo, Antonio de

Antonio de Alcedo

Soldier, born at Quito ( Ecuador ), 1755, where his father was President of the Royal Audiencia ...
Alchemy

Alchemy

(From Arabic al , the, and Greek chemia or chemeia , which occurs first in an edict of ...
Alciati, Andrea

Andrea Alciati

An Italian jurist, born at Alzano, near Milan, 8 May, 1492; died at Pavia, 12 June 1550. He ...
Alcimus

Alcimus

( Alkimos , "brave," probably a Græcized form of the Hebrew Eliacim ). High-priest, ...
Alcmund, Saint

St. Alcmund

Bishop of Hexham ; died 781. Though we know practically nothing of the life of St. Alcmund, ...
Alcock, John

John Alcock

Bishop of Rochester, Worcester, and Ely, b. at Beverley, 1430; d. at Wisbeach Castle, 1 ...
Alcoholism

Alcoholism

The term alcoholism is understood to include all the changes that may occur in the human ...
Alcuin

Alcuin

( Alhwin, Alchoin ; Latin Albinus , also Flaccus ). An eminent educator, scholar, and ...
Aldegundis, Saint

St. Aldegundis

Virgin and abbess (c. 639-684), variously written Adelgundis, Aldegonde, etc. She was nearly ...
Aldersbach

Aldersbach

A former Cistercian Abbey in the valley of the Vils in Lower Bavaria. It was founded in 1127 ...
Aldfrith

Aldfrith

A Northumbrian king, son of King Oswin; d. 14 December, 705. He succeeded his brother, Ecgfrith. ...
Aldhelm, Saint

St. Aldhelm

Abbot of Malmesbury and Bishop of Sherborne, Latin poet and ecclesiastical writer (c. ...
Aldric, Saint

St. Aldric

Bishop of Le Mans in the time of Louis le Debonnaire, born c. 800; died at Le Mans, 7 ...
Aldrovandi, Ulissi

Ulissi Aldrovandi

Italian naturalist, b. at Bologna, 11 Sept., 1522; d. there 10 Nov., 1607. He was educated in ...
Alea, Leonard

Leonard Alea

A French polemical writer of the early years of the nineteenth century, b. in Paris, date ...
Alegambe, Philippe

Phillipe Alegambe

A Jesuit historiographer, born in Brussels, 22 January, 1592; died in Rome, 6 September, ...
Alegre, Francisco Xavier

Francisco Xavier Alegre

Historian, born at Vera Cruz, in Mexico, or New Spain, 12 November, 1729; died at Bologna, 16 ...
Alemany, Joseph Sadoc

Joseph Sadoc Alemany

First Archbishop of San Francisco, California, U.S.A. b. at Vich in Spain, 3 July, 1814; ...
Alenio, Guilio

Giulio Alenio

Chinese missionary and scholar, born at Brescia, in Italy, in 1582; died at Fou-Tcheou, China, in ...
Aleppo

Aleppo

Armenian Rite Archdiocese in Syria. The city of Aleppo is situated in the plain that stretches ...
Ales and Terralba

Ales and Terralba

Diocese made up of 42 communes in the province of Cagliari, Archbishopric of Oristano, Italy. ...
Alessandria della Paglia

Alessandria Della Paglia

Diocese in Piedmont, Italy, a suffragan of Vercelli. It was made a see in 1175 by Alexander ...
Alessi, Galeazzo

Galeazzo Alessi

A famous Italian architect, b. 1500; d. 1572. He showed an inclination for mathematics and ...
Alessio

Alessio

( Lissus, Alexiensis ). Diocese in European Turkey, since 1886 suffragan of Scutari. It is ...
Alexander (Name of Seven Men)

Alexander (Name of Seven Men)

(1) ALEXANDER THE GREAT King of Macedon, 336-323 B.C. He is mentioned in 1 Mach., i, 1-10; vi, 2. ...
Alexander (Name of Several Early Bishops)

Alexander (Early Bishops)

ALEXANDER OF ANTIOCH Thirty-eighth bishop of that see (413-421), praised by Theodoret (Hist. ...
Alexander Briant, Blessed

Blessed Alexander Briant

English Jesuit and martyr, born in Somersetshire of a yeoman family about 1556; executed at ...
Alexander I, Pope Saint

Pope St. Alexander I

St. Irenaeus of Lyons, writing in the latter quarter of the second century, reckons him as the ...
Alexander II, Pope

Pope Alexander II

Reigned 1061-1073 As Anselm of Lucca, he had been recognized for a number of years as one of ...
Alexander III, Pope

Pope Alexander III

Pope from 1159-81 (Orlando Bandinelli), born of a distinguished Sienese family ; died 3 August, ...
Alexander IV, Pope

Pope Alexander IV

Pope from 1254-61 (Rinaldo Conti), of the house of Segni, which had already given two illustrious ...
Alexander Natalis

Alexander Natalis

(Or NOEL ALEXANDRE). A French historian and theologian, of the Order of St. Dominic, b. at ...
Alexander of Abonoteichos

Alexander of Abonoteichos

The most notorious imposter of the second century of the Christian era. His life is fully ...
Alexander of Hales

Alexander of Hales

Franciscan, theologian, and philosopher, one of the greatest of the scholastics, born at Hales, ...
Alexander of Lycopolis

Alexander of Lycopolis

The writer of a short treatise, in twenty-six chapters, against the Manichæans (PG., ...
Alexander Sauli, Blessed

Bl. Alexander Sauli

Apostle of Corsica, b. at Milan, 1533, of an illustrious Lombard family ; d. at Pavia, 11 ...
Alexander V

Alexander V

Pietro Philarghi, born c. 1339, on the island of Crete (Candia), whence his appellation, Peter of ...
Alexander VI, Pope

Pope Alexander VI

Rodrigo Borgia, born at Xativa, near Valencia, in Spain, 1 January, 1431; died in Rome, 18 ...
Alexander VII, Pope

Pope Alexander VII

Fabio Chigi, born at Sienna, 13 February, 1599; elected 7 April, 1655; died at Rome, 22 May, ...
Alexander VIII, Pope

Pope Alexander VIII

Pietro Ottoboni, born at Venice, April, 1610; elected 5 October, 1689; died at Rome, 1 February, ...
Alexander, Saint (Bishop of Comana)

St. Alexander (Of Comana)

St. Alexander, known as "The charcoal burner", was Bishop of Comana, in Pontus. Whether he was ...
Alexander, Saint (Of Cappadocia and Jerusalem)

St. Alexander (Of Cappadocia and Jerusalem)

St. Alexander, who died in chains after cruel torments in the persecution of Decius, was first ...
Alexander, Saint (Patriarch of Alexandria)

St. Alexander (of Alexandria)

Patriarch of Alexandria, date of birth uncertain; died 17 April, 326. He is, apart from his ...
Alexandre, Dom Jacques

Dom Jacques Alexandre

A learned Benedictine monk of the Congregation of St. Maur, b. at Orléans, France, 24 ...
Alexandria

Alexandria

An important seaport of Egypt, on the left bank of the Nile. It was founded by Alexander the ...
Alexandria, Councils of

Councils of Alexandria

In 231 a council of bishops and priests met at Alexandria, called by Bishop Demetrius for the ...
Alexandria, The Church of

The Church of Alexandria

The Church of Alexandria, founded according to the constant tradition of both East and West by ...
Alexandria, The Diocese of

Alexandria

Suffragan of Kingston, Ontario. It comprises the counties of Glengarry and Stormont, and was ...
Alexandrian Library, The

The Alexandrian Library

The Great Library of Alexandria, so called to distinguish it from the smaller or "daughter" ...
Alexandrine Liturgy, The

The Alexandrine Liturgy

The tradition of the Church of Egypt traces its origin to the Evangelist St. Mark, the first ...
Alexandrinus, Codex

Codex Alexandrinus

A most valuable Greek manuscript of the Old and New Testaments, so named because it was ...
Alexian Nuns

Alexian Nuns

Early in the fifteenth century religious women began to be affiliated to the Alexian Brotherhood. ...
Alexians

Alexians

Or CELLITES. A religious institute or congregation, which had its origin at Mechlin, in ...
Alexis Falconieri, Saint

Saint Alexis Falconieri

Born in Florence, 1200; died 17 February, 1310, at Mount Senario, near Florence. He was the son ...
Alexius, Saint

St. Alexius

CONFESSOR. According to the most recent researches he was an Eastern saint whose veneration ...
Alfield, Venerable Thomas

Ven. Thomas Alfield

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...
Alfieri, Count Vittorio

Count Vittorio Alfieri

The greatest tragic poet of Italy ; b. at Asti (Piedmont), 17 January, 1749; d. at Florence, 8 ...
Alfieri, Pietro

Pietro Alfieri

A priest and at one time a Camaldolese monk, b. at Rome, June, 1801; d. there 12 June, 1863. ...
Alfonso de Zamora

Alfonso de Zamora

A converted Spanish Rabbi, baptized 1506; died 1531. He revised the Hebrew text for Ximenes's ...
Alfonso of Burgos

Alfonso of Burgos

Born of a noble family, in the city of that name ; died at Palencia, 8 December, 1489. He was ...
Alford, Michael

Michael Alford

A Jesuit missionary in England during the persecution, b. in London 1587; d. at St. Omers, ...
Alfred the Great

Alfred the Great

( Also Ælfred). King of the West-Saxons, born Wantage, Berkshire, England 849; died ...
Alfrida, Saint

St. Alfrida

Virgin, and recluse, c. 795. This saint, whose name is variously written Elfthritha, ...
Alfwold, Saint

St. Alfwold

Bishop of Sherborne, in Dorsetshire; d. 1058. Alfwold, or Ælfwold, is a rather obscure ...
Alger of Liége

Alger of Liege

A learned French priest, b. at Liège, about 1055; d. at Cluny, 1132. He studied at ...
Alghero

Alghero

An Italian diocese comprising twenty-two communes in the province of Sassari, and four in that ...
Algiers

Algiers

(I COSIUM ) Archdiocese comprising the province of Algeria in French Africa. Its suffragans ...
Algonquins

Algonquins

The Indians known by this name were probably at one time the most numerous of all the North ...
Alife

Alife

A diocese made up of twelve communes in the province of Caserta, Archbishopric of Benevento, ...
Alighieri, Dante

Dante Alighieri

Italian poet, born at Florence, 1265; died at Ravenna, Italy, 14 September, 1321. His own ...
Alimentation

Alimentation

Support or maintenance. Aliment in a broad sense means whatever is necessary to sustain human ...
Alimony

Alimony

(Latin, alimonia , nutriment, from alere , to nourish) In the common legal sense of the ...
Aliturgical Days

Aliturgical Days

This term, though not recognized by any English dictionary has lately come into use as a ...
All Hallows College

All Hallows College

An institution devoted to the preparation of priests for the missions in English-speaking ...
All Saints' Day

All Saints' Day

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...
All Souls' Day

All Souls' Day

The commemoration of all the faithful departed is celebrated by the Church on 2 November, or, if ...
Allah

Allah

The name of God in Arabic. It is a compound word from the article, 'al , and ilah , ...
Allahabad

Allahabad

Diocese ; suffragan of the Archdiocese of Agra, India ; is included between 28° and 30° ...
Allard, Paul

Paul Allard

Archaeologist and historian, b. at Rouen 15 September, 1841, admitted to the bar and practised ...
Allatius, Leo

Leo Allatius

(Alacci). A learned Greek of the seventeenth century, b. on the island of Chios in 1586, and ...
Allegranza, Joseph

Joseph Allegranza

A Milanese Dominican who won distinction as a historian, archaeologist, and antiquary, b. 16 ...
Allegri, Antonio

Antonio Allegri

Born in Correggio, a small Lombard town near Mantua, 1494; died 5 March, 1534. His name in ...
Allegri, Gregorio

Gregorio Allegri

A member of the same family which produced the painter Correggio, born at Rome c. 1580; died ...
Alleluia

Alleluia

The liturgical mystic expression is found in the Book of Tobias, xiii, 22; then in the ...
Allemand, Jean

Jean Allemand

A French priest and Orientalist, born 19 November, 1799; died 9 August, 1833. After his ...
Allen, Edward Patrick

Edward Patrick Allen

Fifth Bishop of Mobile, Alabama, U.S. ; born at Lowell, Massachusetts, 17 March, 1853. He made ...
Allen, Frances

Frances Allen

The first woman of New England birth to become a nun, born 13 November, 1784, at Sunderland, ...
Allen, George

George Allen

Educator, born at Milton, Vermont, 17 December, 1808; died in Worcester, Massachusetts, 28 May, ...
Allen, John

John Allen

(1476-1534) Archbishop of Dublin, canonist, and Chancellor of Ireland. He was educated at ...
Allen, John

John Allen

Priest and martyr. He was executed at Tyburn in the beginning of the year 1538, because he ...
Allen, William

William Allen

Cardinal ; b. England, 1522; d. Rome, 16 Oct., 1594. He was the third son of John Allen of ...
Allerstein, August

August Allerstein

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...
Alliance, Holy

Holy Alliance

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...
Allies, Thomas William

Thomas William Allies

An English writer b. 12 February, 1813; d. 17 June, 1903. He was one in whom the poetical vein ...
Allioli, Joseph Franz

Joseph Franz Allioli

Born at Sulzbach, 10 August, 1793; died at Augsburg, 22 May, 1873. He studied theology at ...
Allison, William

William Allison

One of the English priests who were victims of the plots of 1679-80, and died a prisoner in ...
Allocution

Allocution

Allocution is a solemn form of address or speech from the throne employed by the Pope on ...
Allori

Allori

(1) Angiolo di Cosimo Called I L B RONZINO , an exceptionally able painter and poet, b. at ...
Allot, William

William Allot

A student of the University of Cambridge ; retired to Louvain on the accession of Elizabeth ...
Allouez, Claude

Claude Allouez

One of the most famous of the early Jesuit missionaries and explorers of what is now the western ...
Alma

Alma

A Hebrew signifying a "young woman ", unmarried as well as married, and thus distinct from ...
Alma Redemptoris Mater

Alma Redemptoris Mater

(Kindly Mother of the Redeemer). The opening words of one of the four Antiphons sung at ...
Almagro, Diego de

Diego de Almagro

D IEGO, THE E LDER Date and place of birth not satisfactorily established as yet, generally ...
Almedha, Saint

St. Elined

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...
Almeida, John

John Almeida

A Jesuit missionary, born in London, of Catholic parents, 1571; died at Rio de Janeiro, 24 ...
Almeria

Almeria

A suffragan see of the Archdiocese of Granada in Spain. It is said to have been founded by ...
Almici, Camillo

Camillo Almici

A priest of the Congregation of the Oratory, born 2 November, 1714; died 30 December, 1779. He ...
Almond, John

John Almond

Cistercian, Confessor of the Faith; died in Hull Castle, 18 April, 1585. His name has been ...
Almond, John, Venerable

Ven. John Almond

English priest and martyr, born about 1577; died at Tyburn, 5 December, 1612. He passed his ...
Almond, Oliver

Oliver Almond

Priest and writer, born in the diocese of Oxford. He is believed by Foley to have been the ...
Alms and Almsgiving

Alms and Almsgiving

(Greek eleemosyne , "pity," "mercy"). Any material favour done to assist the needy, and ...
Alnoth, Saint

St. Alnoth

Hermit and martyr ; died c. 700. We know very little of St. Alnoth. Neither does he appear to ...
Alogi

Alogi

( a privative and logos , "word"; sc. "Deniers of the Word"). St. Irenæus (Adv. ...
Aloysius Gonzaga, Saint

St. Aloysius Gonzaga

Born in the castle of Castiglione, 9 March, 1568; died 21 June, 1591. At eight he was placed in ...
Alpha and Omega

Alpha and Omega

In Jewish Theology When God passed before the face of Moses on Sinai the great Law-giver of ...
Alpha and Omega (in Scripture)

Alpha and Omega (In Scripture)

Alpha and Omega are the first and the last letters, respectively, of the Greek alphabet. They ...
Alphabet, Christian Use of the

Christian Use of the Alphabet

The Hebrew, Greek and Latin alphabets have been variously made use of in Christian liturgy. ...
Alphege, Saint

St. Elphege

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...
Alphonsus Liguori, Saint

St. Alphonsus Liguori

Born at Marianella, near Naples, 27 September, 1696; died at Nocera de' Pagani, 1 August, 1787. ...
Alphonsus Rodriguez, Saint

St. Alphonsus Rodriguez

(Also Alonso). Born at Segovia in Spain, 25 July, 1532; died at Majorca, 31 October, 1617. ...
Alpini, Prospero

Prospero Alpini

Physician and botanist, born at Marostica, in the Republic of Venice, 23 November, 1553; died at ...
Alsace-Lorraine

Alsace-Lorraine

The German Imperial Territory so known, and divided for State purposes into three civil districts. ...
Altamirano, Diego Francisco

Diego Francisco Altamirano

Jesuit, b. at Madrid, 26 October, 1625; d. Lima, 22 December, 1715. He wrote "Historia de la ...
Altamura and Acquaviva

Altamura and Acquaviva

An exempt archipresbyterate in the province of Bari, in southern Italy. Altamura was ...
Altar (in Liturgy)

Altar (In Liturgy)

In the New Law the altar is the table on which the Eucharistic Sacrifice is offered. Mass may ...
Altar Bell

Altar Bell

A small bell placed on the credence or in some other convenient place on the epistle side ...
Altar Breadboxes

Altar Breadboxes

These are made of wood, tin, britannia, silver, or other metal. In order that the breads may not ...
Altar Breads

Altar Breads

Bread is one of the two elements absolutely necessary for the sacrifice of the Eucharist. It ...
Altar Candles

Altar Candles

For mystical reasons the Church prescribes that the candles used at Mass and at other ...
Altar Candlesticks

Altar Candlesticks

An altar-candlestick consists of five parts: the foot, the stem, the knob about the middle of the ...
Altar Canopy

Altar Canopy

The "Caeremoniale Episcoporum" (I, xii, 13), treating of the ornaments of the altar, says that ...
Altar Cards

Altar Cards

To assist the memory of the celebrant at Mass in those prayers which he should know by heart, ...
Altar Carpets

Altar Carpets

The sanctuary and altar-steps of the high altar are ordinarily to be covered with carpets. If ...
Altar Cavity

Altar Cavity

This is a small square or oblong chamber in the body of the altar, in which are placed, according ...
Altar Cloths

Altar Cloths

The use of altar-cloths goes back to the early centuries of the Church. St. Optatus of Mileve ...
Altar Crucifix

Altar Crucifix

The crucifix is the principal ornament of the altar. It is placed on the altar to recall to the ...
Altar Curtain

Altar Curtain

Formerly, in most basilicas, cathedrals, and large churches a large structure in the form of a ...
Altar Frontal

Altar Frontal

The frontal ( antipendium, pallium altaris ) is an appendage which covers the entire front of ...
Altar Horns

Altar Horns

On the Jewish altar there were four projections, one at each corner, which were called the horns ...
Altar Lamp

Altar Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...
Altar Lanterns

Altar Lanterns

Lanterns are used in churches to protect the altar candles and lamp, if the latter for any ...
Altar Ledge

Altar Ledge

Originally the altar was made in the shape of an ordinary table, on which the crucifix and ...
Altar Linens

Altar Linens

The altar-linens are the corporal, pall, purificator, and finger- towels. The Blessed Sacrament ...
Altar of Our Lady

Altar of Our Lady

From the beginning of Christianity special veneration was paid to the Mother of God, which in ...
Altar of Repose

Altar of Repose

(Sometimes called less properly sepulchre or tomb, more frequently repository). The altar ...
Altar Protector

Altar Protector

A cover made of cloth, baize or velvet which is placed on the table of the altar, during the ...
Altar Rail

Altar Rail

The railing which guards the sanctuary and separates the latter from the body of the church. It ...
Altar Screen

Altar Screen

The Caerem. Episc (I, xii, n. 13) says that if the High Altar is attached to the wall (or is not ...
Altar Side

Altar Side

That part of the altar which faced the congregation, in contradistinction to the side at which ...
Altar Steps

Altar Steps

In the beginning altars were not erected on steps. Those in the catacombs were constructed on the ...
Altar Stole

Altar Stole

An ornament, having the shape of the ends of a stole, which in the Middle Ages was attached to ...
Altar Stone

Altar Stone

A solid piece of natural stone, consecrated by a bishop, large enough to hold the Sacred Host ...
Altar Tomb

Altar Tomb

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...
Altar Vase

Altar Vase

Vase to hold flowers for the decoration of the altar. The Cæremoniale Episcoporum (I, xii, ...
Altar Vessels

Altar Vessels

The chalice is the cup in which the wine and water of the Eucharistic Sacrifice is contained. ...
Altar Wine

Altar Wine

Wine is one of the two elements absolutely necessary for the sacrifice of the Eucharist. For valid ...
Altar, Double

Double Altar

An altar having a double front constructed in such a manner that Mass may be celebrated on ...
Altar, High

High Altar

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...
Altar, History of the Christian

History of the Christian Altar

The Christian altar consists of an elevated surface, tabular in form, on which the Sacrifice of ...
Altar, Portable

Portable Altar

A portable altar consists of a solid piece of natural stone which must be sufficiently hard to ...
Altar, Privileged

Privileged Altar

An altar is said to be privileged when, in addition to the ordinary fruits of the Eucharistic ...
Altar, Stripping of an

Stripping of an Altar

On Holy Thursday the celebrant, having removed the ciborium from the high altar, goes to the ...
Altarage

Altarage

From the low Latin altaragium , which signified the revenue reserved for the chaplain ...
Altarpiece

Altarpiece

A picture of some sacred subject painted on the wall or suspended in a frame behind the altar, ...
Altars (in Scripture)

Altars (In Scripture)

The English word altar , if the commonly accepted etymology be adopted -- alta ara -- does ...
Altars (in the Greek Churches)

Altars (In the Greek Churches)

The word altar (sometimes spelled oltar ) is used in the Old Slavonic and Russian ...
Altmann, Blessed

Blessed Altmann

The friend of Gregory VII and Anselm, conspicuous in the contest of the Guelphs and ...
Alto, Saint

St. Alto

Recluse and missionary in Bavaria, c. 750. Alto has been variously described as an Anglo-Saxon ...
Alton

Alton (Illinois)

The Diocese of Alton includes that part of Illinois lying south of the northern limits of the ...
Altoona

Altoona

A suffragan see of the province of Philadelphia. The city of Altoona is situated on the eastern ...
Altruism

Altruism

A term formed by Auguste Comte in 1851, on the Italian adjective altrui , and employed by him to ...
Alumbrados

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...
Alumnus

Alumnus

(From Latin alo , "to nurse", or "feed"). Alumnus signifies in ecclesiastical usage, a ...
Alunno, Niccolò

Niccolo Alunno

(Real name Niccolò di Liberatore) Notable Umbrian painter in distemper, born c. 1430, ...
Alva y Astorga, Pedro d'

Pedro d'Alva y Astorga

A Friar Minor of the Strict Observance, and a voluminous writer on theological subjects, ...
Alva, The Duke of

The Duke of Alva

(FERNANDO ALVAREZ DE TOLEDO) Born 1508, of one of the most distinguished Castilian families, ...
Alvarado, Alonzo de

Alonzo de Alvarado

A Knight of Santiago, b. at Secadura de Trasmura, near Burgos, date unknown; d. 1559. He came to ...
Alvarado, Fray Francisco de

Fray Francisco de Alvarado

A native of Mexico, where he entered the Dominican order 25 July, 1574. He was vicar of ...
Alvarado, Pedro de

Pedro de Alvarado

Of the companions of Cortez, and among the superior officers of his army, Pedro de Alvarado ...
Alvarez de Paz

Alvarez de Paz

A famous mystic of the Society of Jesus , born at Toledo in 1560; died at Potosi, 17 January, ...
Alvarez, Balthazar

Balthazar Alvarez

A Spanish mystic, who was the spiritual director of St. Teresa, b. At Cervera, in Spain, in ...
Alvarez, Diego

Diego Alvarez

Spanish theologian, b. At Medina de Rio-Seco, Old Castile, about 1550; d. At Trani, Kingdom of ...
Alvarez, Manoel

Manoel Alvarez

Educator, b. on the island of Madeira, 1526; d. at Evora, 30 December 1582. In 1546 he entered ...
Alvarus Pelagius

Alvarus Pelagius

(ALVARO PELAYO.) Celebrated writer, b. in Spain about 1280; d. at Seville, 25 Jan., 1352. ...
Alypius, Saint

St. Alypius

The bosom friend of St. Augustine, though younger than he, was, after studying under Augustine at ...
Alzate, José Antonio

Jose Antonio Alzate

Born at Ozumba, Mexico, in 1738; died in 1799. Alzate, who was a priest, was one of the most ...
Alzog, Johann Baptist

Johann Baptist Alzog

A Catholic church historian, born 29 June, 1808, at Ohlau in Silesia ; died 1 March, 1878, at ...
Ama

Ama

( Or Amma.) A Semitic term meaning mother, adopted by the Copts and the Greeks as a title of ...
Amadeo, Giovanni Antonio

Giovanni Antonio Amadeo

( Also spelled Omodeo). An Italian architect and sculptor, born near Pavia in 1447; died ...
Amadia and Akra

Amadia and Akra

This double title designates two Catholic dioceses of the Chaldean Rite in Kurdistan, Turkey in ...
Amalarius of Metz

Amalarius of Metz

A liturgical writer, b. at Metz, in the last quarter of the eighth century; d. about 850. He was ...
Amalberga, Saint

St. Amalberga

St. Amalberga, otherwise Amelia, was related in some way to Pepin of Landen. Whether she was ...
Amalberga, Saint

St. Amalberga

A virgin, very much revered in Belgium, who is said to have been sought in marriage by Charles, ...
Amalec

Amalec (Amalek)

(A MALECITES in Douay Version ; or A MALEK, A MALEKITES ). A people remembered chiefly ...
Amalfi

Amalfi

The Archdiocese of Amalfi, directly dependent on the Holy See, has its seat at Amalfi, not far ...
Amalricians

Amalricians

( Latin, Almarici, Amauriani ). An heretical sect founded towards the end of the twelfth ...
Amalricus Augerii

Amalricus Augerii

A church-historian of the fourteenth century, and member of the Augustinian Order. He was a ...
Amandus, Saint

Saint Amandus

One of the great apostles of Flanders ; born near Nantes, in France, about the end of the ...
Amasia

Amasia

(AMASEA.) A titular see and metropolis of Pontus in Asia Minor on the river Iris, now ...
Amastris

Amastris

(Now AMASSERAH or SAMASTRO.) A titular see of Paphlagonia in Asia Minor, on a peninsula ...
Amat, Thaddeus

Thaddeus Amat

Second Bishop of Monterey and Los Angeles, California, U.S., b. 31 December, 1810, at ...
Amathus

Amathus

Name of two titular sees, one in Syria, suffragan of Apameia, with an episcopal list known from ...
Amazones, Diocese of

Amazones

(Or MANÃOS.) A South American diocese, dependent on San Salvador of Bahia. Amazonas, the ...
Ambarach, Peter

Peter Ambarach

(Also called BENEDICTUS and BENEDETTI, these names being the equivalents of the Arabic ambarak ...
Ambition

Ambition

The undue craving for honour. Anciently in Rome the candidates for office were accustomed to ...
Ambo

Ambo

(Pl. Ambos, or Ambones.) A word of Greek origin, supposed to signify a mountain or elevation; ...
Ambo (in the Russian and Greek Church)

Ambo (In the Russian and Greek Church)

Its use has now practically disappeared in the Roman Rite and the only reminder of it in modern ...
Amboise, George d'

George d'Amboise

French cardinal, archbishop, and statesman, b. at Chaumont-sur-Loire in 1460; d. at Lyons, 25 ...
Ambronay, Our Lady of

Our Lady of Ambronay

A sanctuary of the Blessed Virgin at Ambronay, France, regarded as one of the two candles of ...
Ambros, August Wilhelm

August Wilhelm Ambros

Historian of music and art critic, one of the greatest in modern times, b. at Mauth, near Prague, ...
Ambrose of Camaldoli, Saint

St. Ambrose of Camaldoli

An Italian theologian and writer, b. at Portico, near Florence, 16 September, 1386; d. 21 ...
Ambrose of Sienna, Blessed

Bl. Ambrose of Sienna

Born at Sienna, 16 April, 1220, of the noble family of Sansedoni; d. at Sienna, in 1286. When ...
Ambrose, Saint

St. Ambrose

Bishop of Milan from 374 to 397; born probably 340, at Trier, Arles, or Lyons ; died 4 ...
Ambrosian Basilica

Ambrosian Basilica

This basilica was erected at Milan by its great fourth-century bishop, St. Ambrose, and was ...
Ambrosian Chant

Ambrosian Chant

The question as to what constitutes Ambrosian chant in the sense of chant composed by St. ...
Ambrosian Hymnography

Ambrosian Hymnography

The names of St. Hilary of Poitiers (died 367), who is mentioned by St. Isidore of Seville as ...
Ambrosian Library

Ambrosian Library

The Ambrosian Library is one of the famous libraries of the world, founded between 1603 and 1609 ...
Ambrosian Liturgy and Rite

Ambrosian Liturgy and Rite

The liturgy and Rite of the Church of Milan, which derives its name from St. Ambrose, Bishop of ...
Ambrosians

Ambrosians

St. Ambrose cannot be counted among the founders of religious orders, although, like the great ...
Ambrosiaster

Ambrosiaster

The name given to the author of a commentary on all the Epistles of St. Paul , with the ...
Ambulatory

Ambulatory

A cloister, gallery, or alley; a sheltered place, straight or circular, for exercise in walking; ...
Amelia

Amelia

The Diocese of Amelia comprises seven towns in the province of Perugia, Italy, and is under the ...
Amelote, Denis

Denis Amelote

Born at Saintes, 1609; died in Paris, 7 October, 1678. He was ordained in 1631, was a Doctor of ...
Amen

Amen

The word Amen is one of a small number of Hebrew words which have been imported unchanged into ...
Amende Honorable

Amende Honorable

An obsolete form of honorary satisfaction, customary in the Church in France as late as the ...
Amerbach, Veit

Veit Amerbach

Born at Wembdinden in 1503; died at Ingolstadt, 13 Sept., 1557, humanist, convert from ...
America

America

America, also called the Western Continent or the New World, consists of three main divisions: ...
America, Pre-Columbian Discovery of

Pre-Columbian Discovery of America

Of all the alleged discoveries of America before the time of Columbus, only the bold voyages of ...
American College at Louvain, The

The American College at Louvain

An institution for the education of priests. Its official title is "The American College of the ...
American College in Rome, The

The American College at Rome

The American College in Rome, or to give the legal title, "The American College of the Roman ...
American College in Rome, The South

The South American College in Rome

(Legal title, COLLEGIO PIO-LATINO-AMERICANO PONTIFICIO). The Rev. Ignatius Victor Eyzaguirre, ...
American Protective Association, The

The American Protective Association

Usually known as "the A.P.A.," a secret proscriptive society in the United States which became ...
Amerigo Vespucci

Amerigo Vespucci

A famous Italian navigator, born at Florence, 9 March, 1451; died at Seville, 22 February, 1512. ...
Amherst, Francis Kerril, D.D.

Francis Kerril Amherst

Bishop of Northampton ; b. at London, 21 March, 1819; d. 21 August 1883. He was the eldest son ...
Amias, Ven. John

Ven. John Amias

An English Martyr ; b. at Wakefield; d. at York, 16 March, 1589. He exercised the trade of a ...
Amiatinus, Codex

Codex Amiatinus

The most celebrated manuscript of the Latin Vulgate Bible, remarkable as the best witness to ...
Amice

Amice

A short linen cloth, square or oblong in shape and, like the other sacerdotal vestments, needing ...
Amico, Antonio

Antonio Amico

Canon of Palermo, and ecclesiastical historian of Syracuse and Messina, (d. 1641). He wrote ...
Amico, Francesco

Francesco Amico

One of the greatest theologians of his time, b. at Cosenza, in Naples, 2 April, 1578. He entered ...
Amida

Amida

(DIARBEKIR.) An Armenian Rite diocese located in Mesopotamia, Asiatic Turkey.- The ...
Amiens, Diocese of

Amiens

(AMBIANUM). Comprises the department of Somme. It was a suffragan of the archdiocese of ...
Amiot, Joseph Maria

Joseph Maria Amiot

A missionary to China, born at Toulon, 8 February, 1718; died at Pekin, 8 or 9 October, 1793. He ...
Amisus

Amisus

A titular see of Pontus in Asia Minor . It was a rich commercial centre under the kings of ...
Ammen, Daniel

Daniel Ammen

American naval officer and author, b. in Brown County, Ohio, 15 May, 1820; d. in Washington, D.C., ...
Ammon

Ammon

(Egyptian Amun or Amen , "the hidden one". Hebrew Amon , Greek Ammon ). The ...
Ammon, Saint

St. Ammon

Sometimes called AMUN or AMUS, born about 350; an Egyptian who, forced into marriage when ...
Ammonian Sections

Ammonian Sections

Divisions of the four Gospels indicated in the margin of nearly all Greek and Latin manuscripts ...
Ammonites

Ammonites

ORIGIN AND RACE The Ammonites were a race very closely allied to the Hebrews. One use of their ...
Amorbach

Amorbach

Former Benedictine abbey in Lower Franconia (Bavaria), about twenty-five miles south of ...
Amorios

Amorios

(Also A MORIUM ), a titular see of Phrygia in Asia Minor, now known as Hergen Kaleh. It was a ...
Amorrhites

Amorrhites

A name of doubtful origin and meaning, used to designate an ancient people often mentioned in ...
Amort, Eusebius

Eusebius Amort

Philosopher and theologian, b. at Bibermuehle in Bavaria, 15 November, 1692; d. at Polling, 5 ...
Amos

Amos

I. NAME The third among the Minor Prophets of the Old Testament is called, in the Hebrew ...
Amovibility

Amovibility

A term applied to the condition of certain ecclesiastics in regard to their benefices or ...
Amoy

Amoy

Located in China, created in 1883, and entrusted to the care of the Dominicans. It includes the ...
Ampè, André-Marie

Ampere

Physicist and mathematician, b. 22 January, 1775, at Lyons, France ; d. at Marseilles, 10 ...
Amphilochius of Iconium

Amphilochius of Iconium

A Christian bishop of the fourth century, son of a Cappadocian family of distinction, b. ...
Amphilochius of Sida

Amphilochius of Sida

(Or Side , located in Pamphylia.) A bishop of the first half of the fifth century, member ...
Amphoræ

Amphorae

Vessels generally made of clay, and furnished with ears or handles. Amphoræ were used for ...
Ampleforth, The Abbey of

The Abbey of Ampleforth

Ampleforth, located in the county of Yorkshire, England, belongs to the English Congregation of ...
Ampullæ

Ampullae

Among the smaller objects discovered in the catacombs are a number of fragments of vessels ...
Ampurias

Ampurias

(or CASTELSARDO and TEMPIO) An Italian diocese in Sardinia, suffragan of Sassari. The Right ...
Amra

Amra

The name of certain ancient Irish elegies or panegyrics on native saints. The most famous of ...
Amrah

Amrah

Central Syria has preserved for us an unequalled series of Christian monuments. From an early ...
Amraphel

Amraphel

King of Sennaar (Shinar), or Babylonia, one of the four Mesopotamian kings—the other three ...
Amsterdam

Amsterdam

Amsterdam, the capital, and second residential city of the Kingdom of the Netherlands, lies, in ...
Amulet

Amulet

See also USE AND ABUSE OF AMULETS (Greek, phylakterion Latin, amuleta ). An object ...
Amulets, Use and Abuse of

Use and Abuse of Amulets

The origin of the word amulet does not seem to have been definitely established. ( See ...
Amyclae

Amyclae

A titular see of Peloponnesus in Greece, in the ecclesiastical province of Hellas, a suffragan ...
Amyot, Jacques

Jacques Amyot

Bishop of Auxerre, Grand Almoner of France, and man of letters, b. 30 October, 1513; d. 6 ...
Anæsthesia

Anaesthesia

(From Greek a , privative, and aisthesis , feeling). A term in medicine, and the allied ...
Anabaptists

Anabaptists

(Greek ana , again, and baptizo , baptize ; rebaptizers). A violent and extremely ...
Anacletus II

Anacletus II

The title which was taken by Cardinal Pietro Pierleone at the contested papal election of the ...
Anacletus, Pope Saint

Pope St. Anacletus

The second successor of St. Peter . Whether he was the same as Cletus, who is also called ...
Anagni

Anagni

The Diocese of Anagni An Italian diocese in the province of Rome under the immediate ...
Analogy

Analogy

A philosophical term used to designate, first, a property of things; secondly, a process of ...
Analysis

Analysis

Analysis ( ana ="up" or "back", and lyein , "to loose") means a separation; it is the taking ...
Anaphora

Anaphora

(Greek, ànaphorá, offering, sacrifice). A liturgical term in the Greek Rite. ...
Anarchy

Anarchy

( a privative, and arche , rule) Anarchy means an absence of law. Sociologically it is ...
Anastasia, Saint

St. Anastasia

This martyr enjoys the distinction, unique in the Roman liturgy, of having a special ...
Anastasiopolis

Anastasiopolis

Name of four ancient episcopal sees located respectively in Galatia (suffragan of Ancyra ), in ...
Anastasius Bibliothecarius

Anastasius Bibliothecarius

Librarian of the Roman Church, b. about 810; d. 879. He was a nephew of Bishop Arsenius of ...
Anastasius I, Pope Saint

Pope St. Anastasius I

A pontiff who is remembered chiefly for his condemnation of Origenism. A Roman by birth, he ...
Anastasius II, Pope

Pope Anastasius II

A native of Rome, elected 24 Nov., 496; d. 16 Nov., 498. His congratulatory letter to Clovis, on ...
Anastasius III, Pope

Pope Anastasius III

The one hundred and twenty-third occupant of the Holy See, elected September, 911; d. November, ...
Anastasius IV, Pope

Pope Anastasius IV

Crowned 12 July, 1153; d. in Rome, 3 December of the following year. It was during his ...
Anastasius Sinaita, Saint

St. Anastasius Sinaita

A Greek ecclesiastical writer, b. at Alexandria in the first half of the seventh century; d. ...
Anastasius, Saint

St. Anastasius

Bishop of Antioch, A.D. 559, distinguished for his learning and austerity of life; excited the ...
Anastasius, Saint

St. Anastasius

St. Anastasius, once a magician, became a convert of the Holy Cross and was martyred in 628. He ...
Anathema

Anathema

(Greek anathema -- literally, placed on high, suspended, set aside). A term formerly ...
Anathoth

Anathoth

Possibly plural of Anath , a feminine Chaldean deity, worshiped in Chanaan [Enc. Bib. s.v. ...
Anatolia, Saint

St. Anatolia

St. Anatolia, Virgin and Martyr in the time of Decius, was put to death in the city of Thyrum, or ...
Anatolia, Saint

St. Anatolia

St. Anatolia, Virgin and Martyr in the time of Decius, was put to death in the city of Thyrum, or ...
Anatolius, Saint

St. Anatolius

Bishop of Laodicea in Syria, one of the foremost scholars of his day in the physical sciences ...
Anatolius, Saint

St. Anatolius

Patriarch of Constantinople in the time of Theodosius the Younger. The heretic Dioscurus had ...
Anatomy

Anatomy

(Greek, anatome ). Literally, cutting up, or dissection; now used to signify the science of ...
Anazarbus

Anazarbus

A titular metropolitan see of Cilicia (Lesser Armenia), suffragan of Antioch, known also to the ...
Anchieta, Joseph

Joseph Anchieta

A famous Jesuit missionary, commonly known as the Apostle of Brazil, born on the Island of ...
Anchor (as Symbol), The

The Anchor (as Symbol)

The anchor, because of the great importance in navigation, was regarded in ancient times as a ...
Anchorites

Anchorites

( `anachoréo, I withdraw), also hermits ( èremîtai, desert -dwellers, ...
Ancient of Days

Ancient of Days

A name given to God by the Prophet Daniel (7:9, 7:13, 7:22), in which he contrasts His eternal ...
Ancilla Dei

Ancilla Dei

In early Christian inscriptions the title ancilla Dei is often given to a deceased woman. ...
Ancona and Umana

Ancona and Umana

An Italian diocese in the Archdiocese of Ancona, comprising ten towns in the province of Ancona. ...
Ancona, Ciriaco d'

Ciriaco d'Ancona

An Italian antiquary whose family name was Pizzicolli, born at Ancona about 1391; died about ...
Ancren Riwle

Ancren Riwle

Or R EGULA I NCLUSARUM. The name given to a thirteenth-century code of rules for the life of ...
Ancyra

Ancyra

The modern A NGORA , a titular see of Galatia in Asia Minor, suffragan of Laodicea. It was ...
Ancyra, Councils of

Councils of Ancyra

Three councils were held in the former capital of Galatia (now Angora) in Asia Minor, during the ...
Andalusia

Andalusia

This appellative is derived from the Al-Andulus , the name given by the Arabs to the portion ...
Andechs

Andechs

A Benedictine monastery and famous place of pilgrimage on a hill about two miles east of the ...
Anderdon, William Henry

William Henry Anderdon

English Jesuit and writer, born in London, 26 December, 1816; died 28 July, 1890. After three ...
Anderledy, Anthony Maria

Anthony Maria Anderledy

General of the Society of Jesus, b. in Berisal, Canton Valais, Switzerland, 3 June, 1819; d. at ...
Anderson, Henry James

Henry James Anderson

Scientist and educator, b. in New York City, 6 February, 1799; d. at Lahore, India, 19 October, ...
Anderson, Lionel Albert

Lionel Albert Anderson

An English Dominican, b. about 1620; d. 21 October, 1710. The son of a Lincolnshire gentleman, he ...
Anderson, Patrick

Patrick Anderson

A Scottish Jesuit, b. at Elgin in Morayshire in 1575; died in London, 24 September, 1624. he ...
Anderton, James

James Anderton

An English Catholic, b. 1557; d. 1618. He belonged to the well-known Catholic family of Lostock ...
Anderton, Roger

Roger Anderton

A Catholic layman, son of Christopher Anderton of Lostock, brother of James and uncle of Lawrence ...
Anderton, Thomas

Thomas Anderton

An English Benedictine, b. in Lancashire in 1611; d. 9 October, 1671. He as the sixth son of ...
Anderton, Venerable Robert

Ven. Robert Anderton

English priest and martyr, b. in the Isle of Wight about 1560; d. 25 April, 1586. He ...
Andlaw, Heinrich Bernhard, Freiherr von

Heinrich Bernhard, Freiherr von Andlaw

A famous Catholic statesman of the nineteenth century, b. 20 August, 1803, at Freiburg im ...
Andlaw, Venerable William

Ven. William Andleby

Martyred at York 4 July, 1597. He was born at Etton in Yorkshire of a well-known gentle family. ...
André, Bernard

Bernard Andre

(Andreas.) Native of Toulouse, Austin friar, poet laureate of England and chronographer of ...
André, Yves Marie

Yves Marie Andre

Mathematician, b. 22 May, 1675, at Chateaulin, in Lower Brittany; d. at Caen, 25 February, 1764. ...
Andrés, Juan

Juan Andres

Littérateur and historian, b. at Planes, Valencia, Spain, in 1740; d. in Rome in 1817. ...
Andrada de Payva, Diego

Diego Andrada de Payva

A celebrated Portuguese theologian of the sixteenth century, b. at Coimbra 26 July 1528; d. 1 ...
Andrada, Alonso

Alonso Andrada

Biographer and ascetic writer, b. at Toledo, Spain, 1590; d. at Madrid, 20 June, 1672. Before ...
Andrada, Antonio de

Antonio de Andrada

The pioneer missionary and explorer of Thibet in the seventeenth century, b. at Oleiros, ...
Andrea Dotti, Blessed

Blessed Andrea Dotti

Born 1256, in Borgo San Sepolero, Tuscany, Italy ; d. there 31 August, 1315. He was of noble ...
Andrea Pisano

Andrea Pisano

Or ANDREA DA PISA (the name by which Andrea da Pontadera is known). An Italian sculptor and ...
Andrea, Giovanni d'

Giovanni d'Andrea

Canonist, b. at Mugello, near Florence, about 1275; d. 1348. He was educated by his father and at ...
Andreas of Caesarea

Andrew of Caesarea

Bishop of that see in Cappadocia, assigned by Krumbacher to the first half of the sixth ...
Andreas of Ratisbon

Andreas of Ratisbon

(Or REGENSBURG.) Historian of the later fourteenth and earlier fifteenth century. All that is ...
Andreas, Saint

St. Andrew of Crete

(Sometimes called Andreas in English biography), theologian, homilist, hymnographer, b. at ...
Andreis, Felix de

Felix de Andreis

First superior of the Congregation of the Mission ( Lazarists ) in the United States and ...
Andres, Juan

Juan Andres

A Spanish canonist, born at Xativa, or San Felipe, in Valencia. Of Moorish extraction, he ...
Andrew Avellino, Saint

St. Andrew Avellino

Born 1521 at Castronuovo, a small town in Sicily ; died 10 November, 1608. His baptismal name ...
Andrew Bobola, Saint

St. Andrew Bobola

Martyr, born of an old and illustrious Polish family, in the Palatinate of Sandomir, 1590; ...
Andrew Corsini, Saint

St. Andrew Corsini

Of the illustrious Corsini family ; born in Florence, in 1302; died 1373. Wild and dissolute in ...
Andrew of Crete, Saint

St. Andrew of Crete

(Sometimes called Andreas in English biography), theologian, homilist, hymnographer, b. at ...
Andrew of Lonjumeau

Andrew of Lonjumeau

Dominican missionary and papal ambassador, born in the diocese of Paris ; died c. 1253. He ...
Andrew of Rhodes

Andrew of Rhodes

(Sometimes, of COLOSSUS) Theologian, d. 1440. He was Greek by birth, and born of schismatic ...
Andrew the Scot, Saint

Saint Andrew the Scot

Archdeacon of Fiesole, born probably at the beginning of the ninth century; died about 877. St. ...
Andrew, Saint (Apostle and Martyr)

St. Andrew

The name "Andrew" (Gr., andreia , manhood, or valour), like other Greek names, appears to have ...
Andrew, Saint (Martyr of Lampsacus)

St. Andrew

A martyr of the Faith in Lampsacus, a city of Mysia, in the persecution of Decius. He and two ...
Andrews, William Eusebius

William Eusebius Andrews

Editor and author, born at Norwich, England, 6 December, 1773; died London, 7 April, 1837. His ...
Andria, Diocese

Andria

Comprises three towns in the Province of Bari and one in the Province of Potenza, Archdiocese of ...
Andronicus, Probus, and Tarachus, Saints

Sts. Tarachus, Probus, and Andronicus

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...
Anemurium

Anemurium

Now ESTENMURE, a titular see of Cilicia, situated in antiquity on a high bluff knob that marks ...
Anerio, Felice

Felice Anerio

An eminent Roman composer, b. c. 1560; d. c. 1630. From 1575 he was for four years a boy-soprano ...
Anerio, Giovanni Francesco

Giovanni Francesco Anerio

Born in Rome c. 1567; died c. 1620. He spent four years as a chorister at St. Peter's, under ...
Anfossi, Filippo

Filippo Anfossi

An Italian Dominican, b. at Taggia, in the province of Genoa ; d. in Rome, 14 May, 1825. Pius ...
Ange de Saint Joseph

Ange de Saint Joseph

French missionary friar of the Order of Discalced Carmelites, b. at Toulouse, 1636; d. at ...
Ange de Sainte Rosalie

Ange de Sainte Rosalie

French genealogist and friar of the house of the Petits-Pères of the Discalced ...
Angel

Angels

(Latin angelus ; Greek aggelos ; from the Hebrew for "one going" or "one sent"; messenger). ...
Angel, Guardian

Guardian Angels

( See also FEAST OF THE GUARDIAN ANGELS .) That every individual soul has a guardian angel ...
Angela Merici, Saint

St. Angela Merici

Foundress of the Ursulines, born 21 March, 1474, at Desenzano, a small town on the southwestern ...
Angela of Foligno, Blessed

Bl. Angela of Foligno

Umbrian penitent and mystical writer. She was born at Foligno in Umbria, in 1248, of a rich ...
Angeli, Francesco degli

Francesco Degli Angeli

( Also Angelis). Missionary to Ethiopia, born at Sorrento, Italy, 1567; died at Colela in ...
Angeli, Girolamo degli

Girolamo Degli Angeli

An eminent pioneer missionary of Japan ; born at Castro-Giovanni, Sicily, 1567; died 4 December, ...
Angelicals, The

The Angelicals

A congregation of women founded at Milan about 1530 by Countess Luigia Torelli of Guastalla ...
Angelico, Fra

Fra Angelico

A famous painter of the Florentine school, born near Castello di Vicchio in the province of ...
Angelo Carletti di Chivasso, Blessed

Bl. Angelo Carletti di Chivasso

Moral theologian of the order of Friars Minor ; born at Chivasso in Piedmont, in 1411; and died ...
Angelo Clareno da Cingoli

Angelo Clareno Da Cingoli

One of the leaders of the so-called Spiritual Franciscans, b. at Fossombrone about 1247; d. at ...
Angels of the Churches

Angels of the Churches

St. John in the Apocalypse is shown seven candlesticks and in their midst, the Son of Man ...
Angels, Early Christian Representations of

Early Christian Representations of Angels

Angels were seldom represented in Christian art before Constantine. The oldest fresco in which ...
Angelus

Angelus

PRESENT USAGE The Angelus is a short practice of devotion in honour of the Incarnation ...
Angelus Bell

Angelus Bell

The triple Hail Mary recited in the evening, which is the origin of our modern Angelus, was ...
Angelus, Silesius

Silesius Angelus

(Johannes Scheffer) Convert, poet, controversialist, the son of a Lutheran Polish Nobleman, ...
Anger

Anger

The desire of vengeance. Its ethical rating depends upon the quality of the vengeance and the ...
Angers

Angers

(Andegavum) Comprises the territory embraced in the department of Maine and Loire. It was a ...
Angers, University of

University of Angers

The University of Angers is, probably, a development of the cathedral school of that city. Early ...
Anges, Notre Dame de

Notre Dame de Anges

(OUR LADY OF THE ANGELS) A miraculous shrine near Lur, France, containing a crypt (Sainte ...
Angilbert, Saint

St. Angilbert

Abbot of Saint-Riquier, died 18 February, 814. Angilbert seems to have been brought up at the ...
Angiolini, Francesco

Francesco Angiolini

A noted scholar, b. at Piacenza, Italy, 1750; d. at Polotsk, 21 February, 1788. He entered the ...
Anglesea, The Priory of

The Priory of Anglesea

The Priory of Anglesea, Cambridgeshire, England, was founded in honour of the Blessed Virgin ...
Anglican Orders

Anglican Orders

In the creed of the Catholic Church, Holy Order is one of the Seven Sacraments instituted by ...
Anglicanism

Anglicanism

A term used to denote the religious belief and position of members of the established Church ...
Anglin, Timothy Warren

Timothy Warren Anglin

Canadian journalist and member of Parliament, born in the town of Cloankilty, County Cork, ...
Anglo-Saxon Church, The

The Anglo-Saxon Church

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...
Anglona-Tursi

Anglona-Tursi

An Italian diocese comprising twenty-seven towns and three villages in the province of Potenza ...
Angola and Congo

Angola and Congo

Also known as SANTA CRUD DE REINO DE ANGOLA, and as SAO PAOLO DE LOANDA, diocese of Portuguese ...
Angora

Angora

Armenian rite diocese in Asia Minor (Asiatic Turkey). The Europeans now call Angora, and ...
Angoulême

Angouleme

(ENGOLIEIMA). Diocese ; comprises the Department of the Charente in France, and has always ...
Angra

Angra

The episcopal see of the Azores, suffragan of Lisbon, known as Angra do Heroismo, created in ...
Angulo, Pedro

Pedro Angulo

Native of Burgos in Spain, came to America in 1524 as a soldier, but joined the Dominican ...
Anhalt

Anhalt

Vicariate Apostolic comprising the territory of the German Duchy of Anhalt, with an area of 860 ...
Anicetus, Pope Saint

Pope St. Anicetus

The Roman Pontiff who succeeded Pius towards the year 157, and reigned till about 168. ...
Anima Christi

Anima Christi

This well-known prayer dates its origin from the first half of the fourteenth century and was ...
Anima, College and Church of the, in Rome

College and Church of the Anima (In Rome)

S. Maria dell' Anima, the German national church and hospice in Rome, received its name, ...
Animals in Christian Art

Animals in Christian Art

In Christian art animal forms have always occupied a place of far greater importance than was ...
Animals in the Bible

Animals in the Bible

The Bible makes no pretensions to science ; we must not therefore expect to meet in its pages ...
Animals, Cruelty to

Cruelty To Animals

Pagan antiquity The first ethical writers of pagan antiquity to advocate the duty of kindness ...
Animism

Animism

( Latin, Anima, Soul) Animism is the doctrine or theory of the soul. In current language ...
Animuccia, Giovanni

Giovanni Animuccia

An Italian composer, born at Florence about 1500; died 1571. He was a pupil of Claude Goudimel. ...
Anise

Anise

Anise ( Matthew 23:23 ) has been, since Wyclif, the rendering of anethon in the English ...
Anna

Anna

(Septuagint Anna ; some versions have Hannah which is nearer to the original Hebrew. The ...
Anna Comnena

Anna Comnena

Byzantine historian, eldest daughter of Alexius Comnenus, Emperor of Constantinople (1081-1118). ...
Annals, Ecclesiastical

Ecclesiastical Annals

The historical literature of the Middle Ages may be classed under three general heads: ...
Annas

Annas

(According to Blass and Wescott-Hort, Annas ; Josephus, Ananos ). Name (cf. Hebrew ...
Annat, François

Francois Annat

French Jesuit, theologian, writer, and one of the foremost opponents of Jansenism, b. 5 ...
Annates

Annates

The first fruits, or first year's revenue of an ecclesiastical benefice paid to the Papal ...
Anne d'Auray, Sainte

Sainte Anne d'Auray

A little village three miles from the town of Auray (6,500 inhabitants), in the Diocese of ...
Anne de Beaupré, Sainte

Sainte Anne de Beaupre

Devotion to Saint Anne , in Canada, goes back to the beginning of New France, and was brought ...
Anne de Xainctonge, Venerable

Venerable Anne de Xainctonge

Foundress of the Society of the Sisters of St. Ursula of the Blessed Virgin , born at Dijon, 21 ...
Anne Line, Saint

St. Anne Line

English martyr, d. 27 Feb., 1601. She was the daughter of William Heigham of Dunmow, Essex, a ...
Anne, Saint

St. Anne

Anne (Hebrew, Hannah , grace; also spelled Ann, Anne, Anna ) is the traditional name of the ...
Anne-Marie Javouhey, Venerable

Ven. Anne-Marie Javouhey

Foundress of the Sisters of St. Joseph of Cluny, born at Chamblanc, Diocese of Dijon, 11 ...
Annecy

Annecy

(A NNECIENSIS ) Diocese comprising the Department of Haute-Savoie in France, with the ...
Annegarn, Joseph

Joseph Annegarn

Catholic theologian and popular writer, b. 13 October, 1794, at Ostbevern in Westphalia ; d. 8 ...
Annibaldi, Annibale d'

Annibale d'Annibaldi

Theologian, b. of a Roman senatorial family early in the thirteenth century; d. at Rome, 1 ...
Annibale, Giuseppe d'

Giuseppe d'Annibale

Cardinal, theologian, b. at Borbona in the Diocese of Rieti, 22 September, 1815; d. at the same ...
Annius of Viterbo

Annius of Viterbo

(Giovanni Nanni). Archeologist and historian, born at Viterbo about 1432; died 13 November, ...
Anno, Saint

St. Anno

(Or HANNO). Archbishop of Cologne in 1055. When very young he entered the ecclesiastical ...
Annunciation of the Blessed Virgin Mary, The Fact of the

The Annunciation of the Blessed Virgin Mary

The fact of the Annunciation of the Blessed Virgin Mary is related in Luke 1:26-38 . The ...
Annunciation of the Blessed Virgin Mary, The Feast of the

The Feast of the Annunciation

The Feast of the Annunciation of the Blessed Virgin Mary (25 March), also called in old ...
Annunciation, The Orders of the

The Orders of the Annunciation

I. ANNUNCIADES A penitential order founded by St. Jeanne de Valois (b. 1464; d. 4 February, ...
Anointing of the Sick

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...
Anquetil, Louis-Pierre

Louis-Pierre Anquetil

A French historian, b. in Paris, 21 Feb., 1723; d. 6 Sept., 1806. He entered the Congregation of ...
Ansaldi, Casto Innocenzio

Casto Innocenzio Ansaldi

Theologian and archaeologist, b. at Piacenza, in Italy, 7 March, 1710; d. at Turin, in 1780. ...
Ansaloni, Giordano

Giordano Ansaloni

(Sometimes called GIORDANO DI SAN STEFANO.) Born at San Angelo in Sicily early in the ...
Anschar, Saint

St. Anschar

(Or ANSGARIUS.) Called the Apostle of the North, was b. in Picardy, 8 September, 801; d. 5 ...
Anse, Councils of

Councils of Anse

Several medieval councils were held in this French town (near Lyons ). That of 994 decreed, ...
Ansegisus

Ansegisus (Archbishop of Sens)

Archbishop of Sens ; d. 25 November 879, or 883. He was a Benedictine monk, Abbot of St. ...
Ansegisus, Saint

St. Ansegisus

Born about 770, of noble parentage; died 20 July, 833, or 834. At the age of eighteen he entered ...
Anselm of Laon

Anselm of Laon

(ANSELMUS LAUDINENSIS.) Died 15 July, 1117, one of the famous theologians of the Middle ...
Anselm of Liège

Anselm of Liege

A Belgian chronicler of the eleventh century, b. 1008; d. about 1056. He was educated at the ...
Anselm of Lucca (the Younger), Saint

St. Anselm of Lucca, the Younger

Born at Mantua c. 1036; d. in the same city, 18 March, 1086. He was nephew of Anselm of Lucca, ...
Anselm, Saint

St. Anselm

Archbishop of Canterbury, Doctor of the Church ; born at Aosta a Burgundian town on the ...
Anselm, Saint

St. Anselm (Duke of Forum Julii)

Abbot, Duke of Forum Julii, the modern Friuli, in the northeastern part of Italy. Wishing to ...
Anselme, Antoine

Antoine Anselme

A celebrated French preacher, b. at l'Isle-Jourdain in the Comté d'Armagnac, 13 January, ...
Anslo, Reyer

Reyer Anslo

Dutch poet and convert, b. at Amsterdam in 1622; d. at Perugia in 1669. His parents were ...
Anstey, Thomas Chisholm

Thomas Chisholm Anstey

Lawyer and politician, son of one of the first settlers in Tasmania, b. in London, England, ...
Antediluvians

Antediluvians

(From Latin ante =before, and diluvium =flood; people who lived before the Flood ). IN ...
Anterus, Pope Saint

Pope St. Anterus

(ANTEROS.) (Reigned 21 November, 235-3 January, 236). We know for certain only that he ...
Anthelmi, Joseph

Joseph Anthelmi

A French ecclesiastical historian , b. at Fréjus, 25 July, 1648; d. in the same city, 21 ...
Anthemius

Anthemius

A Byzantine official of the fourth and fifth centuries, of high rank and fine character. He was ...
Anthony of Padua, Saint

St. Anthony of Padua

Franciscan Thaumaturgist, born at Lisbon, 1195; died at Vercelli [actually Arcella -- Ed. ], ...
Anthony of Sienna

Anthony of Sienna

A Dominican theologian, so called because of his great veneration for St. Catharine of Sienna, b. ...
Anthony of the Desert, Saint

St. Anthony

Founder of Christian monasticism . The chief source of information on St. Anthony is a Greek ...
Anthony of the Mother of God

Anthony of the Mother of God

(A. DE OLIVERA). A Spanish Carmelite, b. at Leon in Old-Castile; d. 1641. He taught ...
Anthony, Orders of Saint

Orders of Saint Anthony

Religious communities or orders under the patronage of Anthony the Hermit, father of monasticism, ...
Anthropomorphism, Anthropomorphites

Anthropomorphism

( anthropos , man, and morphe , form). A term used in its widest sense to signify the ...
Antichrist

Antichrist

(Greek Antichristos ). In composition anti has different meanings: antibasileus denotes ...
Antidicomarianites

Antidicomarianites

An Eastern sect which flourished about A. D. 200 to 400, and which was so designated as ...
Antidoron

Antidoron

(Greek, anti , instead of; doron , a gift; i.e. a gift instead of) The remains of the ...
Antigonish

Antigonish

(Micmac, nalagitkooneech , "where the branches are torn off") Antigonish is the shiretown ...
Antimensium

Antimensium

Also ANTIMINSION (Greek antimension , from anti , instead of, and mensa , table, altar). ...
Antinoe

Antinoe

(or ANTINOPOLIS) A titular see of the Thebaid, now Esneh or Esench, a city in Egypt, built ...
Antinomianism

Antinomianism

( anti , against, and nomos , law ) The heretical doctrine that Christians are ...
Antioch

Antioch

I. ANTIOCH OF SYRIA It is difficult to realize that in the modern Antakieh (28,000 inhab.), we ...
Antioch, The Church of

Church of Antioch

( Antiocheia, Antiochia ) I. ORIGIN AND HISTORY OF THE CITY Of the vast empire conquered by ...
Antiochene Liturgy

Antiochene Liturgy

The family of liturgies originally used in the Patriarchate of Antioch begins with that of the ...
Antiochus of Palestine

Antiochus of Palestine

A monk of the seventh century, said to have been born near Ancyra ( Asia Minor ), lived first ...
Antipater of Bostra

Antipater of Bostra

(In Arabia ) in the fifth century, one of the foremost Greek prelates of the Roman Orient ; ...
Antipatris

Antipatris

A titular see of Palestine, whose episcopal list is known from 449 to 451 ( Gams,( 452). It ...
Antiphellos

Antiphellos

Now ANTEPHELO, or ANDIFILO, a titular see of Lycia, on the south coast of Asia Minor, at the head ...
Antiphon

Antiphon

(From the Greek antiphonon , sounding against, responsive sound, singing opposite, alternate ...
Antiphon (in Greek Liturgy)

Antiphon (in Greek Liturgy)

The Greek Liturgy uses antiphons, not only in the Office, but also in the Mass, at Vespers, and ...
Antiphon (in the Greek Church)

Antiphon (In the Greek Church)

( antiphonon ) Socrates, the church historian (Hist. Eccl., VI, viii), says that St. ...
Antiphon, Communion

Communion Antiphon

The term Communion ( Communio ) is used, not only for the reception of the Holy Eucharist, but ...
Antiphonary

Antiphonary

(Latin antiphonarium, antiphonarius, antiphonarius liber, antiphonale ; Greek ...
Antiphonary, Gregorian

Gregorian Antiphonary

It is no longer possible to reconstruct completely a primitive Christian antiphonary ; by a ...
Antipodes

Antipodes

Speculations concerning the rotundity of the earth and the possible existence of human beings ...
Antipope

Antipope

A false claimant of the Holy See in opposition to a pontiff canonically elected. At various ...
Antiquities, Biblical

Biblical Antiquities

This department of archæology has been variously defined and classified. Some scholars have ...
Antivari

Antivari

( Antibarium ) So called from its position opposite to Bari in Italy ; the Catholic ...
Antofogaste

Antofogaste

Vicariate Apostolic in Chile, dependent on the Sacred Congregation of Ecclesiastical Affairs. By ...
Antoine, Paul Gabriel

Paul Gabriel Antoine

A French theologian, born at Lunéville, 10 January, 1678; died at Pont-à-Mousson, ...
Anton Ulrich

Anton Ulrich

D UKE OF B RUNSWICK — L ÜNEBURG — W OLFENBÜTTEL A convert to the ...
Antonelli, Giacomo

Giacomo Antonelli

Cardinal ; Secretary of State to Pius IX, b. at Sonnino, in the Papal States, 2 April 1806; d. in ...
Antonelli, Leonardo

Leonardo Antonelli

Cardinal, b. at Sinigaglia, 6 November 1730; d. 23 January, 1811, nephew of Cardinal ...
Antonelli, Nicolò Maria

Nicolo Maria Antonelli

Cardinal, learned canonist, ecclesiastical historian, and Orientalist, b. at Sinigaglia, 8 July, ...
Antoniano, Giovanni

Giovanni Antoniano

Patrologist, b. at Nimeguen, in Holland, early in the sixteenth century; d. same place, in 1588. ...
Antoniano, Silvio

Silvio Antoniano

Cardinal, writer on education, b. 31 December 1540 in Rome ; d. there 16 August 1603. He was ...
Antoniewicz, Charles

Charles Antoniewicz

(Botoz.) A Polish Jesuit and missionary, born in Lwów (Lemberg), 6 November 1807; ...
Antoninus Pius

Antoninus Pius

(T ITUS Æ LIUS H ADRIANUS A NTONINUS P IUS ). Roman Emperor (138-161), born 18 ...
Antoninus, Saint

St. Antoninus

Archbishop of Florence, b. at Florence, 1 March, 1389; d. 2 May, 1459; known also by his ...
Antonio Maria Zaccaria, Saint

St. Antonio Maria Zaccaria

Founder of the Clerks Regular of St. Paul, commonly known as the Barnabites ; b. in Cremona, ...
Antonio of Vicenza, Maria

Maria Antonio of Vicenza

A Reformed Minorite, b. at Vicenza, 1 March, 1834; d. at Rovigno, 22 June, 1884. After his ...
Antonius

Antonius

A supposed Latin Christian poet of the third century, under whose name there is printed in ...
Antony, Franz Joseph

Franz Joseph Antony

Born 1790, at Muenster, Westphalia ; d. there, 1837. He received Holy Orders, and in 1819 became ...
Antwerp

Antwerp

(ANVERS, ANTVERPEN, Spanish AMBERES) A city of Belgium, in the archdiocese of Mechlin, ...
Anunciación, Fray Domingo de la

Fray Domingo de la Anunciacion

Dominican missionary, b. at Fuenteovejuna, 1510; d. in Mexico, 1591. In the world his name was ...
Anunciación, Fray Juan de la

Fray Juan de la Anunciacion

Born at Granada in Spain, probably 1514; died 1594. He went to Mexico, where he joined the ...
Aosta

Aosta

An Italian diocese, suffragan of Turin, and comprising 73 towns in the province of Turin. ...
Apaches

Apaches

A tribe of North American Indians belonging linguistically to the Athapascan stock whose ...
Apameia

Apameia

A titular metropolitan see of Syria, in the valley of the Orontes, whose episcopal list dates ...
Aparisi y Guijarro, Antonio

Antonio Aparisi y Guijarro

Parliamentary orator, jurisconsult, Catholic controversialist, and Spanish litterateur, b. in ...
Apelles

Apelles

Founder of a Gnostic sect ; died at an advanced age late in the second century. What little is ...
Aphian, Saint

St. Aphian

St. Aphian (or Apian), an illustrious martyr, under the Emperor Maximian, c. 306. He was only ...
Aphraates

Aphraates

(Greek, Aphraates ; Syriac Aphrahat or Pharhad ). The long list of Syriac writers ...
Apiarius of Sicca

Apiarius of Sicca

A priest of the diocese of Sicca, in proconsular Africa. Interest attaches to him only ...
Apocalypse, Book of

Apocalypse

Apocalypse, from the verb apokalypto , to reveal, is the name given to the last book in the ...
Apocatastasis

Apocatastasis

(Greek, apokatastasis ; Latin, restitutio in pristinum statum , restoration to the original ...
Apocrisiarius

Apocrisiarius

(Gr. apochrisis , an answer; cf. Lat. responsalis , from responsum ). This term indicates ...
Apocrypha

Apocrypha

Overview The scope of this article takes in those compositions which profess to have been ...
Apodosis

Apodosis

(Greek apodosis , a giving back) A usage of the Greek Church corresponding somewhat to the ...
Apollinarianism

Apollinarianism

A Christological theory, according to which Christ had a human body and a human sensitive ...
Apollinaris

St. Apollinaris

One of the first great martyrs of the church. He was made Bishop of Ravenna by St. Peter ...
Apollinaris (the Elder)

Apollinaris (The Elder)

A Christian grammarian of the fourth century, first at Berytus in Phoenicia, then at Laodicea ...
Apollinaris Claudius, Saint

St. Apollinaris Claudius

A Christian apologist, Bishop of Hierapolis in Phrygia in the second century. He became ...
Apollinaris, Saint

St. Apollinaris

The most illustrious of the Bishops of Valence, b. at Vienne, 453; d. 520. He lived in the ...
Apollonia, Saint

St. Apollonia

A holy virgin who suffered martyrdom in Alexandria during a local uprising against the ...
Apollonius of Ephesus

Apollonius of Ephesus

Anti- Montanist Greek ecclesiastical writer, between 180 and 210, probably from Asia Minor, ...
Apologetics

Apologetics

A theological science which has for its purpose the explanation and defence of the Christian ...
Apolysis

Apolysis

(Greek, apolysis , dismissal) The dismissal blessing said by the Greek priest at the end ...
Apolytikion

Apolytikion

A dismissal prayer or hymn said or sung at the end of the Gree Mass and at other times during ...
Apophthegmata Patrum

Apophthegmata

( apo , from; phtheggomai , to cry out; pater , father) Sayings of the Fathers of the ...
Aporti, Ferrante

Aporti

An educator and theologian, born at San Martino dell'Argine, province of Mantua, Italy, 20 ...
Apostasy

Apostasy

( apo , from, and stasis , station, standing, or position). The word itself in its ...
Apostle (in Liturgy)

Apostle (In Liturgy)

The name given by the Greek Church to the Epistle of the Divine Liturgy, which is invariably of ...
Apostle Spoons

Apostle Spoons

A set of thirteen spoons, usually silver, the handles of which are adorned with representations of ...
Apostles of Erin, The Twelve

The Twelve Apostles of Erin

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...
Apostles' Creed

Apostles' Creed

A formula containing in brief statements, or "articles," the fundamental tenets of Christian ...
Apostles, Acts of the

Acts of the Apostles

In the accepted order of the books of the New Testament the fifth book is called The Acts of the ...
Apostles, Portraits of the

Portraits of the Apostles

The earliest fresco representing Christ surrounded by the Apostles dates from the beginning of ...
Apostles, The

Apostles

Under this title it may be sufficient to supply brief and essential information, I. on the name ...
Apostleship of Prayer, The

The Apostleship of Prayer

A pious association otherwise known as a league of prayer in union with the Heart of Jesus. It ...
Apostolic Blessing

Apostolic Blessing

The solemn blessing ( urbi et orbi ) which, before 1870, the Holy Father himself gave from the ...
Apostolic Camera

Apostolic Camera

The former central board of finance in the papal administrative system, which at one time was of ...
Apostolic Church-Ordinance

Apostolic Church-Ordinance

A third-century pseudo-Apostolic collection of moral and hierarchical rules and instructions, ...
Apostolic Churches

Apostolic Churches

The epithet Apostolic ( apostolikos ) occurs as far back as the beginning of the second ...
Apostolic College

Apostolic College

This term designates The Twelve Apostles as the body of men commissioned by Christ to spread the ...
Apostolic Constitutions

Apostolic Constitutions

A fourth-century pseudo-Apostolic collection, in eight books, of independent, though closely ...
Apostolic Executor

Apostolic Executor

A cleric who puts into execution a papal rescript, completing what is necessary in order ...
Apostolic Expeditors

Apostolic Expeditors

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...
Apostolic Fathers, The

The Apostolic Fathers

Christian writers of the first and second centuries who are known, or are considered, to have had ...
Apostolic Letters

Apostolic Letters

( Litterae apostolicae ). 1. The letters of the Apostles to Christian communities or those ...
Apostolic Majesty

Apostolic Majesty

A title given to the Kings of Hungary, and used, since the time of Maria Theresa, by the King ...
Apostolic See, The

The Apostolic See

( Soles apostolica, cathedra apostolica ). This is a metaphorical term, used, as happens in ...
Apostolic Succession

Apostolic Succession

Apostolicity as a note of the true Church being dealt with elsewhere, the object of the present ...
Apostolic Union of Secular Priests, The

The Apostolic Union of Secular Priests

An association of secular priests who observe a simple rule embodying the common duties of ...
Apostolicæ Sedis Moderationi

Apostolicae Sedis Moderationi

A Bull of Pius IX (1846-78) which regulates anew the system of censures and reservations in ...
Apostolicæ Servitutis

Apostolicae Servitutis

A Bull issued by Benedict XIV, 23 February, 1741, against secular pursuits on the part of the ...
Apostolicae Curae

Apostolicae Curae

Note: An English translation of Apostolicae Curae is available here. A Bull of Leo XIII ...
Apostolici

Apostolici

The name of four different heretical bodies. I. Heretics of the third century The sect of ...
Apostolici Ministerii

Apostolici Ministerii

A Bull issued 23 May, 1724, by Innocent XIII, for the revival of ecclesiastical discipline in ...
Apostolici Regiminis

Apostolici Regiminis

A Bull issued 19 December, 1513, by Leo X, in defence of the Catholic doctrine concerning the ...
Apostolicity

Apostolicity

Apostolicity is the mark by which the Church of today is recognized as identical with the ...
Apostolicum Pascendi Munus

Apostolicum Pascendi Minis

A Bull issued by Clement XIII, 12 January, 1765, in defense of the Society of Jesus against ...
Apotactics

Apotactics

(From Greek, apotassomai , to renounce). The adherents of a heresy which sprang up in the ...
Apotheosis

Apotheosis

(Greek apotheosis , from, and theos , deify). Deification, the exaltation of men to the ...
Apparitions

Visions and Apparitions

This article will deal not with natural but with supernatural visions, that is, visions due to ...
Apparitor

Apparitor

The official name given to an officer in ecclesiastical courts designated to serve the summons, ...
Appeal as from an abuse

Appeal As From An Abuse

( Appel comme d'abus ) Appeal was originally a recourse to the civil forum against the ...
Appeals

Appeals

The purpose of this article is to give a comprehensive view of the positive legislation of the ...
Appetite

Appetite

( ad , to + petere , to seek) A tendency, an inclination, or direction. As it is used by ...
Approbation

Approbation

Approbation is an act by which a bishop or other legitimate superior grants to an ecclesiastic ...
Appropriation

Appropriation

In general, consists in the attribution to a person or thing of a character or quality which ...
Apse

Apse

(Latin, apsis or absis , Ionic Greek, apsis , an arch). The semicircular or polygonal ...
Apse Chapel

Apse Chapel

A chapel radiating tangentially from one of the bays or divisions of the apse, and reached ...
Apsidiole

Apsidiole

(Also written ABSIDIALE). A small or secondary apse, one of the apses on either side of the ...
Apt, Council of

Council of Apt

Held 14 May, 1365, in the cathedral of that city by the archbishops and bishops of the ...
Aquarians

Aquarians

(Greek, Hydroparastatai ; Latin, Aquarii ). A name given to several sects in the ...
Aquila

Aquila

An Italian archdiocese in the Abruzzi, directly dependent on the Holy See. The See of ...
Aquila and Priscilla

Aquila and Priscilla

( Or Prisca.) Jewish tentmakers, who left Rome (Aquila was a native of Pontus ) in the ...
Aquileia

Aquileia

A former city of the Roman Empire, situated at the head of the Adriatic, on what is now the ...
Aquileia, Councils of

Councils of Aquileia

A council held in 381, presided over by St. Valerian of Aquileia, and attended by thirty-two ...
Aquileian Rite

Aquileian Rite

The See of Aquileia fell into schism during the quarrel of the Three Chapters (under Bishop ...
Aquinas, St. Thomas

St. Thomas Aquinas

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...
Aquino, Sora, and Pontecorvo

Aquino, Sora, and Pontecorvo

An Italian diocese immediately subject to the Holy See. It comprises 29 towns in the province ...
Arévalo, Faustino

Faustino Arevalo

A learned Jesuit hymnographer and patrologist, born 23 July, 1747. at Companario in ...
Arévalo, Rodríguez Sanchez de

Rodriguez Sanchez de Arevalo

A learned Spanish bishop. b. 1404, in the diocese of Segovia ; d. 4 October, 1470. After ...
Arabia

Arabia

Arabia is the cradle of Islam and, in all probability, the primitive home of the Semitic race. ...
Arabia, Councils of

Councils of Arabia

In 246 and 247 two councils were held at Bostra in Arabia against Beryllus, Bishop of the see, ...
Arabia, Vicariate Apostolic of

Vicariate Apostolic of Arabia

Arabia formerly belonged to the mission of Galla ( Africa), but was made a separate prefecture ...
Arabian School of Philosophy

Arabian School of Philosophy

Until the eighth century the Arabians, although they expressed their religious feelings in a ...
Arabici

Arabici

A small sect of the third century, whose founder is unknown, and which is commonly named from ...
Arabissus

Arabissus

A titular see of Armenia, suffragan of Melitene ; its episcopal list is known from 381 to ...
Arad

Arad

A titular see of Palestine, said to be identical with the eminence of Tell' Arad on the way from ...
Aragon and Castile

Castile and Aragon

The united kingdom which came into existence by the marriage (1469) of Isabella, heiress of ...
Aran, The Monastic School of

The Monastic School of Aran

The three islands of Aran stretch across the mouth of Galway Bay, forming a kind of natural ...
Aranda, Council of

Council of Aranda

Held at Aranda in the province of Burgos in Spain, in 1473, by Alfonso Carillo, Archbishop of ...
Aranda, Philip

Philip Aranda

Jesuit theologian, born at Moneva, Aragon, 3 February 1642; died at Saragossa, 3 June, 1695. He ...
Arason Jón

Arason Jon

The last Catholic bishop of Iceland before the introduction of Protestantism, b. 1484; d. 7 ...
Arator

Arator

A Christian poet of the sixth century, probably of Ligurian origin. He studied at Milan under ...
Araucania

Araucania

Located in Chile, established by Leo XIII in 1901, and confided to the Capuchins, It has ...
Araucanians

Araucanians

( Also Araucans, Moluches, Mapuches). The origin of the word is not yet fully ascertained. A ...
Araujo, Antonio de

Antonio de Araujo

Brazilian missionary, born at St. Michael's in the Azores ; died 1632. He entered the Society ...
Araujo, Francisco de

Francisco de Araujo

Spanish theologian, b. at Verin, Galicia, 1580; d. Madrid, 19 March, 1664. In 1601, he entered the ...
Arawaks

Arawaks

( Also Aruacans). The first American aborigines met by Columbus -- not to be confounded ...
Arbieto, Ignacio de

Ignacio de Arbieto

Jesuit, born at Madrid, February, 1585; died at Lima, Peru, 7 August 1670. He joined the Society ...
Arbitration

Arbitration

Arbitration in a general sense, is a method of arranging differences between two parties by ...
Arbogast, Saint

St. Arbogast

(Gaelic Arascach ). St. Arbogast has been claimed as a native of Scotland, but this is ...
Arbroath, Abbey of

Abbey of Arbroath

This monastery was founded on the east coast of Scotland (1178) by William the Lion, for ...
Arbuthnott, Missal of

Missal of Arbuthnott

A manuscript Scottish missal or mass-book, written in 1491 by James Sibbald, priest of ...
Arca

Arca

A box in which the Eucharist was kept by the primitive Christians in their homes. St. Cyprian ( ...
Arcachon, Our Lady of

Our Lady of Arcachon

A miraculous image venerated at Arcachon, France, and to all appearances the work of the ...
Arcadelt, Jacob

Jacob Arcadelt

(Also ARCHADELT, ARKADELT, HARCADELT) A distinguished musician, b. in Holland at the close of ...
Arcadiopolis

Arcadiopolis

A titular see of Asia Minor. Its episcopal list (431-879) is given in Gams (p. 444); there is ...
Arcae

Arcae

Also ARCA, now TEL-ARKA. A titular see on the coast of Phoenicia, between Tripolis and ...
Arcanum

Arcanum

An Encyclical Letter on Christian marriage, issued 10 February, 1880, by Leo XIII. Its scope ...
Arch

Arch

A structure composed of separate pieces, such as stone or bricks, having the shape of truncated ...
Archæology, Christian

Christian Archaeology

Christian archaeology is that branch of the science of archaeology the object of which is the ...
Archæology, The Commission of Sacred

Archaeology

An official pontifical board founded in the middle of the nineteenth century for the purpose of ...
Archange de Lyon

Archange de Lyon

A preacher of the Capuchin order whose name was Michael Desgranges, b. at Lyons, 2 March, 1736; ...
Archbishop

Archbishop

( Archiepiskopos , archiepiscopus ). I. IN THE CATHOLIC CHURCH An archbishop or ...
Archconfraternity

Archconfraternity

A confraternity empowered to aggregate or affiliate other confraternities of the same nature, and ...
Archdeacon

Archdeacon

( Latin archidiaconos ; Greek archidaikonos ). The incumbent of an ecclesiastical ...
Archdeacon, Richard

Richard Archdeacon

An Irish Jesuit, whose name is sometimes given as Archdekin or Arsdekin, b. at Kilkenny, 30 ...
Archdiocese

Archdiocese

( Archidioikesis , archidioecesis ). This term does not designate an ecclesiastical ...
Archelais

Archelais

A titular see of Palestine, twelve miles west of the Jordan. Its episcopal list is given in ...
Archeology, Christian

Christian Archaeology

Christian archaeology is that branch of the science of archaeology the object of which is the ...
Archer, James

James Archer

An English missionary priest, born in London, 17 November, 1751; died 22 August, 1832. While ...
Arches, The Court of

The Court of Arches

The Court of Arches, so called from the fact that it was anciently held in the Church of St. ...
Archiereus

Archiereus

(Russian, arkhierei ). A Greek word for bishop, when considered as the culmination of the ...
Archimandrite

Archimandrite

(Greek archo , I command, and mandra , a sheepfold). In the Greek Rite the superior of ...
Archinto, Filipo

Filipo Archinto

An Italian theologian and diplomatist, born 1500 at Milan of the distinguished family of that ...
Architecture, Ecclesiastical

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...
Architecture, Gothic

Gothic Architecture

The term Gothic was first used during the later Renaissance, and as a term of contempt. Says ...
Archives, Ecclesiastical

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...
Archontics

Archontics

(From archon , prince, ruler). A Gnostic sect which existed in Palestine and Armenia ...
Archpriest

Archpriest

Just as among the deacons of the bishop's church one stood out as the special assistant and ...
Archpriest Controversy

Archpriest Controversy

This controversy arose in England on the appointment of George Blackwell as archpriest with ...
Arcosolium

Arcosolium

This word is derived from arcus "arch" and solium , a term sometimes used by Latin writers ...
Arculf

Arculf

A Frankish Bishop of the latter part of the seventh century. According to some, e.g. Alexis de ...
Ardagh

Ardagh

(High Field). Ardagh, an Irish diocese in the ecclesiastical province of Armagh, takes its ...
Ardbraccan

Ardbraccan

(Hill of Braccan, or Brecan) Site of an ancient abbey, now a parish and village in the county ...
Ardchatten, The Priory of

The Priory of Ardchattan

An Argyllshire house, one of the three in Scotland belonging to the Order of Vallis Caulium, or ...
Arden, Edward

Edward Arden

An English Catholic, executed during the reign of Queen Elizabeth, b. 1542 (?); d. 1583. He was ...
Ardilliers, Notre Dame des

Notre Dame Des Ardilliers

(Latin argilla , French argile , colloquial ardille , clay). A statue, fountain, and ...
Aremberg, Prince Charles d'

Prince Charles d'Aremberg

Definitor-general and Commissary of the Capuchins ; died at Brussels, 5 June, 1669. He is the ...
Areopolis

Areopolis

(Rabbath-Moab). A titular see of Palestine. Its episcopal list (449-536) is given in Gams ...
Arequipa, Diocese of

Arequipa

Suffragan of the Archdiocese of Lima, Peru , was erected by Gregory XIII , 15 April, 1577, at ...
Arethas of Caesarea

Arethas of Caesarea

Born at Patrae, Greece, about 860; was, like all the eminent men of that time, a disciple of ...
Arethusa

Arethusa

A titular see of Syria near Apameia. Its episcopal list (325-680) is given in Gams (p. ...
Arezzo

Arezzo

A diocese of Tuscany, in Italy, which is directly dependent on the Holy See. It has 40 towns in ...
Argüello, Luis Antonio

Luis Antonio Arguello

Governor of California, born at San Francisco, 1784; died there in 1830. His family was one of ...
Argenson, Pierre de Voyer d'

Pierre de Voyer d'Argenson

Called the vicomte d'Argenson, chevalier, vicomte de Mouzé, seigneur de Chastres, was the ...
Argentina

Argentina

(Argentine Republic). A South American confederation of fourteen provinces, or States, united ...
Argos

Argos

A titular see of Peloponnesian Greece, from the fifth to the twelfth century, about twenty miles ...
Argyll and the Isles, Diocese of

Argyll and the Isles

The Diocese of Argyll, founded about 1200, was separated from the Diocese of Dunkeld ; it ...
Argyropulos, John

John Argyropulos

Humanist, and translator of Aristotle, born at Constantinople, 1416; died at Rome about 1486. It ...
Arialdo, Saint

St. Arialdo

Martyred at Milan in 1065, for his attempt to reform the simoniacal and immoral clergy of ...
Arianism

Arianism

A heresy which arose in the fourth century, and denied the Divinity of Jesus Christ. ...
Ariano

Ariano

Diocese in the Archdiocese of Beneventum, comprising seven towns in the province of Avellino, ...
Arias de Avila, Pedro

Pedro Arias de Avila

(Also known as Pedrarias Davila). A Spanish knight from Segovia, b. about the middle of the ...
Arias Montanus, Benedictus

Benedictus Arias Montanus

Orientalist, exegete, and editor of the "Antwerp Polyglot", born at Frejenal de la Sierra in ...
Arias, Francis

Francis Arias

Writer of ascetical treatises, born at Seville in Spain, 1533, died in that place, 15 May, ...
Ariassus

Ariassus

A titular see of Pamphylia in Asia Minor, whose episcopal list (381-458) is given in Gams (p. ...
Aribo

Aribo

Archbishop of Mainz ; date of birth unknown; d. 6 April, 1032; son of Arbo, Count Palatine in ...
Arindela

Arindela

A titular see of Palestine, whose episcopal list (431-536) is given in Gams (page 454).
Ariosto, Ludovico

Ludovico Ariosto

Called "The Italian Homer". He was the son of Nicolo Ariosto, Governor of Reggio, and Daria ...
Aristeas

Aristeas

A name given in Josephus (Ant. XII, ii passim ) to the author of a letter ascribing the Greek ...
Aristides

Aristides

A Christian apologist living at Athens in the second century. According to Eusebius, the ...
Aristotle

Aristotle

The greatest of heathen Philosophers, born at Stagira, a Grecian colony in the Thracian ...
Arius

Arius

An heresiarch, born about A.D.ú died 336. He is said to have been a Libyan by descent. His ...
Arizona

Arizona

Said to have been, probably in the original form of the word, Arizonac , and in this form a Pima ...
Ark of the Covenant

Ark of the Covenant

The Hebrew aron , by which the Ark of the Covenant is expressed, does not call to the mind, as ...
Ark, Noah's

Noah's Ark

The Hebrew name to designate Noah's Ark, the one which occurs again in the history of Moses' ...
Arkansas

Arkansas

One of the United States of America , bounded on the north by the State of Missouri, on the ...
Arlegui, Fray José

Fray Jose Arlegui

A Spaniards from Biscay, first attached to the Franciscan province of Cantabria, then ...
Arles, The Synods of

The Synods of Arles

The first Council of Arles was held in 314, for the purpose of putting an end to the Donatist ...
Armada, The Spanish

The Spanish Armada

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...
Armagh

Armagh

Archdiocese founded by St. Patrick about 445, as the primatial and metropolitan see of ...
Armagh, The Book of

The Book of Armagh

Technically known as LIBER AR(D)MACHANUS. A celebrated Irish-Latin manuscript preserved in ...
Armagh, The School of

The School of Armagh

The School of Armagh seems to have been the oldest, and down to the time of the Anglo-Norman ...
Armagnac, Georges d'

Georges d'Armagnac

French cardinal and diplomatist, b. c. 1501; d. 2 June, 1585. He belonged to the illustrious ...
Armellino, Mariano

Mariano Armellino

Benedictine historian, b. in Rome (according to others, at Ancona ) in 1657; d. at Foligno in ...
Armenia

Armenia

A mountainous region of Western Asia occupying a somewhat indefinite area to the southeast of ...
Armenierstadt

Armenierstadt

( Hungarian, Szamos-Ujvar , Latin, Armenopolis ). A city in the Transylvanian county of ...
Armentia, Fray Nicolás

Fray Nicolas Armentia

Bishop of La Paz (capital of Bolivia, South America), appointed 22 October, 1901; b. at ...
Armidale

Armidale

A diocese situated in New South Wales (Australia), with its cathedral at Armidale, 335 miles ...
Arminianism

Arminianism

The popular designation of the doctrines held by a party formed in the early days of the ...
Arnauld

Arnauld

(A RNAUT, or A RNAULT .) A celebrated family, the history of which is intimately ...
Arne, Thomas Augustine

Thomas Augustine Arne

English composer, b. 12 March 1710, at London ; d. 5 March, 1778. Although of Catholic ...
Arni Thorlaksson

Arni Thorlaksson

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...
Arnobius

Arnobius

A Christian apologist, flourished during the reign of Diocletian (284-305). St. Jerome says, in ...
Arnold

Arnold

Name of several medieval personages. Arnold Amalricus Cistercian monk, Abbot of ...
Arnold of Brescia

Arnold of Brescia

(ARNALDUS, ARNOLDUS, ERNALDUS) Born at Brescia towards the end of the eleventh century, ...
Arnoldi, Alberto

Alberto Arnoldi

(Or di Arnoldo). Italian sculptor and architect, b. at Florence, fourteenth century. In 1364, ...
Arnoldi, Bartholomaeus

Bartholomaeus Arnoldi

Usually called Usingen, after his birthplace, an Augustinian friar, teacher of Luther, and with him ...
Arnolfo di Cambio

Arnolfo di Cambio

Sometimes called di Lapo, the principal master of Italian Gothic, b. at Florence, about 1232; d. ...
Arnoudt, Peter Joseph

Peter Joseph Arnoudt

( Also: Aernoudt, Arnold). Jesuit writer on spiritual subjects, born at Moere Belgium, 17 ...
Arnpeck, Veit

Veit Arnpeck

Bavarian historian, b. at Landshut in 1440; d. at the same place about the year 1505. He was ...
Arnulf of Bavaria

Arnulf of Bavaria

Son of Luitpold of the Agilulfing family and of Kunigunde, and Duke of Bavaria from 907 to 937. ...
Arnulf of Lisieux

Arnulf of Lisieux

(Lexoviensis or Luxoviensis). In France ; d. 31 August, 1184. He was educated by his ...
Arnulf of Metz, Saint

St. Arnulf of Metz

Statesman, bishop under the Merovingians, born c. 580; died c. 640. His parents belonged to a ...
Arras

Arras

(Atrebatum). Diocese comprising the Department of Pas-de-Calais in France. On the occasion of ...
Arras, Councils of

Councils of Arras

In 1025 a council was held at Arras against certain (Manichaean) heretics who rejected the ...
Arriaga, Pablo José

Pablo Jose Arriaga

Born at Vergara, in Biscay, 1564, entered the Society of Jesus in 1579, and in 1585 went to ...
Arricivita, Juan

Juan Arricivita

A native of Mexico in the eighteenth century. Little more is known of his life than that he was ...
Arrighetti, Nicolò

Nicolo Arrighetti

A professor of natural philosophy at Spoleto, Prato, and Sienna, b. at Florence, 17 March, 1709; ...
Arrighetti, Nicola

Nicola Arrighetti

Mathematician, b. at Florence and died there in 1639. He was distinguished as a litterateur, but ...
Arrowsmith, Venerable Edmund

Ven. Edmund Arrowsmith

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...
Arsacidæ

Arsacidae

It was under the Dynasty of the Arsacids, who ruled the Persian empire from the year 256 B.C. ...
Arsenius Autorianos

Arsenius Autorianos

Patriarch of Constantinople, in the thirteenth century; died 1273. He entered a monastery in ...
Arsenius, Saint

St. Arsenius

Anchorite; born 354, at Rome ; died 450, at Troe, in Egypt. Theodosius the Great having ...
Arsinoe

Arsinoe

A titular see of Egypt, now Medinet el Fayum, capital of the district of that name, and ...
Art, Christian

Christian Art

" Christian art" is a term which, while it always applies to the fine arts and their creations ...
Art, Ecclesiastical

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...
Artemon

Artemon

(Or Artemas). Mentioned as the leader of an Antitrinitarian sect at Rome, in the third ...
Arthur, James

James Arthur

(Didacus Arturus). A Dominican friar, and a theologian of note, b. at Limerick, Ireland, ...
Arthur, Thomas

Thomas Arthur

A celebrated Catholic physician of the seventeenth century, born at Limerick, 1593, died c. ...
Articles of Faith

Articles of Faith

(Greek, arthron ; Latin, articulus , joint). Certain revealed supernatural truths such ...
Articles, The Organic

The Organic Articles

A name given to a law regulating public worship, comprising 77 articles relative to Catholicism, ...
Artoklasia

Artoklasia

(Greek artos = bread, klao = to break; the breaking of bread). A peculiar service in the ...
Arts, Bachelor of

Bachelor of Arts

A degree marking the completion of the traditional curriculum of the college. In the medieval ...
Arts, Master of

Master of Arts

An academic degree higher than that of Bachelor. The conferring of the degree of Master of Arts, ...
Arts, The Faculty of

The Faculty of Arts

One of the four traditional divisions of the teaching body of the university. It is impossible to ...
Arts, The Seven Liberal

The Seven Liberal Arts

The expression artes liberales , chiefly used during the Middle Ages, does not mean arts as we ...
Artvin

Artvin

Artvin, a Russian city in the trans-Caucasian province of Kutais, is situated near Turkish ...
Arundel, Thomas

Thomas Arundel

Sixtieth Archbishop of Canterbury, second son of Robert, Earl of Arundel and Warren, b. 1353; ...
Arundell

Arundell (Family)

Thomas, first Lord Arundell of Wardour Born 1560; died at Oxford, 7 November, 1639. He was the ...
Asaph, Saint

St. Asaph

(Or Asa). First Bishop of the Welsh See of that name (second half of the sixth century). ...
Ascalon

Ascalon

A titular see of Palestine whose episcopal list (351-930 or 40) is given in Gams (p. 453). It ...
Ascelin

Ascelin

Ambassador of Innocent IV (1243-54) to the Tartars. He entered the Dominican Order, probably at ...
Ascendente Domino

Ascendente Domino

A Bull issued by Gregory XIII, 24 May, 1584, in favor of the Society of Jesus, to confirm the ...
Ascension

Ascension

See also The Feast of the Ascension . The elevation of Christ into heaven by His own power ...
Ascension, Feast of the

Feast of the Ascension

See also The Fact of the Ascension . The fortieth day after Easter Sunday , commemorating ...
Ascetical Theology

Ascetical Theology

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...
Asceticism

Asceticism

The word asceticism comes from the Greek askesis which means practice, bodily exercise, and ...
Aschbach, Joseph, Ritter von

Joseph, Ritter von Aschbach

German historian, b. at Hochst, in Hesse-Nassau, 29 April, 1801; d. at Vienna, 25 April, 1882. In ...
Ascoli, Satriano, and Cirignola

Ascoli, Satriano, and Cirignola

An Italian diocese, suffragan to the Archdiocese of Beneventum, comprising six towns and two ...
Ascoli-Piceno

Ascoli-Piceno

Diocese comprising sixteen towns in the Province of Ascoli-Piceno, two in that of Aquila, and two ...
Aseity

Aseity

Aseity (Latin a , from; se , itself: ens a se ) is the property by which a being exists ...
Aseneth

Aseneth

The daughter of Putiphare (Poti-phera), priest of On. The Pharaoh of Egypt gave her to wife ...
Aser

Aser

Though the form Aser uniformly appears in the Septuagint, Vulgate, and Douay versions, an ...
Asgaard

Asgaard

Asgaard (from As , plural Aeser , or in English, "Ases"--Norwegian for the gods--and gaard ...
Ash Wednesday

Ash Wednesday

The Wednesday after Quinquagesima Sunday , which is the first day of the Lenten fast. The ...
Ashby, George

George Ashby

Monk of the Cistercian Monastery of Jervaulx in Yorkshire, executed after the Pilgrimage of ...
Ashby, Thomas

Thomas Ashby

Suffered at Tyburn, 29 March, 1544. His name was originally contained in the process of the ...
Ashes

Ashes

It is not easy to arrive at the fundamental conception of the liturgical use of ashes. No doubt ...
Ashley, Venerable Ralph

Venerable Ralph Ashley

Martyr and Jesuit lay-brother; first heard of, it seems, as cook at Douay College, which he ...
Ashton, John

John Ashton

An early Jesuit missionary in Maryland ; born in Ireland, 1742; died in Maryland, 1814, or ...
Ashton, Venerable Roger

Ven. Roger Ashton

Martyr, third son of Richard Ashton of Croston, in Lancashire. He was hanged, drawn, and ...
Asia

Asia

In the present article it is intended to give a rapid survey of the geography, ethnography, ...
Asia Minor

Asia Minor

The peninsular mass that the Asiatic continent projects westward of an imaginary line running ...
Asiongaber

Asiongaber (Ezion-Geber)

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...
Aske, Robert

Robert Aske

An English gentleman, and nominal leader of the 30,000 Northern Catholics who rose in defence ...
Asmodeus

Asmodeus

The name of the demon mentioned in the Book of Tobias (iii, 8). The name is most probably ...
Aspendus

Aspendus

A titular see of Pamphylia in Asia Minor, situated along the Eurymedon, on a lofty hill that ...
Asperges

Asperges

(Latin, aspergere, to wash, sprinkle). The rite of sprinkling the congregation with holy ...
Aspilcueta, Martin

Martin Aspilcueta

(Also AZPILCOETA.) Generally known as Navarrus, or Doctor Navarrus, a famous Spanish canonist ...
Ass, The, in Caricature of Christians

The Ass (In Caricature of Christians)

The calumny of onolatry, or ass-worship, attributed by Tacitus and other writers to the Jews, ...
Assam

Assam

A Prefecture Apostolic in the ecclesiastical province of Calcutta, India, established in 1889. ...
Assemani

Assemani

(Arabic, Sam'an , i.e. Simeon ) The name of an illustrious Maronite family of Mount ...
Assemblies of the French Clergy

Assemblies of the French Clergy

Quinquennial representative meetings of the Clergy of France for the purpose of apportioning ...
Asser, John

John Asser

(Or Asserius Menevensis). A learned monk of St David's, Menevia, b. in Pembrokeshire; d. ...
Asses, Feast of

Feast of Asses

The celebration of the "Festum Asinorum" in medieval and ecclesiastical circles was a pastime ...
Assessor of the Holy Office

Assessor of the Holy Office

An official of the Congregation of the Inquisition. The Holy Office is better known as the ...
Assessors

Assessors

Assessors, in ecclesiastical law, are learned persons who function is to counsel a judge with ...
Assicus, Saint

St. Assicus

Bishop and Patron of Elphin, in Ireland, one of St. Patrick's converts, and his worker in ...
Assideans

Assideans

Assideans (Hebrew, chasidim , saints; Greek, Asidaioi ), men endowed with grace ( Psalm 39:5 ; ...
Assimilation, Physiological

Physiological Assimilation

In this sense the word may be defined as that vital function by which an organism changes nutrient ...
Assimilation, Psychological

Psychological Assimilation

As applied to a mental process, assimilation derives all its force and meaning from the analogy ...
Assisi

Assisi

Diocese located in the civil province of Umbria, Italy. The town of Assisi ( Assisium ), ...
Assistant at the Pontifical Throne

Assistant at the Pontifical Throne

(ASSISTENS THRONO PONTIFICIO.) Bishops-assistant at the pontifical throne are those prelates ...
Assizes of Jerusalem

Assizes of Jerusalem

The signification of the word assizes in this connection is derived from the French verb ...
Assmayer, Ignaz

Ignaz Assmayer

An Austrian musician, born at Salzburg, 11 February, 1790; died in Vienna, 31 August, 1862. ...
Association of Ideas

Association of Ideas

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...
Association of Priestly Perseverance

Association of Priestly Perseverance

A sacerdotal association founded in 1868 at Vienna, and at first confined to that Archdiocese. ...
Association, Right of Voluntary

Right of Voluntary Association

I. LEGAL RIGHT A voluntary association means any group of individuals freely united for the ...
Associations, Pious

Pious Associations

Under this term are comprehended all those organizations, approved and indulgenced by Church ...
Assuerus

Assuerus

The name of two different persons in the Bible : I. In Ezra 4:6 , and Esther 1:17 , it ...
Assumption of Mary

Assumption of Mary

The Feast of the Assumption of the Blessed Virgin Mary, 15 August; also called in old liturgical ...
Assumption, Augustinians of the

Augustinians of the Assumption (The Assumptionists)

(Also called the Assumptionists .) This congregation had its origin in the College of the ...
Assumption, Little Sisters of the

Little Sisters of the Assumption

A congregation whose work is the nursing of the sick poor in their own homes. This labour they ...
Assumption, Sisters of the

Sisters of the Assumption

A congregation of French nuns devoted to the teaching of young girls. It was founded in 1839 by ...
Assumptionists

Augustinians of the Assumption (The Assumptionists)

(Also called the Assumptionists .) This congregation had its origin in the College of the ...
Assur (multiple definitions)

Assur

(Septuagint Assour .) (1) The name used in the Old Testament to designate the Assyrian land ...
Assur (titular see)

Assur

(Or Assuræ.) A titular see of Proconsular Africa, now Henchir-Zenfour. Its episcopal ...
Assyria

Assyria

In treating of Assyria it is extremely difficult not to speak at the same time of its sister, ...
Assyrian Rite

East Syrian Rite

Also known as the Chaldean, Assyrian, or Persian Rite. History and Origin This rite is used by ...
Asterisk

Asterisk

(From the Greek aster , a star). This is a utensil for the Liturgy according to the Greek ...
Asterius

Asterius

Name of several prominent persons in early Christian history. (1) Asterius of Petra, a ...
Asti

Asti

One of the divisions of the province of Alexandria, and suffragan of Turin. Asti is a very old ...
Aston

Aston

The name of several English Catholics of prominence. Sir Arthur, member of an ancient and ...
Astorga

Astorga

(ASTURIGA AUGUSTA.) Suffragan of Valladolid in Spain, dates it is said, from the third ...
Astrology

Astrology

The supposed science which determines the influence of the stars, especially of the five older ...
Astronomy

Astronomy

(From Greek astron , star; nemein , to distribute). A science of prehistoric antiquity, ...
Astronomy in the Bible

Astronomy in the Bible

No systematic observations of the heavenly bodies were made by the Jews. Astral worship was rife ...
Astros, Paul-Thérèse-David d'

Paul-Therese-David d'Astros

A French cardinal, b. At Tourves (Var.) in 1772; d. 29 September, 1851. He was a nephew of ...
Astruc, Jean

Jean Astruc

Born At Sauves, 19 March, 1684; died At Paris, 5 May, 1766. He was the son of a converted ...
Atahuallpa

Atahuallpa

Properly ATAU-HUALLPA (etymology usually given as from huallpa , the name of some indigenous ...
Atahualpa, Jean Santos

Juan Santos Atahualpa

An Indian from Cuzco who, being in the service of a Jesuit, went to Spain with his master. ...
Atavism

Atavism

(Latin, atavus , a great-grandfather's grandfather, an ancestor). Duchesne introduced the ...
Athabasca

Vicariate Apostolic of Athabasca

(Northwest Territories). Suffragan of Saint Boniface ; erected 8 April, 1862, by Pius IX. ...
Athanasian Creed, The

The Athanasian Creed

One of the symbols of the Faith approved by the Church and given a place in her liturgy, is a ...
Athanasius, Saint

St. Athanasius

Bishop of Alexandria ; Confessor and Doctor of the Church ; born c. 296; died 2 May, 373. ...
Atheism

Atheism

( a privative, and theos , God, i.e. without God ). Atheism is that system of thought ...
Athelney, The Abbey of

The Abbey of Athelney

The Abbey of Athelney, established in the County of Somerset, England, was founded by King Alfred, ...
Athenagoras

Athenagoras

A Christian apologist of the second half of the second century of whom no more is known than ...
Athenry

Athenry

A small inland town in the county Galway, Ireland, anciently called Athnere, from Ath-na-Riagh ...
Athens, Christian

Christian Athens

Christianity was first preached in Athens by St. Paul. He came to Athens from Berœa of ...
Athens, Modern Diocese of

Modern Diocese of Athens

The Greeks have long regarded their religion as a national affair. This notion is so deep-rooted ...
Athias, Joseph

Joseph Athias

Born in Spain, probably in Cordova, at the beginning of the seventeenth century; died at ...
Athos, Mount

Mount Athos

Athos is a small tongue of land that projects into the Aegean Sea, being the eastern-most of the ...
Atienza, Juan de

Juan de Atienza

Born at Tordehumos, near Valladolid, in Spain, in the year 1546, eldest son of the royal ...
Atkinson, James

James Atkinson

Catholic confessor, tortured to death in Bridewell prison in 1595. His pathetic and romantic ...
Atkinson, Nicholas

Nicholas Atkinson

Priest and martyr, probably to be identified with Venerable Thomas Atkinson. Dodd, who mentions ...
Atkinson, Paul, of St. Francis

Paul Atkinson of St. Francis

One of the notable confessors of the English Church during the age which succeeded the ...
Atkinson, Sarah

Sarah Atkinson

Philanthropist and biographer, born at Athlone, Ireland, 13 October, 1823; died Dublin 8 July ...
Atkinson, Ven. Thomas

Ven. Thomas Atkinson

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...
Atom

Atom

(Gr. a privative, and temno , cut; indivisible). Primarily, the smallest particle of ...
Atomism

Atomism

Atomism [ a privative and temnein to cut, i.e. indivisible] is the system of those who hold ...
Atonement, Day of

Day of Atonement (Yom Kippur)

( Hebrew Yom Hakkippurim . Vulgate, Dies Expiationum , and Dies Propitiationis — ...
Atonement, Doctrine of the

Doctrine of the Atonement

The word atonement , which is almost the only theological term of English origin, has a ...
Atrib

Atrib

A titular see of Lower Egypt (Athribites) whose episcopal list (325-479) is given in Gams ...
Atrium

Atrium

I. An open place or court before a church. It consisted of a large quadrangle with colonnaded ...
Attainder

Attainder

A bill of attainder may be defined to be an Act of Parliament for putting a man to death or for ...
Attala, Saint

St. Attala

Born in the sixth century in Burgundy ; died 627. He first became a monk at Lérins, but, ...
Attalia

Attalia

(Also ATTALEIA.) A titular metropolitan see of Pamphylia in Asia Minor. Its episcopal list ...
Attaliates, Michael

Attaliates

Byzantine statesman and historian, probably a native of Attalia in Pamphylia, whence he seems ...
Atticus

Atticus

Patriarch of Constantinople (406-425), born at Sebaste in Armenia ; died 425. He was ...
Attigny, Councils of

Councils of Attigny

In 765, St. Chrodegang of Metz and thirty-seven other bishops mutually promised in an ...
Attila the Hun

Attila the Hun

King and general of the Huns; died 453. Succeeding in 433 to the kingship of Scythian hordes ...
Attiret, Jean Denis

Jean Denis Attiret

Painter, born at Dole, France, 31 July, 1702; died at Pekin, 8 December, 1768. He made serious ...
Atto

Atto

A faithful follower of Gregory VII in his conflict with the simoniac clergy, born probably at ...
Atto of Pistoia

Atto of Pistoia

Born at Badajoz in Spain, 1070; died 22 May, 1155. He became Abbot of Vallombrosa, (Tuscany) in ...
Atto of Vercelli

Atto of Vercelli

A learned theologian and canonist of the tenth century, son of the Viscount Aldegarius and ...
Attracta, Saint

St. Attracta

(Or ST. ARAGHT). A contemporary of St. Patrick from whom she received the veil. She is known ...
Attributes, Divine

Divine Attributes

In order to form a more systematic idea of God, and as far as possible, to unfold the ...
Attrition

Attrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...
Attuda

Attuda

A titular see of Phrygia in Asia Minor whose episcopal list (431-879) is given in Gams (446).
Aubarède, Jean-Michel-d'Astorg

Jean-Michel-d'Astorg Aubarede

Canon regular, and Vicar Capitular of Pamiers, born 1639; died 4 August, 1692. He was educated ...
Aubermont, Jean-Aontoine d'

Jean-Antoine d'Aubermont

Theologian of Bois-le-Duc ; died 22 November, 1686. He joined the Dominicans in 1633, taught ...
Aubery, Joseph

Joseph Aubery

Jesuit missionary in Canada, born at Gisors in Normandy, 10 May, 1673; died at St. ...
Aubignac, François Hédelin, Abbé d'

Francois Hedelin, Abbe d'Aubignac

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...
Aubusson, Pierre d'

Pierre d'Aubusson

Grand Master of the Order of St. John of Jerusalem , born 1423; died 1503. He made his first ...
Auch

Auch

(Augusta Auscorum). Archdiocese ; comprises the Department of Gers in France. Before the ...
Auckland

Auckland

Diocese comprising the Provincial District of Auckland (New Zealand), with its islets, and the ...
Auctorem Fidei

Auctorem Fidei

A Bull issued by Pius VI, 28 August, 1794, in condemnation of the Gallican and Jansenist acts ...
Audiences, Pontifical

Pontifical Audiences

Pontifical Audiences are the receptions given by the pope to cardinals, sovereigns, princes, ...
Audifax, Abachum, Martha, and Maris, Saints

Sts. Maris, Martha, Audifax, and Abachum

All martyred at Rome in 270. Maris and his wife Martha, who belonged to the Persian nobility, ...
Audiffredi

Giovanni Battista Audiffredi

Born at Saorgio, near Nice, in 1734; died at Rome, July, 1794. He entered the Dominican Order, ...
Audin, J.-M.-Vincent

J.-M.-Vincent Audin

Born at Lyons in 1793; died in Paris, 21 February, 1851. He first studied theology in the ...
Audisio, Guglielmo

Guglielmo Audisio

Born at Bra, Piedmont, Italy, 1801; died in Rome, 27 September, 1882. He was professor of ...
Auditor

Auditor

The designation of certain officials of the Roman Curia, whose duty it is to hear ( Latin ...
Audran

Audran

The family name of four generations of distinguished French artists, natives of Paris and Lyons, ...
Auenbrugger, Leopold

Leopold Auenbrugger

( Or von Auenbrugg). An Austrian physician, born 19 November, 1722; died 17 May, 1807. He ...
Aufsees, Jobst Bernhard von

Jobst Bernhard von Aufsees

Canon of Bamberg and Würzburg, born 28 March, 1671, on the family estate of Mengersdorf; ...
Auger, Edmond

Edmond Auger

Born 1530, near Troyes ; died at Como, Italy, 31 January, 1591, one of the great figures in ...
Augilæ

Augilae

( Or Augila). A titular see of Cyrenaica in Northern Africa. It was situated in an oasis ...
Augsburg

Augsburg

Diocese in the Kingdom of Bavaria, Germany, suffragan of the Archdiocese of Munich-Freising, ...
Augsburg, Synods of

Synods of Augsburg

From the time of St. Boniface (d. 754), especially during periods of earnest revival of ...
Augusta

Augusta

A titular see of Cilicia in Asia Minor, whose episcopal list (363-434) is given in Gams (435). ...
Augustin von Alfeld

Augustin von Alfeld

(Alveldt, or Alveldianus) One of the earliest and most aggressive opponents of Luther, born in ...
Augustine of Canterbury, Saint

St. Augustine of Canterbury

First Archbishop of Canterbury, Apostle of the English; date of birth unknown; d. 26 May, ...
Augustine of Hippo, Life of Saint

St. Augustine of Hippo

( See also WORKS OF SAINT AUGUSTINE and TEACHING OF SAINT AUGUSTINE .) The great St. ...
Augustine of Hippo, Teaching of Saint

Teaching of St. Augustine of Hippo

St. Augustine of Hippo (354-430) is "a philosophical and theological genius of the first order, ...
Augustine of Hippo, Works of Saint

Works of St. Augustine of Hippo

St. Augustine of Hippo (354-430) was one of the most prolific geniuses that humanity has ever ...
Augustine, Rule of Saint

Rule of St. Augustine

The title, Rule of Saint Augustine , has been applied to each of the following documents: ...
Augustinian Canons

Canons and Canonesses Regular

(Also called REGULAR CLERICS, RELIGIOUS CLERICS, CLERIC-CANONS, AUGUSTINIAN CANONS, BLACK CANONS, ...
Augustinians

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...
Augustinians of the Assumption

Augustinians of the Assumption (The Assumptionists)

(Also called the Assumptionists .) This congregation had its origin in the College of the ...
Augustinus, Antonius

Antonius Augustinus

Historian of canon law and Archbishop of Tarragona in Spain, born at Saragossa 26 February, ...
Augustinus-Verein, The

The Augustinus-Verein

An association organized in 1878 to promote the interests of the Catholic press, particularly the ...
Augustopolis

Augustopolis

A titular see of Palestine, suffragan of Petra. Its episcopal list (431-536) is given in Gams ...
Augustus

Augustus

The name by which Caius Julius Caesar Octavianus, the first Roman emperor, in whose reign Jesus ...
Augustus Abbey, Fort

Fort Augustus Abbey

St. Benedict's Abbey, at Fort Augustus, Inverness-shire, is at present the only monastery for ...
Aulne Abbey

Aulne Abbey

(Alna). A former Cistercian monastery near Landelies on the Sambre in the Diocese of ...
Aumbry

Aumbry

Variously written AMBRY, or AUMBRYE, is a derivative through the French of the classical ...
Aunarius, Saint

St. Aunarius

(Or Aunacharius). Bishop of Auxerre in France, born 573, died 603. Being of noble birth, he ...
Aurea

Aurea

(Golden). A title given to certain works and documents: Bulla, the charter of emperor ...
Aurelian

Aurelian

(Lucius Dominius Aurelianus). Roman Emperor, 270-275, born of humble parents, near Sirmium in ...
Aureliopolis

Aureliopolis

A titular see of Lydia in Asia Minor, whose episcopal list (325-787) is given in Gams (p. 447).
Aurelius

Aurelius

Archbishop of Carthage from 388 to 423. From the title of St. Cyprian, Carthage was one of the ...
Aurelius Antoninus, Marcus

Marcus Aurelius Antoninus

Roman Emperor, A.D. 161-180, born at Rome, 26 April, 121; died 17 March, 180. HIS EARLY LIFE ...
Aureoli, Petrus

Petrus Aureoli

(Aureolus, D'auriol, Oriol). A Franciscan philosopher and theologian, called on account of ...
Auriesville

Auriesville

The site of the Mohawk village, Montgomery County, New York, U.S.A. in which Father Issac Jogues, ...
Aurispa, Giovanni

Giovanni Aurispa

A famous ltalian humanist and collector of Greek manuscripts, born about 1369 at Noto, in ...
Aurora Lucis Rutilat

Aurora Lucis Rutilat

This is one of the Ambrosian hymns , but its author is unknown. It has been revised and ...
Ausculta Fili

Ausculta Fili

A letter addressed 5 December 1301, by Pope Boniface VIII to Philip the Fair, King of France. ...
Ausonius, Decimus Magnus

Decimus Magnus Ausonius

A professor and poet born about A. D. 310; died, probably, about A.D. 394. The son of a physician ...
Austin, John

John Austin

An English lawyer and writer, born 1613 at Walpole, in Norfolk; died London, 1669. He was a ...
Australia

Australia

(Also known as N EW H OLLAND till about 1817). Australia is geographically the world's ...
Austremonius, Saint

St. Austremonius

Apostle and Bishop of Auvergne (c. 314). All that is certainly known of Austremonius is deduced ...
Austro-Hungarian Monarchy, The

Austro-Hungarian Monarchy

By this name is designated the European monarchy whose dominions have for their main ...
Authentic

Authentic

The term is used in two senses. It is applied first to a book or document whose contents are ...
Authenticity of the Bible

Authenticity of the Bible

The authenticity or authority of Holy Writ is twofold on account of its twofold authorship. ...
Authority, Civil

Civil Authority

Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...
Authorized Version, The

The Authorized Version

Name given to the English translation of the Bible produced by the Commission appointed by James ...
Autocephali

Autocephali

(Greek, autokephaloi , independent). A designation in early Christian times of certain ...
Autos Sacramentales

Autos Sacramentales

(Spanish auto , act or ordinance; sacramental , sacramental, pertaining to a sacrament) ...
Autpert, Ambrose

Ambrose Autpert

An early medieval writer and abbot of the Benedictine Order, born in France, early in the ...
Autran, Joseph

Joseph Autran

French poet, born at Marseilles 20 June, 1813; died in the same city, 6 March, 1877. He pursued ...
Autun

Autun

THE DIOCESE OF AUTUN (Augustodonum). Comprises the entire Department of Saone et Loire in ...
Auxentius of Milan

Auxentius of Milan

Native of Cappadocia, ordained (343) to the priesthood by Gregory, the intruded Bishop of ...
Auxentius of Mopsuestia

Auxentius of Mopsuestia

(360) Baronius places this bishop in the Roman martyrology, because of the story told by ...
Auxentius, Junior

Auxentius, Junior

Auxentius, Junior — originally Mercurinus, a Scythian, and a disciple of Ulfilas, or ...
Auxerre, Councils of

Councils of Auxerre

In 585 (or 578) a Council of Auxerre held under St. Annacharius formulated forty-five canons, ...
Auxiliary Bishop

Auxiliary Bishop

A bishop deputed to a diocesan who, capable of governing and administering his diocese, is ...
Auxilius of Naples

Auxilius of Naples

The name (probably fictitious, according to Hefele ) of an ecclesiastic to whom we owe a series ...
Ava

Ava

A German poetess, the first woman known to have written in German and probably identical with a ...
Avancini, Nicola

Nicola Avancini

Chiefly known as an ascetical writer, born in the Tyrol, 1612; died 6 December, 1686. He entered ...
Avarice

Avarice

Avarice (from Latin avarus , "greedy"; "to crave") is the inordinate love for riches. Its ...
Avatar

Avatar

An Anglicized form of the Sanskrit, avatara , "descent", from the root tr , "pass" (cf. ...
Avaugour, Pierre du Bois, Baron d'

Pierre du Bois, Baron d'Avaugour

The Baron d'Avaugour (d. 1664) was sixth Governor General of Canada. Born of an ancient family in ...
Ave Maria

Hail Mary

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...
Ave Maris Stella

Ave Maris Stella

(Hail, thou Star of Ocean.) The first verse of an unrhymed, accentual hymn, of seven stropes of ...
Ave Regina

Ave Regina

An antiphon so called from its first line, Ave regina caelorum (Hail, Queen of Heaven ). It ...
Avellino

Avellino

An Italian diocese in the Province of Naples, suffragan to Benevento. Avellino was founded by ...
Avellino, Saint Andrew

St. Andrew Avellino

Born 1521 at Castronuovo, a small town in Sicily ; died 10 November, 1608. His baptismal name ...
Avempace

Avempace

(Ibn Badsha, or Ibn Badja, called by the Scholastics Aven-Pace and Avempace). Arabian ...
Avendano, Fernando

Fernando Avendano

Priest born at Lima, Peru, either towards the end of sixteenth or in the beginning of the ...
Averbode

Averbode

A Premonstratensian abbey belonging to the circary of Brabant and situated near Diest in the ...
Averroes

Averroes

(Abul Walid Mahommed Ibn Achmed, Ibn Mahommed Ibn Roschd). Arabian philosopher, astronomer, ...
Aversa, Diocese of

Aversa

Comprising twenty-one towns in the Province of Caserta and twelve in the Province of Naples, it ...
Avesta, The

The Avesta

The sacred books of Parsees, or Zoroastrians, and the main source of our knowledge concerning ...
Avesta, Theological Aspects of the

Theological Aspects of the Avesta

I. GOD The name of the Supreme God of the Avestic system is Ahura Mazda (in the Achaemenid ...
Avicebron

Avicebron

Salamo Ben Jehuda Ben Gebirol (or Gabirol), whom the Scholastics, taking him for an Arabian, ...
Avicenna

Avicenna

(ABN ALI AL HOSAIN IBN ABDALLAH IBN SINA, called by the Latins AVICENNA). Arabian physician ...
Avignon

Avignon

Avignon, written in the form of Avennio in the ancient texts and inscriptions, takes its name ...
Avignon, Councils of

Councils of Avignon

Nothing is known of the council held here in 1060. In 1080 a council was held under the ...
Avignon, University of

University of Avignon

The University of Avignon (1303-1792), developed from the already existing schools of the city, ...
Avila

Avila

(ABULA) Diocese ; suffragan of Valladolid in Spain. Its episcopal succession dates at least ...
Avila, Francisco de

Francisco de Avila

Curate or vicar in the province of Huarochiri of Peru, later curate at Huánaco, ...
Avila, Sancho de

Sancho de Avila

Born at Avila of the Kings, in Old Castile, 1546, and named after the place of his birth; died at ...
Avitus, Saint

St. Avitus

(Alcimus Ecdicius). A distinguished bishop of Vienne, in Gaul, from 490 to about 518, ...
Aviz, Order of

Order of Aviz

A military body of Portuguese knights. The Kingdom of Portugal, founded in 1128, was not ...
Avranches, Council of

Council of Avranches

In 1172 (September 27-28) a Council was held at Avranches in France, apropos of the troubles ...
Avril, Philippe

Philippe Avril

Jesuit, born at Angoulême, France, 16 September, 1654; died in a shipwreck in 1698. He was ...
Axum

Axum

(A UXUME .) A titular metropolitan see of ancient Christian Ethiopia. Its episcopal ...
Ayacucho, Diocese of

Ayacucho

( Or Guamanga). A Peruvian diocese, suffragan to Lima. The See of Guamanga was erected by ...
Ayeta, Fray Francisco de

Fray Francisco de Ayeta

A Spanish Franciscan of the seventeenth century, and (while time and place of his birth and ...
Ayllón, Lucas Vésquez de

Lucas Vasquez de Ayllon

Spanish discoverer of Chesapeake Bay, and the first of those daring navigators who tried to find a ...
Aylward, James Ambrose Dominic

James Ambrose Dominic Aylward

Theologian and poet, born at Leeds, 4 April, 1813; died at Hinckley (England), 5 October, 1872. ...
Aymará

Aymara

Also Aymara (etymology unknown as yet). A numerous tribe of sedentary Indians inhabiting the ...
Aymeric of Piacenza

Aymeric of Piacenza

A learned Dominican, b. at Piacenza, Italy ; d. at Bologna, 19 August, 1327. Soon after his ...
Azara, Féliz de

Feliz de Azara

Spanish naturalist, b. at Barbunales in Aragon, 18 May, 1746; d. 1811. He first embraced the ...
Azaria, Aristaces

Aristaces Azaria

A Catholic Armenian abbot and archbishop, b. at Constantinople, 18 July, 1782; d. at Vienna, 6 ...
Azarias, Brother

Brother Azarias

(Patrick Francis Mullany). Educator, essayist, littérateur, and philosopher, b. near ...
Azevedo, Luiz de

Luiz de Azevedo

An Ethiopic missionary and scholar, born, according to probable narration of Franco (Imogem da ...
Azor, Juan

Juan Azor

Born at Lorca, province of Murcia, Southern Spain, in 1535; entered the Society of Jesus, 18 ...
Azores

Azores

(Portuguese Acores , "Falcons") An archipelago situated in that tract of the Atlantic Ocean ...
Azotus

Azotus

( Hebrew Ashdodh ; in Septuagint Azotos ) (1) One of the five great cities of the ...
Aztecs

Aztecs

Probably from Aztatl (heron), and Tlacatl (man),"people of the heron", in the Nahuatl, or ...
Azymes

Azymes

(Greek azymos , without leaven; Hebrew maççoth ). Unfermented cakes used by ...
Azymites

Azymites

(A privative, and zyme , leaven). A term of reproach used by the schismatic Greeks since ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.